local equipIntensify = 
{
    [1] =
    {
        [1] =
        {
        ID = 1,
        BaseBonus = 0,
        MainHandBonus = {{30,9,0},{31,9,0}},
        OffHandBonus = {{4,17,0},{6,70,0}},
        ChestBonus = {{4,17,0},{6,70,0}},
        BootBonus = {{26,35,0},{28,35,0}},
        RingBonus = {{1,14,0}},
        AmuletBonus = {{1,14,0}},
        HelmBonus = {{4,17,0},{6,70,0}},
        PantBonus = {{26,35,0},{28,35,0}},
        GoldCost = 0,
        AllBonus = {},
        MaterialCost = {{222,10}},
        sfx_1 = "",
        sfx_2 = "",
        sfx_3 = "",
        },
        [2] =
        {
        ID = 21,
        MainHandBonus = {{30,9,0},{31,9,0}},
        OffHandBonus = {{4,17,0},{6,70,0}},
        ChestBonus = {{4,17,0},{6,70,0}},
        BootBonus = {{26,35,0},{28,35,0}},
        RingBonus = {{3,14,0}},
        AmuletBonus = {{3,14,0}},
        HelmBonus = {{4,17,0},{6,70,0}},
        PantBonus = {{26,35,0},{28,35,0}},
        MaterialCost = {{222,10}},
        },
        [3] =
        {
        ID = 41,
        MainHandBonus = {{31,9,0},{33,9,0}},
        OffHandBonus = {{4,17,0},{6,70,0}},
        ChestBonus = {{4,17,0},{6,70,0}},
        BootBonus = {{26,35,0},{28,35,0}},
        RingBonus = {{2,14,0}},
        AmuletBonus = {{2,14,0}},
        HelmBonus = {{4,17,0},{6,70,0}},
        PantBonus = {{26,35,0},{28,35,0}},
        MaterialCost = {{222,10}},
        },
        [4] =
        {
        ID = 61,
        MainHandBonus = {{31,9,0},{32,9,0}},
        OffHandBonus = {{4,17,0},{6,70,0}},
        ChestBonus = {{4,17,0},{6,70,0}},
        BootBonus = {{26,35,0},{28,35,0}},
        RingBonus = {{1,14,0}},
        AmuletBonus = {{1,14,0}},
        HelmBonus = {{4,17,0},{6,70,0}},
        PantBonus = {{26,35,0},{28,35,0}},
        MaterialCost = {{222,10}},
        },
    },
    [2] =
    {
        [1] =
        {
        ID = 2,
        MainHandBonus = {{30,10,0},{31,10,0}},
        OffHandBonus = {{4,20,0},{6,83,0}},
        ChestBonus = {{4,20,0},{6,83,0}},
        BootBonus = {{26,41,0},{28,41,0}},
        RingBonus = {{1,16,0}},
        AmuletBonus = {{1,16,0}},
        HelmBonus = {{4,20,0},{6,83,0}},
        PantBonus = {{26,41,0},{28,41,0}},
        MaterialCost = {{222,15}},
        },
        [2] =
        {
        ID = 22,
        MainHandBonus = {{30,10,0},{31,10,0}},
        OffHandBonus = {{4,20,0},{6,83,0}},
        ChestBonus = {{4,20,0},{6,83,0}},
        BootBonus = {{26,41,0},{28,41,0}},
        RingBonus = {{3,16,0}},
        AmuletBonus = {{3,16,0}},
        HelmBonus = {{4,20,0},{6,83,0}},
        PantBonus = {{26,41,0},{28,41,0}},
        MaterialCost = {{222,15}},
        },
        [3] =
        {
        ID = 42,
        MainHandBonus = {{31,10,0},{33,10,0}},
        OffHandBonus = {{4,20,0},{6,83,0}},
        ChestBonus = {{4,20,0},{6,83,0}},
        BootBonus = {{26,41,0},{28,41,0}},
        RingBonus = {{2,16,0}},
        AmuletBonus = {{2,16,0}},
        HelmBonus = {{4,20,0},{6,83,0}},
        PantBonus = {{26,41,0},{28,41,0}},
        MaterialCost = {{222,15}},
        },
        [4] =
        {
        ID = 62,
        MainHandBonus = {{31,10,0},{32,10,0}},
        OffHandBonus = {{4,20,0},{6,83,0}},
        ChestBonus = {{4,20,0},{6,83,0}},
        BootBonus = {{26,41,0},{28,41,0}},
        RingBonus = {{1,16,0}},
        AmuletBonus = {{1,16,0}},
        HelmBonus = {{4,20,0},{6,83,0}},
        PantBonus = {{26,41,0},{28,41,0}},
        MaterialCost = {{222,15}},
        },
    },
    [3] =
    {
        [1] =
        {
        ID = 3,
        MainHandBonus = {{30,12,0},{31,12,0}},
        OffHandBonus = {{4,24,0},{6,98,0}},
        ChestBonus = {{4,24,0},{6,98,0}},
        BootBonus = {{26,48,0},{28,48,0}},
        RingBonus = {{1,19,0}},
        AmuletBonus = {{1,19,0}},
        HelmBonus = {{4,24,0},{6,98,0}},
        PantBonus = {{26,48,0},{28,48,0}},
        MaterialCost = {{222,25}},
        },
        [2] =
        {
        ID = 23,
        MainHandBonus = {{30,12,0},{31,12,0}},
        OffHandBonus = {{4,24,0},{6,98,0}},
        ChestBonus = {{4,24,0},{6,98,0}},
        BootBonus = {{26,48,0},{28,48,0}},
        RingBonus = {{3,19,0}},
        AmuletBonus = {{3,19,0}},
        HelmBonus = {{4,24,0},{6,98,0}},
        PantBonus = {{26,48,0},{28,48,0}},
        MaterialCost = {{222,25}},
        },
        [3] =
        {
        ID = 43,
        MainHandBonus = {{31,12,0},{33,12,0}},
        OffHandBonus = {{4,24,0},{6,98,0}},
        ChestBonus = {{4,24,0},{6,98,0}},
        BootBonus = {{26,48,0},{28,48,0}},
        RingBonus = {{2,19,0}},
        AmuletBonus = {{2,19,0}},
        HelmBonus = {{4,24,0},{6,98,0}},
        PantBonus = {{26,48,0},{28,48,0}},
        MaterialCost = {{222,25}},
        },
        [4] =
        {
        ID = 63,
        MainHandBonus = {{31,12,0},{32,12,0}},
        OffHandBonus = {{4,24,0},{6,98,0}},
        ChestBonus = {{4,24,0},{6,98,0}},
        BootBonus = {{26,48,0},{28,48,0}},
        RingBonus = {{1,19,0}},
        AmuletBonus = {{1,19,0}},
        HelmBonus = {{4,24,0},{6,98,0}},
        PantBonus = {{26,48,0},{28,48,0}},
        MaterialCost = {{222,25}},
        },
    },
    [4] =
    {
        [1] =
        {
        ID = 4,
        MainHandBonus = {{30,14,0},{31,14,0}},
        OffHandBonus = {{4,28,0},{6,115,0}},
        ChestBonus = {{4,28,0},{6,115,0}},
        BootBonus = {{26,57,0},{28,57,0}},
        RingBonus = {{1,22,0}},
        AmuletBonus = {{1,22,0}},
        HelmBonus = {{4,28,0},{6,115,0}},
        PantBonus = {{26,57,0},{28,57,0}},
        AllBonus = {{1,20,0},{26,50,0},{28,50,0}},
        MaterialCost = {{222,50}},
        sfx_1 = "w1_1_1",
        sfx_2 = "w1_2_1",
        sfx_3 = "w1_3_1",
        },
        [2] =
        {
        ID = 24,
        MainHandBonus = {{30,14,0},{31,14,0}},
        OffHandBonus = {{4,28,0},{6,115,0}},
        ChestBonus = {{4,28,0},{6,115,0}},
        BootBonus = {{26,57,0},{28,57,0}},
        RingBonus = {{3,22,0}},
        AmuletBonus = {{3,22,0}},
        HelmBonus = {{4,28,0},{6,115,0}},
        PantBonus = {{26,57,0},{28,57,0}},
        AllBonus = {{3,20,0},{26,50,0},{28,50,0}},
        MaterialCost = {{222,50}},
        sfx_1 = "w2_1_1",
        sfx_2 = "w2_2_1",
        sfx_3 = "w2_3_1",
        },
        [3] =
        {
        ID = 44,
        MainHandBonus = {{31,14,0},{33,14,0}},
        OffHandBonus = {{4,28,0},{6,115,0}},
        ChestBonus = {{4,28,0},{6,115,0}},
        BootBonus = {{26,57,0},{28,57,0}},
        RingBonus = {{2,22,0}},
        AmuletBonus = {{2,22,0}},
        HelmBonus = {{4,28,0},{6,115,0}},
        PantBonus = {{26,57,0},{28,57,0}},
        AllBonus = {{2,20,0},{26,50,0},{28,50,0}},
        MaterialCost = {{222,50}},
        sfx_1 = "w3_1_1",
        sfx_2 = "w3_2_1",
        sfx_3 = "w3_3_1",
        },
        [4] =
        {
        ID = 64,
        MainHandBonus = {{31,14,0},{32,14,0}},
        OffHandBonus = {{4,28,0},{6,115,0}},
        ChestBonus = {{4,28,0},{6,115,0}},
        BootBonus = {{26,57,0},{28,57,0}},
        RingBonus = {{1,22,0}},
        AmuletBonus = {{1,22,0}},
        HelmBonus = {{4,28,0},{6,115,0}},
        PantBonus = {{26,57,0},{28,57,0}},
        AllBonus = {{1,20,0},{26,50,0},{28,50,0}},
        MaterialCost = {{222,50}},
        sfx_1 = "w4_1_1",
        sfx_2 = "w4_2_1",
        sfx_3 = "w4_3_1",
        },
    },
    [5] =
    {
        [1] =
        {
        ID = 5,
        MainHandBonus = {{30,17,0},{31,17,0}},
        OffHandBonus = {{4,34,0},{6,135,0}},
        ChestBonus = {{4,34,0},{6,135,0}},
        BootBonus = {{26,67,0},{28,67,0}},
        RingBonus = {{1,26,0}},
        AmuletBonus = {{1,26,0}},
        HelmBonus = {{4,34,0},{6,135,0}},
        PantBonus = {{26,67,0},{28,67,0}},
        MaterialCost = {{222,70}},
        sfx_1 = "w1_1_1",
        sfx_2 = "w1_2_1",
        sfx_3 = "w1_3_1",
        },
        [2] =
        {
        ID = 25,
        MainHandBonus = {{30,17,0},{31,17,0}},
        OffHandBonus = {{4,34,0},{6,135,0}},
        ChestBonus = {{4,34,0},{6,135,0}},
        BootBonus = {{26,67,0},{28,67,0}},
        RingBonus = {{3,26,0}},
        AmuletBonus = {{3,26,0}},
        HelmBonus = {{4,34,0},{6,135,0}},
        PantBonus = {{26,67,0},{28,67,0}},
        MaterialCost = {{222,70}},
        sfx_1 = "w2_1_1",
        sfx_2 = "w2_2_1",
        sfx_3 = "w2_3_1",
        },
        [3] =
        {
        ID = 45,
        MainHandBonus = {{31,17,0},{33,17,0}},
        OffHandBonus = {{4,34,0},{6,135,0}},
        ChestBonus = {{4,34,0},{6,135,0}},
        BootBonus = {{26,67,0},{28,67,0}},
        RingBonus = {{2,26,0}},
        AmuletBonus = {{2,26,0}},
        HelmBonus = {{4,34,0},{6,135,0}},
        PantBonus = {{26,67,0},{28,67,0}},
        MaterialCost = {{222,70}},
        sfx_1 = "w3_1_1",
        sfx_2 = "w3_2_1",
        sfx_3 = "w3_3_1",
        },
        [4] =
        {
        ID = 65,
        MainHandBonus = {{31,17,0},{32,17,0}},
        OffHandBonus = {{4,34,0},{6,135,0}},
        ChestBonus = {{4,34,0},{6,135,0}},
        BootBonus = {{26,67,0},{28,67,0}},
        RingBonus = {{1,26,0}},
        AmuletBonus = {{1,26,0}},
        HelmBonus = {{4,34,0},{6,135,0}},
        PantBonus = {{26,67,0},{28,67,0}},
        MaterialCost = {{222,70}},
        sfx_1 = "w4_1_1",
        sfx_2 = "w4_2_1",
        sfx_3 = "w4_3_1",
        },
    },
    [6] =
    {
        [1] =
        {
        ID = 6,
        MainHandBonus = {{30,20,0},{31,20,0}},
        OffHandBonus = {{4,40,0},{6,159,0}},
        ChestBonus = {{4,40,0},{6,159,0}},
        BootBonus = {{26,78,0},{28,78,0}},
        RingBonus = {{1,31,0}},
        AmuletBonus = {{1,31,0}},
        HelmBonus = {{4,40,0},{6,159,0}},
        PantBonus = {{26,78,0},{28,78,0}},
        MaterialCost = {{222,90}},
        sfx_1 = "w1_1_1",
        sfx_2 = "w1_2_1",
        sfx_3 = "w1_3_1",
        },
        [2] =
        {
        ID = 26,
        MainHandBonus = {{30,20,0},{31,20,0}},
        OffHandBonus = {{4,40,0},{6,159,0}},
        ChestBonus = {{4,40,0},{6,159,0}},
        BootBonus = {{26,78,0},{28,78,0}},
        RingBonus = {{3,31,0}},
        AmuletBonus = {{3,31,0}},
        HelmBonus = {{4,40,0},{6,159,0}},
        PantBonus = {{26,78,0},{28,78,0}},
        MaterialCost = {{222,90}},
        sfx_1 = "w2_1_1",
        sfx_2 = "w2_2_1",
        sfx_3 = "w2_3_1",
        },
        [3] =
        {
        ID = 46,
        MainHandBonus = {{31,20,0},{33,20,0}},
        OffHandBonus = {{4,40,0},{6,159,0}},
        ChestBonus = {{4,40,0},{6,159,0}},
        BootBonus = {{26,78,0},{28,78,0}},
        RingBonus = {{2,31,0}},
        AmuletBonus = {{2,31,0}},
        HelmBonus = {{4,40,0},{6,159,0}},
        PantBonus = {{26,78,0},{28,78,0}},
        MaterialCost = {{222,90}},
        sfx_1 = "w3_1_1",
        sfx_2 = "w3_2_1",
        sfx_3 = "w3_3_1",
        },
        [4] =
        {
        ID = 66,
        MainHandBonus = {{31,20,0},{32,20,0}},
        OffHandBonus = {{4,40,0},{6,159,0}},
        ChestBonus = {{4,40,0},{6,159,0}},
        BootBonus = {{26,78,0},{28,78,0}},
        RingBonus = {{1,31,0}},
        AmuletBonus = {{1,31,0}},
        HelmBonus = {{4,40,0},{6,159,0}},
        PantBonus = {{26,78,0},{28,78,0}},
        MaterialCost = {{222,90}},
        sfx_1 = "w4_1_1",
        sfx_2 = "w4_2_1",
        sfx_3 = "w4_3_1",
        },
    },
    [7] =
    {
        [1] =
        {
        ID = 7,
        MainHandBonus = {{30,23,0},{31,23,0}},
        OffHandBonus = {{4,46,0},{6,188,0}},
        ChestBonus = {{4,46,0},{6,188,0}},
        BootBonus = {{26,92,0},{28,92,0}},
        RingBonus = {{1,36,0}},
        AmuletBonus = {{1,36,0}},
        HelmBonus = {{4,46,0},{6,188,0}},
        PantBonus = {{26,92,0},{28,92,0}},
        MaterialCost = {{222,120}},
        sfx_1 = "w1_1_1",
        sfx_2 = "w1_2_1",
        sfx_3 = "w1_3_1",
        },
        [2] =
        {
        ID = 27,
        MainHandBonus = {{30,23,0},{31,23,0}},
        OffHandBonus = {{4,46,0},{6,188,0}},
        ChestBonus = {{4,46,0},{6,188,0}},
        BootBonus = {{26,92,0},{28,92,0}},
        RingBonus = {{3,36,0}},
        AmuletBonus = {{3,36,0}},
        HelmBonus = {{4,46,0},{6,188,0}},
        PantBonus = {{26,92,0},{28,92,0}},
        MaterialCost = {{222,120}},
        sfx_1 = "w2_1_1",
        sfx_2 = "w2_2_1",
        sfx_3 = "w2_3_1",
        },
        [3] =
        {
        ID = 47,
        MainHandBonus = {{31,23,0},{33,23,0}},
        OffHandBonus = {{4,46,0},{6,188,0}},
        ChestBonus = {{4,46,0},{6,188,0}},
        BootBonus = {{26,92,0},{28,92,0}},
        RingBonus = {{2,36,0}},
        AmuletBonus = {{2,36,0}},
        HelmBonus = {{4,46,0},{6,188,0}},
        PantBonus = {{26,92,0},{28,92,0}},
        MaterialCost = {{222,120}},
        sfx_1 = "w3_1_1",
        sfx_2 = "w3_2_1",
        sfx_3 = "w3_3_1",
        },
        [4] =
        {
        ID = 67,
        MainHandBonus = {{31,23,0},{32,23,0}},
        OffHandBonus = {{4,46,0},{6,188,0}},
        ChestBonus = {{4,46,0},{6,188,0}},
        BootBonus = {{26,92,0},{28,92,0}},
        RingBonus = {{1,36,0}},
        AmuletBonus = {{1,36,0}},
        HelmBonus = {{4,46,0},{6,188,0}},
        PantBonus = {{26,92,0},{28,92,0}},
        MaterialCost = {{222,120}},
        sfx_1 = "w4_1_1",
        sfx_2 = "w4_2_1",
        sfx_3 = "w4_3_1",
        },
    },
    [8] =
    {
        [1] =
        {
        ID = 8,
        MainHandBonus = {{30,28,0},{31,28,0}},
        OffHandBonus = {{4,55,0},{6,221,0}},
        ChestBonus = {{4,55,0},{6,221,0}},
        BootBonus = {{26,109,0},{28,109,0}},
        RingBonus = {{1,42,0}},
        AmuletBonus = {{1,42,0}},
        HelmBonus = {{4,55,0},{6,221,0}},
        PantBonus = {{26,109,0},{28,109,0}},
        AllBonus = {{1,40,0},{26,100,0},{28,100,0}},
        MaterialCost = {{222,150}},
        sfx_1 = "w1_1_2",
        sfx_2 = "w1_2_2",
        sfx_3 = "w1_3_2",
        },
        [2] =
        {
        ID = 28,
        MainHandBonus = {{30,28,0},{31,28,0}},
        OffHandBonus = {{4,55,0},{6,221,0}},
        ChestBonus = {{4,55,0},{6,221,0}},
        BootBonus = {{26,109,0},{28,109,0}},
        RingBonus = {{3,42,0}},
        AmuletBonus = {{3,42,0}},
        HelmBonus = {{4,55,0},{6,221,0}},
        PantBonus = {{26,109,0},{28,109,0}},
        AllBonus = {{3,40,0},{26,100,0},{28,100,0}},
        MaterialCost = {{222,150}},
        sfx_1 = "w2_1_2",
        sfx_2 = "w2_2_2",
        sfx_3 = "w2_3_2",
        },
        [3] =
        {
        ID = 48,
        MainHandBonus = {{31,28,0},{33,28,0}},
        OffHandBonus = {{4,55,0},{6,221,0}},
        ChestBonus = {{4,55,0},{6,221,0}},
        BootBonus = {{26,109,0},{28,109,0}},
        RingBonus = {{2,42,0}},
        AmuletBonus = {{2,42,0}},
        HelmBonus = {{4,55,0},{6,221,0}},
        PantBonus = {{26,109,0},{28,109,0}},
        AllBonus = {{2,40,0},{26,100,0},{28,100,0}},
        MaterialCost = {{222,150}},
        sfx_1 = "w3_1_2",
        sfx_2 = "w3_2_2",
        sfx_3 = "w3_3_2",
        },
        [4] =
        {
        ID = 68,
        MainHandBonus = {{31,28,0},{32,28,0}},
        OffHandBonus = {{4,55,0},{6,221,0}},
        ChestBonus = {{4,55,0},{6,221,0}},
        BootBonus = {{26,109,0},{28,109,0}},
        RingBonus = {{1,42,0}},
        AmuletBonus = {{1,42,0}},
        HelmBonus = {{4,55,0},{6,221,0}},
        PantBonus = {{26,109,0},{28,109,0}},
        AllBonus = {{1,40,0},{26,100,0},{28,100,0}},
        MaterialCost = {{222,150}},
        sfx_1 = "w4_1_2",
        sfx_2 = "w4_2_2",
        sfx_3 = "w4_3_2",
        },
    },
    [9] =
    {
        [1] =
        {
        ID = 9,
        MainHandBonus = {{30,33,0},{31,33,0}},
        OffHandBonus = {{4,65,0},{6,260,0}},
        ChestBonus = {{4,65,0},{6,260,0}},
        BootBonus = {{26,128,0},{28,128,0}},
        RingBonus = {{1,50,0}},
        AmuletBonus = {{1,50,0}},
        HelmBonus = {{4,65,0},{6,260,0}},
        PantBonus = {{26,128,0},{28,128,0}},
        MaterialCost = {{222,180}},
        sfx_1 = "w1_1_2",
        sfx_2 = "w1_2_2",
        sfx_3 = "w1_3_2",
        },
        [2] =
        {
        ID = 29,
        MainHandBonus = {{30,33,0},{31,33,0}},
        OffHandBonus = {{4,65,0},{6,260,0}},
        ChestBonus = {{4,65,0},{6,260,0}},
        BootBonus = {{26,128,0},{28,128,0}},
        RingBonus = {{3,50,0}},
        AmuletBonus = {{3,50,0}},
        HelmBonus = {{4,65,0},{6,260,0}},
        PantBonus = {{26,128,0},{28,128,0}},
        MaterialCost = {{222,180}},
        sfx_1 = "w2_1_2",
        sfx_2 = "w2_2_2",
        sfx_3 = "w2_3_2",
        },
        [3] =
        {
        ID = 49,
        MainHandBonus = {{31,33,0},{33,33,0}},
        OffHandBonus = {{4,65,0},{6,260,0}},
        ChestBonus = {{4,65,0},{6,260,0}},
        BootBonus = {{26,128,0},{28,128,0}},
        RingBonus = {{2,50,0}},
        AmuletBonus = {{2,50,0}},
        HelmBonus = {{4,65,0},{6,260,0}},
        PantBonus = {{26,128,0},{28,128,0}},
        MaterialCost = {{222,180}},
        sfx_1 = "w3_1_2",
        sfx_2 = "w3_2_2",
        sfx_3 = "w3_3_2",
        },
        [4] =
        {
        ID = 69,
        MainHandBonus = {{31,33,0},{32,33,0}},
        OffHandBonus = {{4,65,0},{6,260,0}},
        ChestBonus = {{4,65,0},{6,260,0}},
        BootBonus = {{26,128,0},{28,128,0}},
        RingBonus = {{1,50,0}},
        AmuletBonus = {{1,50,0}},
        HelmBonus = {{4,65,0},{6,260,0}},
        PantBonus = {{26,128,0},{28,128,0}},
        MaterialCost = {{222,180}},
        sfx_1 = "w4_1_2",
        sfx_2 = "w4_2_2",
        sfx_3 = "w4_3_2",
        },
    },
    [10] =
    {
        [1] =
        {
        ID = 10,
        MainHandBonus = {{30,38,0},{31,38,0}},
        OffHandBonus = {{4,76,0},{6,306,0}},
        ChestBonus = {{4,76,0},{6,306,0}},
        BootBonus = {{26,150,0},{28,150,0}},
        RingBonus = {{1,59,0}},
        AmuletBonus = {{1,59,0}},
        HelmBonus = {{4,76,0},{6,306,0}},
        PantBonus = {{26,150,0},{28,150,0}},
        MaterialCost = {{222,210}},
        sfx_1 = "w1_1_2",
        sfx_2 = "w1_2_2",
        sfx_3 = "w1_3_2",
        },
        [2] =
        {
        ID = 30,
        MainHandBonus = {{30,38,0},{31,38,0}},
        OffHandBonus = {{4,76,0},{6,306,0}},
        ChestBonus = {{4,76,0},{6,306,0}},
        BootBonus = {{26,150,0},{28,150,0}},
        RingBonus = {{3,59,0}},
        AmuletBonus = {{3,59,0}},
        HelmBonus = {{4,76,0},{6,306,0}},
        PantBonus = {{26,150,0},{28,150,0}},
        MaterialCost = {{222,210}},
        sfx_1 = "w2_1_2",
        sfx_2 = "w2_2_2",
        sfx_3 = "w2_3_2",
        },
        [3] =
        {
        ID = 50,
        MainHandBonus = {{31,38,0},{33,38,0}},
        OffHandBonus = {{4,76,0},{6,306,0}},
        ChestBonus = {{4,76,0},{6,306,0}},
        BootBonus = {{26,150,0},{28,150,0}},
        RingBonus = {{2,59,0}},
        AmuletBonus = {{2,59,0}},
        HelmBonus = {{4,76,0},{6,306,0}},
        PantBonus = {{26,150,0},{28,150,0}},
        MaterialCost = {{222,210}},
        sfx_1 = "w3_1_2",
        sfx_2 = "w3_2_2",
        sfx_3 = "w3_3_2",
        },
        [4] =
        {
        ID = 70,
        MainHandBonus = {{31,38,0},{32,38,0}},
        OffHandBonus = {{4,76,0},{6,306,0}},
        ChestBonus = {{4,76,0},{6,306,0}},
        BootBonus = {{26,150,0},{28,150,0}},
        RingBonus = {{1,59,0}},
        AmuletBonus = {{1,59,0}},
        HelmBonus = {{4,76,0},{6,306,0}},
        PantBonus = {{26,150,0},{28,150,0}},
        MaterialCost = {{222,210}},
        sfx_1 = "w4_1_2",
        sfx_2 = "w4_2_2",
        sfx_3 = "w4_3_2",
        },
    },
    [11] =
    {
        [1] =
        {
        ID = 11,
        MainHandBonus = {{30,45,0},{31,45,0}},
        OffHandBonus = {{4,90,0},{6,360,0}},
        ChestBonus = {{4,90,0},{6,360,0}},
        BootBonus = {{26,177,0},{28,177,0}},
        RingBonus = {{1,69,0}},
        AmuletBonus = {{1,69,0}},
        HelmBonus = {{4,90,0},{6,360,0}},
        PantBonus = {{26,177,0},{28,177,0}},
        MaterialCost = {{224,80}},
        sfx_1 = "w1_1_2",
        sfx_2 = "w1_2_2",
        sfx_3 = "w1_3_2",
        },
        [2] =
        {
        ID = 31,
        MainHandBonus = {{30,45,0},{31,45,0}},
        OffHandBonus = {{4,90,0},{6,360,0}},
        ChestBonus = {{4,90,0},{6,360,0}},
        BootBonus = {{26,177,0},{28,177,0}},
        RingBonus = {{3,69,0}},
        AmuletBonus = {{3,69,0}},
        HelmBonus = {{4,90,0},{6,360,0}},
        PantBonus = {{26,177,0},{28,177,0}},
        MaterialCost = {{224,80}},
        sfx_1 = "w2_1_2",
        sfx_2 = "w2_2_2",
        sfx_3 = "w2_3_2",
        },
        [3] =
        {
        ID = 51,
        MainHandBonus = {{31,45,0},{33,45,0}},
        OffHandBonus = {{4,90,0},{6,360,0}},
        ChestBonus = {{4,90,0},{6,360,0}},
        BootBonus = {{26,177,0},{28,177,0}},
        RingBonus = {{2,69,0}},
        AmuletBonus = {{2,69,0}},
        HelmBonus = {{4,90,0},{6,360,0}},
        PantBonus = {{26,177,0},{28,177,0}},
        MaterialCost = {{224,80}},
        sfx_1 = "w3_1_2",
        sfx_2 = "w3_2_2",
        sfx_3 = "w3_3_2",
        },
        [4] =
        {
        ID = 71,
        MainHandBonus = {{31,45,0},{32,45,0}},
        OffHandBonus = {{4,90,0},{6,360,0}},
        ChestBonus = {{4,90,0},{6,360,0}},
        BootBonus = {{26,177,0},{28,177,0}},
        RingBonus = {{1,69,0}},
        AmuletBonus = {{1,69,0}},
        HelmBonus = {{4,90,0},{6,360,0}},
        PantBonus = {{26,177,0},{28,177,0}},
        MaterialCost = {{224,80}},
        sfx_1 = "w4_1_2",
        sfx_2 = "w4_2_2",
        sfx_3 = "w4_3_2",
        },
    },
    [12] =
    {
        [1] =
        {
        ID = 12,
        MainHandBonus = {{30,53,0},{31,53,0}},
        OffHandBonus = {{4,106,0},{6,424,0}},
        ChestBonus = {{4,106,0},{6,424,0}},
        BootBonus = {{26,208,0},{28,208,0}},
        RingBonus = {{1,81,0}},
        AmuletBonus = {{1,81,0}},
        HelmBonus = {{4,106,0},{6,424,0}},
        PantBonus = {{26,208,0},{28,208,0}},
        AllBonus = {{1,60,0},{26,150,0},{28,150,0}},
        MaterialCost = {{224,100}},
        sfx_1 = "w1_1_3",
        sfx_2 = "w1_2_3",
        sfx_3 = "w1_3_3",
        },
        [2] =
        {
        ID = 32,
        MainHandBonus = {{30,53,0},{31,53,0}},
        OffHandBonus = {{4,106,0},{6,424,0}},
        ChestBonus = {{4,106,0},{6,424,0}},
        BootBonus = {{26,208,0},{28,208,0}},
        RingBonus = {{3,81,0}},
        AmuletBonus = {{3,81,0}},
        HelmBonus = {{4,106,0},{6,424,0}},
        PantBonus = {{26,208,0},{28,208,0}},
        AllBonus = {{3,60,0},{26,150,0},{28,150,0}},
        MaterialCost = {{224,100}},
        sfx_1 = "w2_1_3",
        sfx_2 = "w2_2_3",
        sfx_3 = "w2_3_3",
        },
        [3] =
        {
        ID = 52,
        MainHandBonus = {{31,53,0},{33,53,0}},
        OffHandBonus = {{4,106,0},{6,424,0}},
        ChestBonus = {{4,106,0},{6,424,0}},
        BootBonus = {{26,208,0},{28,208,0}},
        RingBonus = {{2,81,0}},
        AmuletBonus = {{2,81,0}},
        HelmBonus = {{4,106,0},{6,424,0}},
        PantBonus = {{26,208,0},{28,208,0}},
        AllBonus = {{2,60,0},{26,150,0},{28,150,0}},
        MaterialCost = {{224,100}},
        sfx_1 = "w3_1_3",
        sfx_2 = "w3_2_3",
        sfx_3 = "w3_3_3",
        },
        [4] =
        {
        ID = 72,
        MainHandBonus = {{31,53,0},{32,53,0}},
        OffHandBonus = {{4,106,0},{6,424,0}},
        ChestBonus = {{4,106,0},{6,424,0}},
        BootBonus = {{26,208,0},{28,208,0}},
        RingBonus = {{1,81,0}},
        AmuletBonus = {{1,81,0}},
        HelmBonus = {{4,106,0},{6,424,0}},
        PantBonus = {{26,208,0},{28,208,0}},
        AllBonus = {{1,60,0},{26,150,0},{28,150,0}},
        MaterialCost = {{224,100}},
        sfx_1 = "w4_1_3",
        sfx_2 = "w4_2_3",
        sfx_3 = "w4_3_3",
        },
    },
    [13] =
    {
        [1] =
        {
        ID = 13,
        MainHandBonus = {{30,62,0},{31,62,0}},
        OffHandBonus = {{4,124,0},{6,499,0}},
        ChestBonus = {{4,124,0},{6,499,0}},
        BootBonus = {{26,245,0},{28,245,0}},
        RingBonus = {{1,96,0}},
        AmuletBonus = {{1,96,0}},
        HelmBonus = {{4,124,0},{6,499,0}},
        PantBonus = {{26,245,0},{28,245,0}},
        MaterialCost = {{224,110}},
        sfx_1 = "w1_1_3",
        sfx_2 = "w1_2_3",
        sfx_3 = "w1_3_3",
        },
        [2] =
        {
        ID = 33,
        MainHandBonus = {{30,62,0},{31,62,0}},
        OffHandBonus = {{4,124,0},{6,499,0}},
        ChestBonus = {{4,124,0},{6,499,0}},
        BootBonus = {{26,245,0},{28,245,0}},
        RingBonus = {{3,96,0}},
        AmuletBonus = {{3,96,0}},
        HelmBonus = {{4,124,0},{6,499,0}},
        PantBonus = {{26,245,0},{28,245,0}},
        MaterialCost = {{224,110}},
        sfx_1 = "w2_1_3",
        sfx_2 = "w2_2_3",
        sfx_3 = "w2_3_3",
        },
        [3] =
        {
        ID = 53,
        MainHandBonus = {{31,62,0},{33,62,0}},
        OffHandBonus = {{4,124,0},{6,499,0}},
        ChestBonus = {{4,124,0},{6,499,0}},
        BootBonus = {{26,245,0},{28,245,0}},
        RingBonus = {{2,96,0}},
        AmuletBonus = {{2,96,0}},
        HelmBonus = {{4,124,0},{6,499,0}},
        PantBonus = {{26,245,0},{28,245,0}},
        MaterialCost = {{224,110}},
        sfx_1 = "w3_1_3",
        sfx_2 = "w3_2_3",
        sfx_3 = "w3_3_3",
        },
        [4] =
        {
        ID = 73,
        MainHandBonus = {{31,62,0},{32,62,0}},
        OffHandBonus = {{4,124,0},{6,499,0}},
        ChestBonus = {{4,124,0},{6,499,0}},
        BootBonus = {{26,245,0},{28,245,0}},
        RingBonus = {{1,96,0}},
        AmuletBonus = {{1,96,0}},
        HelmBonus = {{4,124,0},{6,499,0}},
        PantBonus = {{26,245,0},{28,245,0}},
        MaterialCost = {{224,110}},
        sfx_1 = "w4_1_3",
        sfx_2 = "w4_2_3",
        sfx_3 = "w4_3_3",
        },
    },
    [14] =
    {
        [1] =
        {
        ID = 14,
        MainHandBonus = {{30,73,0},{31,73,0}},
        OffHandBonus = {{4,146,0},{6,588,0}},
        ChestBonus = {{4,146,0},{6,588,0}},
        BootBonus = {{26,289,0},{28,289,0}},
        RingBonus = {{1,113,0}},
        AmuletBonus = {{1,113,0}},
        HelmBonus = {{4,146,0},{6,588,0}},
        PantBonus = {{26,289,0},{28,289,0}},
        MaterialCost = {{224,120}},
        sfx_1 = "w1_1_3",
        sfx_2 = "w1_2_3",
        sfx_3 = "w1_3_3",
        },
        [2] =
        {
        ID = 34,
        MainHandBonus = {{30,73,0},{31,73,0}},
        OffHandBonus = {{4,146,0},{6,588,0}},
        ChestBonus = {{4,146,0},{6,588,0}},
        BootBonus = {{26,289,0},{28,289,0}},
        RingBonus = {{3,113,0}},
        AmuletBonus = {{3,113,0}},
        HelmBonus = {{4,146,0},{6,588,0}},
        PantBonus = {{26,289,0},{28,289,0}},
        MaterialCost = {{224,120}},
        sfx_1 = "w2_1_3",
        sfx_2 = "w2_2_3",
        sfx_3 = "w2_3_3",
        },
        [3] =
        {
        ID = 54,
        MainHandBonus = {{31,73,0},{33,73,0}},
        OffHandBonus = {{4,146,0},{6,588,0}},
        ChestBonus = {{4,146,0},{6,588,0}},
        BootBonus = {{26,289,0},{28,289,0}},
        RingBonus = {{2,113,0}},
        AmuletBonus = {{2,113,0}},
        HelmBonus = {{4,146,0},{6,588,0}},
        PantBonus = {{26,289,0},{28,289,0}},
        MaterialCost = {{224,120}},
        sfx_1 = "w3_1_3",
        sfx_2 = "w3_2_3",
        sfx_3 = "w3_3_3",
        },
        [4] =
        {
        ID = 74,
        MainHandBonus = {{31,73,0},{32,73,0}},
        OffHandBonus = {{4,146,0},{6,588,0}},
        ChestBonus = {{4,146,0},{6,588,0}},
        BootBonus = {{26,289,0},{28,289,0}},
        RingBonus = {{1,113,0}},
        AmuletBonus = {{1,113,0}},
        HelmBonus = {{4,146,0},{6,588,0}},
        PantBonus = {{26,289,0},{28,289,0}},
        MaterialCost = {{224,120}},
        sfx_1 = "w4_1_3",
        sfx_2 = "w4_2_3",
        sfx_3 = "w4_3_3",
        },
    },
    [15] =
    {
        [1] =
        {
        ID = 15,
        MainHandBonus = {{30,86,0},{31,86,0}},
        OffHandBonus = {{4,172,0},{6,692,0}},
        ChestBonus = {{4,172,0},{6,692,0}},
        BootBonus = {{26,340,0},{28,340,0}},
        RingBonus = {{1,133,0}},
        AmuletBonus = {{1,133,0}},
        HelmBonus = {{4,172,0},{6,692,0}},
        PantBonus = {{26,340,0},{28,340,0}},
        MaterialCost = {{224,130}},
        sfx_1 = "w1_1_3",
        sfx_2 = "w1_2_3",
        sfx_3 = "w1_3_3",
        },
        [2] =
        {
        ID = 35,
        MainHandBonus = {{30,86,0},{31,86,0}},
        OffHandBonus = {{4,172,0},{6,692,0}},
        ChestBonus = {{4,172,0},{6,692,0}},
        BootBonus = {{26,340,0},{28,340,0}},
        RingBonus = {{3,133,0}},
        AmuletBonus = {{3,133,0}},
        HelmBonus = {{4,172,0},{6,692,0}},
        PantBonus = {{26,340,0},{28,340,0}},
        MaterialCost = {{224,130}},
        sfx_1 = "w2_1_3",
        sfx_2 = "w2_2_3",
        sfx_3 = "w2_3_3",
        },
        [3] =
        {
        ID = 55,
        MainHandBonus = {{31,86,0},{33,86,0}},
        OffHandBonus = {{4,172,0},{6,692,0}},
        ChestBonus = {{4,172,0},{6,692,0}},
        BootBonus = {{26,340,0},{28,340,0}},
        RingBonus = {{2,133,0}},
        AmuletBonus = {{2,133,0}},
        HelmBonus = {{4,172,0},{6,692,0}},
        PantBonus = {{26,340,0},{28,340,0}},
        MaterialCost = {{224,130}},
        sfx_1 = "w3_1_3",
        sfx_2 = "w3_2_3",
        sfx_3 = "w3_3_3",
        },
        [4] =
        {
        ID = 75,
        MainHandBonus = {{31,86,0},{32,86,0}},
        OffHandBonus = {{4,172,0},{6,692,0}},
        ChestBonus = {{4,172,0},{6,692,0}},
        BootBonus = {{26,340,0},{28,340,0}},
        RingBonus = {{1,133,0}},
        AmuletBonus = {{1,133,0}},
        HelmBonus = {{4,172,0},{6,692,0}},
        PantBonus = {{26,340,0},{28,340,0}},
        MaterialCost = {{224,130}},
        sfx_1 = "w4_1_3",
        sfx_2 = "w4_2_3",
        sfx_3 = "w4_3_3",
        },
    },
    [16] =
    {
        [1] =
        {
        ID = 16,
        MainHandBonus = {{30,102,0},{31,102,0}},
        OffHandBonus = {{4,203,0},{6,814,0}},
        ChestBonus = {{4,203,0},{6,814,0}},
        BootBonus = {{26,400,0},{28,400,0}},
        RingBonus = {{1,156,0}},
        AmuletBonus = {{1,156,0}},
        HelmBonus = {{4,203,0},{6,814,0}},
        PantBonus = {{26,400,0},{28,400,0}},
        AllBonus = {{1,80,0},{26,200,0},{28,200,0}},
        MaterialCost = {{224,150}},
        sfx_1 = "w1_1_4",
        sfx_2 = "w1_2_4",
        sfx_3 = "w1_3_4",
        },
        [2] =
        {
        ID = 36,
        MainHandBonus = {{30,102,0},{31,102,0}},
        OffHandBonus = {{4,203,0},{6,814,0}},
        ChestBonus = {{4,203,0},{6,814,0}},
        BootBonus = {{26,400,0},{28,400,0}},
        RingBonus = {{3,156,0}},
        AmuletBonus = {{3,156,0}},
        HelmBonus = {{4,203,0},{6,814,0}},
        PantBonus = {{26,400,0},{28,400,0}},
        AllBonus = {{3,80,0},{26,200,0},{28,200,0}},
        MaterialCost = {{224,150}},
        sfx_1 = "w2_1_4",
        sfx_2 = "w2_2_4",
        sfx_3 = "w2_3_4",
        },
        [3] =
        {
        ID = 56,
        MainHandBonus = {{31,102,0},{33,102,0}},
        OffHandBonus = {{4,203,0},{6,814,0}},
        ChestBonus = {{4,203,0},{6,814,0}},
        BootBonus = {{26,400,0},{28,400,0}},
        RingBonus = {{2,156,0}},
        AmuletBonus = {{2,156,0}},
        HelmBonus = {{4,203,0},{6,814,0}},
        PantBonus = {{26,400,0},{28,400,0}},
        AllBonus = {{2,80,0},{26,200,0},{28,200,0}},
        MaterialCost = {{224,150}},
        sfx_1 = "w3_1_4",
        sfx_2 = "w3_2_4",
        sfx_3 = "w3_3_4",
        },
        [4] =
        {
        ID = 76,
        MainHandBonus = {{31,102,0},{32,102,0}},
        OffHandBonus = {{4,203,0},{6,814,0}},
        ChestBonus = {{4,203,0},{6,814,0}},
        BootBonus = {{26,400,0},{28,400,0}},
        RingBonus = {{1,156,0}},
        AmuletBonus = {{1,156,0}},
        HelmBonus = {{4,203,0},{6,814,0}},
        PantBonus = {{26,400,0},{28,400,0}},
        AllBonus = {{1,80,0},{26,200,0},{28,200,0}},
        MaterialCost = {{224,150}},
        sfx_1 = "w4_1_4",
        sfx_2 = "w4_2_4",
        sfx_3 = "w4_3_4",
        },
    },
    [17] =
    {
        [1] =
        {
        ID = 17,
        MainHandBonus = {{30,120,0},{31,120,0}},
        OffHandBonus = {{4,239,0},{6,958,0}},
        ChestBonus = {{4,239,0},{6,958,0}},
        BootBonus = {{26,471,0},{28,471,0}},
        RingBonus = {{1,184,0}},
        AmuletBonus = {{1,184,0}},
        HelmBonus = {{4,239,0},{6,958,0}},
        PantBonus = {{26,471,0},{28,471,0}},
        MaterialCost = {{224,160}},
        sfx_1 = "w1_1_4",
        sfx_2 = "w1_2_4",
        sfx_3 = "w1_3_4",
        },
        [2] =
        {
        ID = 37,
        MainHandBonus = {{30,120,0},{31,120,0}},
        OffHandBonus = {{4,239,0},{6,958,0}},
        ChestBonus = {{4,239,0},{6,958,0}},
        BootBonus = {{26,471,0},{28,471,0}},
        RingBonus = {{3,184,0}},
        AmuletBonus = {{3,184,0}},
        HelmBonus = {{4,239,0},{6,958,0}},
        PantBonus = {{26,471,0},{28,471,0}},
        MaterialCost = {{224,160}},
        sfx_1 = "w2_1_4",
        sfx_2 = "w2_2_4",
        sfx_3 = "w2_3_4",
        },
        [3] =
        {
        ID = 57,
        MainHandBonus = {{31,120,0},{33,120,0}},
        OffHandBonus = {{4,239,0},{6,958,0}},
        ChestBonus = {{4,239,0},{6,958,0}},
        BootBonus = {{26,471,0},{28,471,0}},
        RingBonus = {{2,184,0}},
        AmuletBonus = {{2,184,0}},
        HelmBonus = {{4,239,0},{6,958,0}},
        PantBonus = {{26,471,0},{28,471,0}},
        MaterialCost = {{224,160}},
        sfx_1 = "w3_1_4",
        sfx_2 = "w3_2_4",
        sfx_3 = "w3_3_4",
        },
        [4] =
        {
        ID = 77,
        MainHandBonus = {{31,120,0},{32,120,0}},
        OffHandBonus = {{4,239,0},{6,958,0}},
        ChestBonus = {{4,239,0},{6,958,0}},
        BootBonus = {{26,471,0},{28,471,0}},
        RingBonus = {{1,184,0}},
        AmuletBonus = {{1,184,0}},
        HelmBonus = {{4,239,0},{6,958,0}},
        PantBonus = {{26,471,0},{28,471,0}},
        MaterialCost = {{224,160}},
        sfx_1 = "w4_1_4",
        sfx_2 = "w4_2_4",
        sfx_3 = "w4_3_4",
        },
    },
    [18] =
    {
        [1] =
        {
        ID = 18,
        MainHandBonus = {{30,141,0},{31,141,0}},
        OffHandBonus = {{4,282,0},{6,1128,0}},
        ChestBonus = {{4,282,0},{6,1128,0}},
        BootBonus = {{26,554,0},{28,554,0}},
        RingBonus = {{1,217,0}},
        AmuletBonus = {{1,217,0}},
        HelmBonus = {{4,282,0},{6,1128,0}},
        PantBonus = {{26,554,0},{28,554,0}},
        MaterialCost = {{224,170}},
        sfx_1 = "w1_1_4",
        sfx_2 = "w1_2_4",
        sfx_3 = "w1_3_4",
        },
        [2] =
        {
        ID = 38,
        MainHandBonus = {{30,141,0},{31,141,0}},
        OffHandBonus = {{4,282,0},{6,1128,0}},
        ChestBonus = {{4,282,0},{6,1128,0}},
        BootBonus = {{26,554,0},{28,554,0}},
        RingBonus = {{3,217,0}},
        AmuletBonus = {{3,217,0}},
        HelmBonus = {{4,282,0},{6,1128,0}},
        PantBonus = {{26,554,0},{28,554,0}},
        MaterialCost = {{224,170}},
        sfx_1 = "w2_1_4",
        sfx_2 = "w2_2_4",
        sfx_3 = "w2_3_4",
        },
        [3] =
        {
        ID = 58,
        MainHandBonus = {{31,141,0},{33,141,0}},
        OffHandBonus = {{4,282,0},{6,1128,0}},
        ChestBonus = {{4,282,0},{6,1128,0}},
        BootBonus = {{26,554,0},{28,554,0}},
        RingBonus = {{2,217,0}},
        AmuletBonus = {{2,217,0}},
        HelmBonus = {{4,282,0},{6,1128,0}},
        PantBonus = {{26,554,0},{28,554,0}},
        MaterialCost = {{224,170}},
        sfx_1 = "w3_1_4",
        sfx_2 = "w3_2_4",
        sfx_3 = "w3_3_4",
        },
        [4] =
        {
        ID = 78,
        MainHandBonus = {{31,141,0},{32,141,0}},
        OffHandBonus = {{4,282,0},{6,1128,0}},
        ChestBonus = {{4,282,0},{6,1128,0}},
        BootBonus = {{26,554,0},{28,554,0}},
        RingBonus = {{1,217,0}},
        AmuletBonus = {{1,217,0}},
        HelmBonus = {{4,282,0},{6,1128,0}},
        PantBonus = {{26,554,0},{28,554,0}},
        MaterialCost = {{224,170}},
        sfx_1 = "w4_1_4",
        sfx_2 = "w4_2_4",
        sfx_3 = "w4_3_4",
        },
    },
    [19] =
    {
        [1] =
        {
        ID = 19,
        MainHandBonus = {{30,166,0},{31,166,0}},
        OffHandBonus = {{4,332,0},{6,1328,0}},
        ChestBonus = {{4,332,0},{6,1328,0}},
        BootBonus = {{26,652,0},{28,652,0}},
        RingBonus = {{1,255,0}},
        AmuletBonus = {{1,255,0}},
        HelmBonus = {{4,332,0},{6,1328,0}},
        PantBonus = {{26,652,0},{28,652,0}},
        MaterialCost = {{224,180}},
        sfx_1 = "w1_1_4",
        sfx_2 = "w1_2_4",
        sfx_3 = "w1_3_4",
        },
        [2] =
        {
        ID = 39,
        MainHandBonus = {{30,166,0},{31,166,0}},
        OffHandBonus = {{4,332,0},{6,1328,0}},
        ChestBonus = {{4,332,0},{6,1328,0}},
        BootBonus = {{26,652,0},{28,652,0}},
        RingBonus = {{3,255,0}},
        AmuletBonus = {{3,255,0}},
        HelmBonus = {{4,332,0},{6,1328,0}},
        PantBonus = {{26,652,0},{28,652,0}},
        MaterialCost = {{224,180}},
        sfx_1 = "w2_1_4",
        sfx_2 = "w2_2_4",
        sfx_3 = "w2_3_4",
        },
        [3] =
        {
        ID = 59,
        MainHandBonus = {{31,166,0},{33,166,0}},
        OffHandBonus = {{4,332,0},{6,1328,0}},
        ChestBonus = {{4,332,0},{6,1328,0}},
        BootBonus = {{26,652,0},{28,652,0}},
        RingBonus = {{2,255,0}},
        AmuletBonus = {{2,255,0}},
        HelmBonus = {{4,332,0},{6,1328,0}},
        PantBonus = {{26,652,0},{28,652,0}},
        MaterialCost = {{224,180}},
        sfx_1 = "w3_1_4",
        sfx_2 = "w3_2_4",
        sfx_3 = "w3_3_4",
        },
        [4] =
        {
        ID = 79,
        MainHandBonus = {{31,166,0},{32,166,0}},
        OffHandBonus = {{4,332,0},{6,1328,0}},
        ChestBonus = {{4,332,0},{6,1328,0}},
        BootBonus = {{26,652,0},{28,652,0}},
        RingBonus = {{1,255,0}},
        AmuletBonus = {{1,255,0}},
        HelmBonus = {{4,332,0},{6,1328,0}},
        PantBonus = {{26,652,0},{28,652,0}},
        MaterialCost = {{224,180}},
        sfx_1 = "w4_1_4",
        sfx_2 = "w4_2_4",
        sfx_3 = "w4_3_4",
        },
    },
    [20] =
    {
        [1] =
        {
        ID = 20,
        MainHandBonus = {{30,195,0},{31,195,0}},
        OffHandBonus = {{4,390,0},{6,1562,0}},
        ChestBonus = {{4,390,0},{6,1562,0}},
        BootBonus = {{26,768,0},{28,768,0}},
        RingBonus = {{1,300,0}},
        AmuletBonus = {{1,300,0}},
        HelmBonus = {{4,390,0},{6,1562,0}},
        PantBonus = {{26,768,0},{28,768,0}},
        AllBonus = {{1,100,0},{26,250,0},{28,250,0}},
        MaterialCost = {{224,210}},
        sfx_1 = "w1_1_5",
        sfx_2 = "w1_2_5",
        sfx_3 = "w1_3_5",
        },
        [2] =
        {
        ID = 40,
        MainHandBonus = {{30,195,0},{31,195,0}},
        OffHandBonus = {{4,390,0},{6,1562,0}},
        ChestBonus = {{4,390,0},{6,1562,0}},
        BootBonus = {{26,768,0},{28,768,0}},
        RingBonus = {{3,300,0}},
        AmuletBonus = {{3,300,0}},
        HelmBonus = {{4,390,0},{6,1562,0}},
        PantBonus = {{26,768,0},{28,768,0}},
        AllBonus = {{3,100,0},{26,250,0},{28,250,0}},
        MaterialCost = {{224,210}},
        sfx_1 = "w2_1_5",
        sfx_2 = "w2_2_5",
        sfx_3 = "w2_3_5",
        },
        [3] =
        {
        ID = 60,
        MainHandBonus = {{31,195,0},{33,195,0}},
        OffHandBonus = {{4,390,0},{6,1562,0}},
        ChestBonus = {{4,390,0},{6,1562,0}},
        BootBonus = {{26,768,0},{28,768,0}},
        RingBonus = {{2,300,0}},
        AmuletBonus = {{2,300,0}},
        HelmBonus = {{4,390,0},{6,1562,0}},
        PantBonus = {{26,768,0},{28,768,0}},
        AllBonus = {{2,100,0},{26,250,0},{28,250,0}},
        MaterialCost = {{224,210}},
        sfx_1 = "w3_1_5",
        sfx_2 = "w3_2_5",
        sfx_3 = "w3_3_5",
        },
        [4] =
        {
        ID = 80,
        MainHandBonus = {{31,195,0},{32,195,0}},
        OffHandBonus = {{4,390,0},{6,1562,0}},
        ChestBonus = {{4,390,0},{6,1562,0}},
        BootBonus = {{26,768,0},{28,768,0}},
        RingBonus = {{1,300,0}},
        AmuletBonus = {{1,300,0}},
        HelmBonus = {{4,390,0},{6,1562,0}},
        PantBonus = {{26,768,0},{28,768,0}},
        AllBonus = {{1,100,0},{26,250,0},{28,250,0}},
        MaterialCost = {{224,210}},
        sfx_1 = "w4_1_5",
        sfx_2 = "w4_2_5",
        sfx_3 = "w4_3_5",
        }
    }
}
return equipIntensify