local guild_technology_tree_effect = 
{
    {
        dec = "20",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1200,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,1},{check_skill_eq,2,1},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "50",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1201,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,1},{check_skill_eq,2,2},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "100",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1202,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,1},{check_skill_eq,2,3},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "150",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1203,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,1},{check_skill_eq,2,4},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "200",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1204,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,1},{check_skill_eq,2,5},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "20",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1205,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,2},{check_skill_eq,2,1},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "50",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1206,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,2},{check_skill_eq,2,2},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "100",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1207,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,2},{check_skill_eq,2,3},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "150",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1208,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,2},{check_skill_eq,2,4},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "200",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1209,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,2},{check_skill_eq,2,5},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "20",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1210,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,3},{check_skill_eq,2,1},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "50",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1211,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,3},{check_skill_eq,2,2},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "100",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1212,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,3},{check_skill_eq,2,3},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "150",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1213,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,3},{check_skill_eq,2,4},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "200",
        skill_effect = "get_monster_id",
        skill_effect_argu = {
            1214,
        },
        use_condition = "[{check_skill_eq,5,1},{check_skill_eq,1,3},{check_skill_eq,2,5},{check_time_not_in,[{0,9}]}]",
    },
    {
        dec = "@4315",
        skill_effect = "get_monster_duraion",
        skill_effect_argu = {
            60,
        },
        use_condition = "[{check_skill_eq,3,1}]",
    },
    {
        dec = "@4315",
        skill_effect = "get_monster_duraion",
        skill_effect_argu = {
            80,
        },
        use_condition = "[{check_skill_eq,3,2}]",
    },
    {
        dec = "@4315",
        skill_effect = "get_monster_duraion",
        skill_effect_argu = {
            100,
        },
        use_condition = "[{check_skill_eq,3,3}]",
    },
    {
        dec = "@4315",
        skill_effect = "get_monster_duraion",
        skill_effect_argu = {
            120,
        },
        use_condition = "[{check_skill_eq,3,4}]",
    },
    {
        dec = "@4315",
        skill_effect = "get_monster_duraion",
        skill_effect_argu = {
            150,
        },
        use_condition = "[{check_skill_eq,3,5}]",
    },
    {
        dec = "@177200",
        skill_effect = "get_monster_call_number",
        skill_effect_argu = {
            1,
        },
        use_condition = "[{check_skill_eq,4,1}]",
    },
    {
        dec = "@177200",
        skill_effect = "get_monster_call_number",
        skill_effect_argu = {
            2,
        },
        use_condition = "[{check_skill_eq,4,2}]",
    },
    {
        dec = "@177200",
        skill_effect = "get_monster_call_number",
        skill_effect_argu = {
            3,
        },
        use_condition = "[{check_skill_eq,4,3}]",
    },
    {
        dec = "@177200",
        skill_effect = "get_monster_call_number",
        skill_effect_argu = {
            4,
        },
        use_condition = "[{check_skill_eq,4,4}]",
    },
    {
        dec = "@74293",
        skill_effect = "drink_buff_id",
        skill_effect_argu = {
            20018,
        },
        use_condition = "[]",
    },
    {
        dec = "@43691",
        skill_effect = "drink_exp_coefficient",
        skill_effect_argu = {
            1,
        },
        use_condition = "[{check_skill_eq,12,1},{check_time,[{12,13},{18,19}]}]",
    },
    {
        dec = "@125218",
        skill_effect = "drink_exp_coefficient",
        skill_effect_argu = {
            1,
        },
        use_condition = "[{check_skill_ge,12,1},{check_time_not_in,[{12,13},{18,19}]}]",
    },
    {
        dec = "@111507",
        skill_effect = "drink_exp_coefficient",
        skill_effect_argu = {
            1.1,
        },
        use_condition = "[{check_skill_eq,12,2},{check_time,[{12,13},{18,19}]}]",
    },
    {
        dec = "@327910",
        skill_effect = "drink_exp_coefficient",
        skill_effect_argu = {
            1.15,
        },
        use_condition = "[{check_skill_eq,12,3},{check_time,[{12,13},{18,19}]}]",
    },
    {
        dec = "@472264",
        skill_effect = "drink_exp_coefficient",
        skill_effect_argu = {
            1.2,
        },
        use_condition = "[{check_skill_eq,12,4},{check_time,[{12,13},{18,19}]}]",
    },
    {
        dec = "@164379",
        skill_effect = "drink_exp_coefficient",
        skill_effect_argu = {
            1.25,
        },
        use_condition = "[{check_skill_eq,12,5},{check_time,[{12,13},{18,19}]}]",
    },
    {
        dec = "@308733",
        skill_effect = "drink_exp_coefficient",
        skill_effect_argu = {
            1.3,
        },
        use_condition = "[{check_skill_eq,12,6},{check_time,[{12,13},{18,19}]}]",
    },
    {
        dec = "@146325",
        skill_effect = "day_drink_number_limit",
        skill_effect_argu = {
            120,
        },
        use_condition = "[{check_skill_eq,9,1}]",
    },
    {
        dec = "@146325",
        skill_effect = "day_drink_number_limit",
        skill_effect_argu = {
            150,
        },
        use_condition = "[{check_skill_eq,9,2}]",
    },
    {
        dec = "@146325",
        skill_effect = "day_drink_number_limit",
        skill_effect_argu = {
            180,
        },
        use_condition = "[{check_skill_eq,9,3}]",
    },
    {
        dec = "@98787",
        skill_effect = "get_open_winebottle_number",
        skill_effect_argu = {
            1,
        },
        use_condition = "[{check_skill_eq,10,1}]",
    },
    {
        dec = "@325851",
        skill_effect = "get_open_winebottle_number",
        skill_effect_argu = {
            2,
        },
        use_condition = "[{check_skill_eq,10,2}]",
    },
    {
        dec = "@32500",
        skill_effect = "get_open_winebottle_number",
        skill_effect_argu = {
            3,
        },
        use_condition = "[{check_skill_eq,10,3}]",
    },
    {
        dec = "@122172",
        skill_effect = "get_open_winebottle_number",
        skill_effect_argu = {
            4,
        },
        use_condition = "[{check_skill_eq,10,4}]",
    },
    {
        dec = "@131080",
        skill_effect = "get_open_winebottle_number",
        skill_effect_argu = {
            5,
        },
        use_condition = "[{check_skill_eq,10,5}]",
    },
    {
        dec = "@172332",
        skill_effect = "get_open_winebottle_number",
        skill_effect_argu = {
            6,
        },
        use_condition = "[{check_skill_eq,10,6}]",
    },
    {
        dec = "@315008",
        skill_effect = "one_day_drink_benifit_number_limit",
        skill_effect_argu = {
            100,
        },
        use_condition = "[{check_skill_eq,11,1}]",
    },
    {
        dec = "@315008",
        skill_effect = "one_day_drink_benifit_number_limit",
        skill_effect_argu = {
            150,
        },
        use_condition = "[{check_skill_eq,11,2}]",
    },
    {
        dec = "@315008",
        skill_effect = "one_day_drink_benifit_number_limit",
        skill_effect_argu = {
            200,
        },
        use_condition = "[{check_skill_eq,11,3}]",
    },
    {
        dec = "@315008",
        skill_effect = "one_day_drink_benifit_number_limit",
        skill_effect_argu = {
            250,
        },
        use_condition = "[{check_skill_eq,11,4}]",
    },
    {
        dec = "@315008",
        skill_effect = "one_day_drink_benifit_number_limit",
        skill_effect_argu = {
            300,
        },
        use_condition = "[{check_skill_eq,11,5}]",
    },
    {
        dec = "@315008",
        skill_effect = "one_day_drink_benifit_number_limit",
        skill_effect_argu = {
            350,
        },
        use_condition = "[{check_skill_eq,11,6}]",
    },
    {
        dec = "@323988",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13500,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,1},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@196883",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13501,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,2},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@69778",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13502,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,3},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@466961",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13503,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,4},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@339856",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13504,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,5},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@212751",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13505,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,6},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@280043",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13506,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,1},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@152938",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13507,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,2},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@25833",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13508,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,3},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@423016",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13509,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,4},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@295911",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13510,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,5},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@168806",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13511,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,6},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@236098",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13512,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,1},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@108993",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13513,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,2},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@506176",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13514,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,3},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@379071",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13515,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,4},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@251966",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13516,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,5},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@124861",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13517,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,6},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@192153",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13518,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,1},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@65048",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13519,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,2},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@462231",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13520,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,3},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@335126",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13521,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,4},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@208021",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13522,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,5},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@80916",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13523,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,6},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@148208",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13524,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,1},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@21103",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13525,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,2},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@418286",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13526,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,3},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@291181",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13527,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,4},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@164076",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13528,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,5},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@36971",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13529,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,6},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@104263",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13530,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,1},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@501446",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13531,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,2},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@374341",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13532,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,3},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@247236",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13533,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,4},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@120131",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13534,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,5},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@517314",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13535,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,6},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@60318",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13536,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,1},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@457501",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13537,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,2},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@330396",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13538,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,3},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@203291",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13539,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,4},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@76186",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13540,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,5},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@473369",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13541,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,6},{check_skill_eq,8,1},{check_time,[{12,14}]}]",
    },
    {
        dec = "@323988",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13500,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,1},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@196883",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13501,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,2},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@69778",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13502,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,3},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@466961",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13503,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,4},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@339856",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13504,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,5},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@212751",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13505,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,6},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@280043",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13506,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,1},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@152938",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13507,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,2},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@25833",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13508,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,3},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@423016",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13509,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,4},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@295911",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13510,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,5},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@168806",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13511,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,6},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@236098",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13512,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,1},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@108993",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13513,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,2},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@506176",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13514,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,3},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@379071",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13515,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,4},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@251966",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13516,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,5},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@124861",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13517,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,6},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@192153",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13518,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,1},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@65048",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13519,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,2},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@462231",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13520,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,3},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@335126",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13521,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,4},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@208021",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13522,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,5},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@80916",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13523,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,6},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@148208",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13524,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,1},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@21103",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13525,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,2},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@418286",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13526,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,3},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@291181",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13527,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,4},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@164076",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13528,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,5},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@36971",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13529,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,6},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@104263",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13530,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,1},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@501446",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13531,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,2},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@374341",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13532,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,3},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@247236",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13533,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,4},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@120131",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13534,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,5},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@517314",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13535,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,6},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@60318",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13536,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,1},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@457501",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13537,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,2},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@330396",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13538,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,3},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@203291",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13539,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,4},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@76186",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13540,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,5},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@473369",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13541,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,6},{check_skill_eq,8,2},{check_time,[{12,14},{18,20}]}]",
    },
    {
        dec = "@323988",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13500,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,1},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@196883",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13501,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,2},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@69778",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13502,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,3},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@466961",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13503,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,4},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@339856",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13504,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,5},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@212751",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13505,
        },
        use_condition = "[{check_skill_eq,6,1},{check_skill_eq,7,6},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@280043",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13506,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,1},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@152938",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13507,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,2},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@25833",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13508,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,3},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@423016",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13509,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,4},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@295911",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13510,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,5},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@168806",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13511,
        },
        use_condition = "[{check_skill_eq,6,2},{check_skill_eq,7,6},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@236098",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13512,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,1},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@108993",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13513,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,2},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@506176",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13514,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,3},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@379071",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13515,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,4},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@251966",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13516,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,5},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@124861",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13517,
        },
        use_condition = "[{check_skill_eq,6,3},{check_skill_eq,7,6},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@192153",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13518,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,1},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@65048",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13519,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,2},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@462231",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13520,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,3},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@335126",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13521,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,4},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@208021",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13522,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,5},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@80916",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13523,
        },
        use_condition = "[{check_skill_eq,6,4},{check_skill_eq,7,6},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@148208",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13524,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,1},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@21103",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13525,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,2},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@418286",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13526,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,3},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@291181",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13527,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,4},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@164076",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13528,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,5},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@36971",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13529,
        },
        use_condition = "[{check_skill_eq,6,5},{check_skill_eq,7,6},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@104263",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13530,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,1},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@501446",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13531,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,2},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@374341",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13532,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,3},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@247236",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13533,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,4},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@120131",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13534,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,5},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@517314",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13535,
        },
        use_condition = "[{check_skill_eq,6,6},{check_skill_eq,7,6},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@60318",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13536,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,1},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@457501",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13537,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,2},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@330396",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13538,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,3},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@203291",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13539,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,4},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@76186",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13540,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,5},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
    {
        dec = "@473369",
        skill_effect = "get_feast_buff_id",
        skill_effect_argu = {
            13541,
        },
        use_condition = "[{check_skill_eq,6,7},{check_skill_eq,7,6},{check_skill_eq,8,3},{check_time,[{7,9},{12,14},{18,20}]}]",
    },
}
return guild_technology_tree_effect
