local player_desc = 
{
    {
        BaseSkill = "",
        BornSkill = {
            10207,
        },
        Energy = 100,
        Equip = {
            31000,
            31084,
            31148,
            31260,
        },
        MoveSpeed = 3.75,
        base_model_1 = "w_1_0",
        base_model_2 = "w_1_101",
        base_model_3 = "player_1_1",
        baseattack_rate = 0.5,
        before_morph_vfx = "qs/ns_3",
        changehighmodel = "player_1_100",
        fall_vfx = "eternal/s_10151_01",
        glass_vfx = "",
        jobdesc = "@454941",
        jobname = "@194740",
        model = {
            31008,
            31095,
            31152,
        },
        model_1 = "w_1_4",
        model_2 = "w_1_103",
        model_3 = "player_1_5",
        morph_vfx = "qs/s_10152",
        normalSkill = 101,
        player_switch = 1,
        prime_attribute = 1,
        prime_energy = 10,
        prime_energy_restore = 11,
        sex = 1,
        stamina = 10000,
        vfx_1 = "equip/w1_1_5",
        vfx_2 = "equip/w1_2_5",
        vfx_3 = "equip/w1_3_5",
    },
    {
        Energy = 100,
        Equip = {
            31021,
            31100,
            31164,
            31260,
        },
        MoveSpeed = 3.75,
        base_model_1 = "w_4_1",
        base_model_2 = "w_4_107",
        base_model_3 = "player_4_1",
        baseattack_rate = 0.5,
        before_morph_vfx = "mfs/s_20151",
        changehighmodel = "player_4_100",
        jobdesc = "@203696",
        jobname = "@104978",
        model = {
            31035,
            31115,
            31179,
        },
        model_1 = "w_4_5",
        model_2 = "w_4_107",
        model_3 = "player_4_6",
        morph_vfx = "mfs/s_20152",
        normalSkill = 102,
        player_switch = 1,
        prime_attribute = 3,
        prime_energy = 12,
        prime_energy_restore = 13,
        stamina = 10000,
        vfx_1 = "equip/w2_1_5",
        vfx_2 = "equip/w2_2_5",
        vfx_3 = "equip/w2_3_5",
    },
    {
        BornSkill = {
            12203,
        },
        Energy = 100,
        Equip = {
            31063,
            31132,
            31196,
            31260,
        },
        MoveSpeed = 4.125,
        base_model_1 = "w_3_0",
        base_model_2 = "w_3_1",
        base_model_3 = "player_3_1",
        baseattack_rate = 0.5,
        before_morph_vfx = "ck/s_40151",
        changehighmodel = "player_3_100",
        fall_vfx = "ck/s_40151_01",
        jobdesc = "@164360",
        jobname = "@398018",
        model = {
            31081,
            31141,
            31208,
        },
        model_1 = "w_3_6",
        model_2 = "w_3_11",
        model_3 = "player_3_5",
        morph_vfx = "ck/s_40152",
        normalSkill = 103,
        player_switch = 1,
        prime_attribute = 2,
        prime_energy = 16,
        prime_energy_restore = 17,
        sex = 1,
        stamina = 10000,
        vfx_1 = "equip/w3_1_5",
        vfx_2 = "equip/w3_1_5",
        vfx_3 = "equip/w3_3_5",
    },
    {
        BornSkill = {
            13206,
            13210,
        },
        Energy = 100,
        Equip = {
            31042,
            31116,
            31180,
            31260,
        },
        MoveSpeed = 3.75,
        base_model_1 = "w_2_1",
        base_model_2 = "w_2_202",
        base_model_3 = "player_2_1",
        baseattack_rate = 0.5,
        before_morph_vfx = "ll/s_30151",
        changehighmodel = "player_2_100",
        fall_vfx = "ll/s_30151_01",
        glass_vfx = "ll/s_30153",
        jobdesc = "@341615",
        jobname = "@200426",
        model = {
            31060,
            31129,
            31180,
        },
        model_1 = "w_2_10",
        model_2 = "w_2_202",
        model_3 = "player_2_6",
        morph_vfx = "ll/s_30152",
        normalSkill = 104,
        player_switch = 1,
        prime_attribute = 1,
        prime_energy = 14,
        prime_energy_restore = 15,
        stamina = 10000,
        vfx_1 = "equip/w4_1_5",
        vfx_3 = "equip/w4_3_5",
    },
    {
        Energy = 100,
        Equip = {
            50000,
            50021,
            50037,
            31260,
        },
        MoveSpeed = 3.75,
        base_model_1 = "w_5_1",
        base_model_3 = "player_5_1",
        baseattack_rate = 0.5,
        before_morph_vfx = "pn/ns_50010",
        changehighmodel = "player_5_100",
        jobdesc = "@279226",
        jobname = "@246191",
        model = {
            50000,
            50001,
            50002,
        },
        model_1 = "w_5_3",
        model_3 = "player_5_3",
        morph_vfx = "pn/ns_50011",
        normalSkill = 105,
        player_switch = 1,
        prime_attribute = 2,
        prime_energy = 126,
        prime_energy_restore = 127,
        stamina = 10000,
        vfx_1 = "equip/w5_1_5",
        vfx_3 = "equip/w5_3_5",
    },
    {
        Energy = 100,
        Equip = {
            50254,
            50255,
            50256,
            31260,
        },
        MoveSpeed = 3.75,
        base_model_1 = "w_6_1",
        base_model_3 = "player_6_1",
        baseattack_rate = 0.5,
        before_morph_vfx = "dd/ns_60013",
        changehighmodel = "player_6_100",
        jobdesc = "@520925",
        jobname = "@443664",
        model = {
            56000,
            56001,
            56037,
        },
        model_1 = "w_6_1",
        model_3 = "player_6_2",
        morph_vfx = "dd/ns_60014",
        normalSkill = 106,
        player_switch = 1,
        prime_attribute = 1,
        prime_energy = 135,
        prime_energy_restore = 136,
        sex = 1,
        stamina = 10000,
        vfx_1 = "equip/w6_1_5",
        vfx_3 = "equip/w6_3_5",
    },
}
return player_desc
