return {
	Any_ChangeMap = 
	{
		fields = "mapId,x,y,Iff",
	},

	Any_PlayerLogout = 
	{
		fields = "code,reason,LB",
	},

	C2S_ChangeMap = 
	{
		fields = "mapId,waypointName,Iz",
	},

	GS2U_AcceptHolidayTaskSucc = 
	{
		fields = "result,B",
	},

	GS2U_AllBattleProp = 
	{
		fields = "code,battlePropInfo,L1",
	},

	GS2U_BattlePropList = 
	{
		fields = "code,id,$battleProp,LS1",
		[1] = {
			fields = "index,value,Bf",
		},
	},

	GS2U_BlockStatusChange = 
	{
		fields = "$changes,1",
		[1] = {
			fields = "blockName,blockStatus,zI",
		},
	},

	GS2U_BroadcastDisapear = 
	{
		fields = "code,1",
	},

	GS2U_BroadcastPlayerHpPC = 
	{
		fields = "code,hpPC,LB",
	},

	GS2U_BroadcastPlayerRevive = 
	{
		fields = "code,mapId,x,y,hpPC,LSffB",
	},

	GS2U_BroadcastTeamRevive = 
	{
		fields = "roleID,mapId,x,y,hpPC,LSffB",
	},

	GS2U_BroadcastVisibleEquipOff = 
	{
		fields = "code,type,LI",
	},

	GS2U_BroadcastVisibleEquipOn = 
	{
		fields = "code,$equip,Lu",
		[1] = {
			fields = "equipID,quality,IB",
		},
	},

	GS2U_BuyLimitedResult = 
	{
		fields = "result,B",
	},

	GS2U_ChangeCamp = 
	{
		fields = "code,camp,LI",
	},

	GS2U_ChangeNameResult = 
	{
		fields = "roleID,name,errorCode,LzI",
	},

	GS2U_ChatErrorResult = 
	{
		fields = "reason,i",
	},

	GS2U_Chatinfo = 
	{
		fields = "channel,senderID,senderCode,senderName,senderVip,content,bLLzbz",
	},

	GS2U_ClearFightObject = 
	{
		fields = "objs,1",
	},

	GS2U_CopyMapProcess = 
	{
		fields = "curSchedule,allSchedule,$scheduleList,BB1",
		[1] = {
			fields = "targetID,targetType,curNumber,allNumber,SBSS",
		},
	},

	GS2U_CopyMapProcessCurrentScheduleStatus = 
	{
		fields = "curSchedule,status,BB",
	},

	GS2U_CopyMapProcessCurrentScheduleSurplusSecond = 
	{
		fields = "curSchedule,type,surplusSecond,BBL",
	},

	GS2U_CopyMapResult = 
	{
		fields = "copyMapID,second,goldReward,expReward,$dropItems,SSII1",
		[1] = {
			fields = "itemUID,itemID,number,quality,isBind,LSSBt",
		},
	},

	GS2U_CopyMapStatHurtList = 
	{
		fields = "$statList,1",
		[1] = {
			fields = "roleID,beHurt,playerHurt,petHurt,LIII",
		},
	},

	GS2U_CreatePlayerResult = 
	{
		fields = "errorCode,roleID,iL",
	},

	GS2U_CrossNewPlayerCode = 
	{
		fields = "uint64,I",
	},

	GS2U_CrossStep = 
	{
		fields = "index,B",
	},

	GS2U_DashTo = 
	{
		fields = "code,posX,posY,Lff",
	},

	GS2U_DeletePlayerResult = 
	{
		fields = "roleID,errorCode,Li",
	},

	GS2U_EqupmentCombinAck = 
	{
		fields = "combinID,success,It",
	},

	GS2U_Error = 
	{
		fields = "errorCode,params,I1",
	},

	GS2U_GetRewardUpdateResource = 
	{
		fields = "$resultList,1",
		[1] = {
			fields = "count,flag,$rewardList,Bt1",
			[1] = {
				fields = "itemid,number,SS",
			},
		},
	},

	GS2U_HateInfo = 
	{
		fields = "code,hateCode,opreate,LLb",
	},

	GS2U_HeartBeatAck = 
	{
		fields = "time,version,II",
	},

	GS2U_InvateEnterCopyMap = 
	{
		fields = "copyMapID,S",
	},

	GS2U_KickOutTip = 
	{
		fields = "type,b",
	},

	GS2U_KillPlayerResponse = 
	{
		fields = "code,L",
	},

	GS2U_KillValueResponse = 
	{
		fields = "killValue,S",
	},

	GS2U_LoginResult = 
	{
		fields = "result,i",
	},

	GS2U_LookInfoPlayer = 
	{
		fields = "code,roleID,name,x,y,career,camp,move_speed,level,hp_per,petID,servername,pkMode,pet_list,$move_list,$buffs,$visible_equips,$refine_levels,LLzffBbfsBSzB12345",
		[1] = {
			fields = "x,y,ff",
		},
		[2] = {
			fields = "buffUID,buffID,time,LII",
		},
		[3] = {
			fields = "equipID,quality,IB",
		},
		[4] = {
			fields = "type,level,BB",
		},
	},

	GS2U_LotteryForTowerBeginTimeEndTime = 
	{
		fields = "beginTime,endTime,II",
	},

	GS2U_LotteryForTowerInfo = 
	{
		fields = "current_cfg_id,endTime,oneTimeCost,tenTimeCost,fiftyTimeCost,$itemList,$noticeList,sIIII12",
		[1] = {
			fields = "pool_id,cfg_id,itemID,itemNumber,isBind,isWin,IIIIIs",
		},
		[2] = {
			fields = "roleName,itemID,itemNumber,zII",
		},
	},

	GS2U_LotteryForTowerRandonAward = 
	{
		fields = "current_cfg_id,$noticeList,reward_cfg_id_list,s12",
		[1] = {
			fields = "roleName,itemID,itemNumber,zII",
		},
	},

	GS2U_MapLevel = 
	{
		fields = "level,I",
	},

	GS2U_MissionObjectList = 
	{
		fields = "$missionObj_list,1",
		[1] = {
			fields = "code,id,x,y,rotW,LIfff",
		},
	},

	GS2U_MoneyChanges = 
	{
		fields = "$changes,1",
		[1] = {
			fields = "code,$moneys,L1",
			[1] = {
				fields = "moneyType,value,BI",
			},
		},
	},

	GS2U_MonsterList = 
	{
		fields = "$monster_list,1",
		[1] = {
			fields = "code,id,x,y,rotW,targetX,targetY,move_speed,attack_speed,moveStatus,type,hp_per,camp,usercode,groupID,guildID,$buffs,name,level,LIfffffffBBBbLLL1zS",
			[1] = {
				fields = "buffUID,buffID,time,LII",
			},
		},
	},

	GS2U_MonthCardEndTips = 
	{
		fields = "remainDays,B",
	},

	GS2U_MoveInfo = 
	{
		fields = "code,posX,posY,$posInfos,Lff1",
		[1] = {
			fields = "x,y,ff",
		},
	},

	GS2U_MsgBoxTips = 
	{
		fields = "code,msg,iz",
	},

	GS2U_NoticeAdd = 
	{
		fields = "$notice,1",
		[1] = {
			fields = "id,type,pos,content,color,afterSecondStart,duration,interval,lbbzilli",
		},
	},

	GS2U_NoticeDel = 
	{
		fields = "id,1",
	},

	GS2U_NoticeResponse = 
	{
		fields = "result,$noticeList,b1",
		[1] = {
			fields = "id,type,pos,content,color,afterSecondStart,duration,interval,lbbzilli",
		},
	},

	GS2U_NpcList = 
	{
		fields = "$npc_list,1",
		[1] = {
			fields = "code,id,x,y,rotW,name,actionStatus,title,LIfffzIz",
		},
	},

	GS2U_NpcStatusChange = 
	{
		fields = "code,actionStatus,LI",
	},

	GS2U_OpTradeResult = 
	{
		fields = "tradeClass,orderID,result,opCode,BLBB",
	},

	GS2U_PetList = 
	{
		fields = "$pet_list,1",
		[1] = {
			fields = "code,id,name,playerCode,x,y,targetX,targetY,move_speed,hp_per,status,camp,pkMode,$buffs,LIzLfffffBbbB1",
			[1] = {
				fields = "buffUID,buffID,time,LII",
			},
		},
	},

	GS2U_PlayerAddExp = 
	{
		fields = "curExp,addExp,Ii",
	},

	GS2U_PlayerAwakenInfo = 
	{
		fields = "type,awakenLevel,itemNum,bbS",
	},

	GS2U_PlayerBaseInfo = 
	{
		fields = "$baseInfo,u",
		[1] = {
			fields = "code,roleID,name,x,y,level,camp,career,vip,hp_per,exp,maxExp,cur_hp,max_hp,mp,mountID,pkMode,maxCourage,$moneys,$visible_equips,$refine_levels,LLzffsbbbBIIIIISBS123",
			[1] = {
				fields = "moneyType,value,BI",
			},
			[2] = {
				fields = "equipID,quality,IB",
			},
			[3] = {
				fields = "type,level,BB",
			},
		},
	},

	GS2U_PlayerBlood = 
	{
		fields = "blood,I",
	},

	GS2U_PlayerChangedWealth = 
	{
		fields = "type,wealth,reason,IIS",
	},

	GS2U_PlayerCour = 
	{
		fields = "cour,I",
	},

	GS2U_PlayerDead = 
	{
		fields = "deadTime,code,normalReviveCDTime,$reviveCost,attackCode,attackName,$lostMoney,LLIuLz1",
		[1] = {
			fields = "moneyType,value,BI",
		},
		[2] = {
			fields = "moneyType,value,BI",
		},
	},

	GS2U_PlayerHp = 
	{
		fields = "code,hp,LI",
	},

	GS2U_PlayerInitEnd = 
	{
	},

	GS2U_PlayerLevelUp = 
	{
		fields = "code,curExp,maxExp,addExp,level,LIIIB",
	},

	GS2U_PlayerPhys = 
	{
		fields = "phys,I",
	},

	GS2U_PlayerRevive = 
	{
		fields = "mapId,x,y,curHp,maxHp,curPower,curPhys,SffIIII",
	},

	GS2U_PlayerSp = 
	{
		fields = "sp,I",
	},

	GS2U_PlotDialogue = 
	{
		fields = "id,I",
	},

	GS2U_PropSync = 
	{
		fields = "code,$ints,$int64s,$floats,$strs,L1234",
		[1] = {
			fields = "index,value,Si",
		},
		[2] = {
			fields = "index,value,SL",
		},
		[3] = {
			fields = "index,value,Sf",
		},
		[4] = {
			fields = "index,value,Sz",
		},
	},

	GS2U_PushInfo = 
	{
		fields = "$items,startTime,endTime,1II",
		[1] = {
			fields = "sku,itemID,num,isBinded,price,rebate,coinType,limited,IISBIBBB",
		},
	},

	GS2U_QueryTrade = 
	{
		fields = "opCode,sortType,sortIndex,pageNumber,nowTime,$queryTradeList,BBBIL1",
		[1] = {
			fields = "orderID,itemUID,itemID,roleName,sellType,putTime,downTime,silver,gold,destRoleName,quality,itemLevel,pileCount,LLIzBLLIIzBBI",
		},
	},

	GS2U_QueryTradeInfo = 
	{
		fields = "opCode,tradeClass,itemClass,itemTypeList,itemSubType,allNumber,BBB1bi",
	},

	GS2U_ReceivePlayerLevelRewardResult = 
	{
		fields = "level,B",
	},

	GS2U_ReconnectLoginRequestFail = 
	{
	},

	GS2U_RequestAutoDealAck = 
	{
		fields = "isSuccess,copyMapID,$coinReward,expReward,$dropItems,tS1L2",
		[1] = {
			fields = "coinType,value,BI",
		},
		[2] = {
			fields = "itemUID,itemID,number,quality,isBind,LSSBt",
		},
	},

	GS2U_RequestGoddessCodeAck = 
	{
		fields = "goddessCode,L",
	},

	GS2U_RequestRechargeAck = 
	{
		fields = "funcellOrderID,moneyNun,zf",
	},

	GS2U_RequestRechargeHasGiftIDListAck = 
	{
		fields = "takenIDList,$confIDList,12",
		[1] = {
			fields = "id,payMoney,If",
		},
	},

	GS2U_RequestTargetCopyMapScore = 
	{
		fields = "targetCopyMapID,highestScore,II",
	},

	GS2U_ResetCopyMap = 
	{
		fields = "copyMapID,S",
	},

	GS2U_RespChatVoice = 
	{
		fields = "count,index,playerCode,key,data,BBLI1",
	},

	GS2U_RespChatVoiceError = 
	{
		fields = "playerCode,key,errorCode,LIB",
	},

	GS2U_SelPlayerResult = 
	{
		fields = "result,i",
	},

	GS2U_SendGiftNotice = 
	{
		fields = "ids,1",
	},

	GS2U_SendLeavedExp = 
	{
		fields = "leavedMinutes,leavedBaseExp,offLineGoldCost,leavedGoldExp,offLineDiamondCost,leavedDiamondExp,offLineUnbindDiamondCost,leavedUnbindDiamondExp,SIIIIIII",
	},

	GS2U_SendPlayerDailyCountList = 
	{
		fields = "$playerDailyCountList,1",
		[1] = {
			fields = "dailyType,dailyID,dailyValue,III",
		},
	},

	GS2U_SessionKey = 
	{
		fields = "key,z",
	},

	GS2U_ShiftTo = 
	{
		fields = "code,posX,posY,Lff",
	},

	GS2U_StopMove = 
	{
		fields = "code,posX,posY,Lff",
	},

	GS2U_SyncServerTime = 
	{
		fields = "time,I",
	},

	GS2U_TaskUseItemList = 
	{
		fields = "$useItemlist,1",
		[1] = {
			fields = "code,id,x,y,rotW,LIfff",
		},
	},

	GS2U_TipsError = 
	{
		fields = "errorCode,I",
	},

	GS2U_TipsString = 
	{
		fields = "type,tips,params,Bz1",
	},

	GS2U_TransferNewPos = 
	{
		fields = "code,$pos,Lu",
		[1] = {
			fields = "x,y,ff",
		},
	},

	GS2U_UserPlayerList = 
	{
		fields = "$info,1",
		[1] = {
			fields = "roleID,name,level,wingLevel,camp,career,mapID,oldMapID,canRename,$visible_equips,fashionList,$refine_levels,LziibbSSt123",
			[1] = {
				fields = "equipID,quality,IB",
			},
			[2] = {
				fields = "type,level,BB",
			},
		},
	},

	GS2U_WingRise = 
	{
		fields = "itemID,expChange,Ii",
	},

	GS2U_XmlNoticeResponse = 
	{
		fields = "type,ret,content,sign,BBzz",
	},

	GS2U_monsterChange = 
	{
		fields = "number,I",
	},

	GS2U_returnFriendPos = 
	{
		fields = "mapID,x,y,Iff",
	},

	GetPlayerOnlineReward = 
	{
		fields = "timeID,I",
	},

	PlayerLevelReward = 
	{
		fields = "receiveRewardLevel,1",
	},

	U2GS_AcceptHolidayTask = 
	{
	},

	U2GS_ActiveCodeRequest = 
	{
		fields = "code,z",
	},

	U2GS_Buy4System = 
	{
		fields = "costID,number,II",
	},

	U2GS_BuyLimitSales = 
	{
		fields = "sku,I",
	},

	U2GS_ChangeLineLoginRequest = 
	{
		fields = "accountID,roleID,key,protocolVer,LLzi",
	},

	U2GS_ChangeLineRequest = 
	{
		fields = "type,B",
	},

	U2GS_ChangeLineRequestAck = 
	{
		fields = "yes,B",
	},

	U2GS_ChangeName = 
	{
		fields = "roleID,name,Lz",
	},

	U2GS_ChatInfo = 
	{
		fields = "channel,receiverID,receiverName,content,bLzz",
	},

	U2GS_ChatVoice = 
	{
		fields = "count,index,playerCode,key,data,BBLI1",
	},

	U2GS_CommonditiesPush = 
	{
	},

	U2GS_CopyChat = 
	{
	},

	U2GS_DashTo = 
	{
		fields = "posX,posY,ff",
	},

	U2GS_DigTransferMap = 
	{
		fields = "mapId,waypointName,Iz",
	},

	U2GS_DownTrade = 
	{
		fields = "tradeClass,orderID,opCode,BLB",
	},

	U2GS_EnterActiveMap = 
	{
		fields = "npcCode,activeID,LS",
	},

	U2GS_EnterCopyMap = 
	{
		fields = "copyMapID,S",
	},

	U2GS_EnteredMap = 
	{
	},

	U2GS_EqupmentCombin = 
	{
		fields = "combinID,equpmentUIDList,I1",
	},

	U2GS_GetLeavedExp = 
	{
		fields = "getType,B",
	},

	U2GS_GetMapLevel = 
	{
	},

	U2GS_GetUpdateReward = 
	{
		fields = "count,B",
	},

	U2GS_GetVipReward = 
	{
		fields = "vipLevel,s",
	},

	U2GS_HeartBeat = 
	{
		fields = "time,version,II",
	},

	U2GS_HeartBeatReal = 
	{
		fields = "time,I",
	},

	U2GS_KillValueRequest = 
	{
	},

	U2GS_LeaveCopyMap = 
	{
	},

	U2GS_LoadedMap = 
	{
	},

	U2GS_LotteryForTowerInfo = 
	{
	},

	U2GS_LotteryForTowerRandonAward = 
	{
		fields = "randomNumber,isShowPanel,It",
	},

	U2GS_MonthCardGettingEvent = 
	{
		fields = "type,I",
	},

	U2GS_MoveTo = 
	{
		fields = "code,posX,posY,$posInfos,Lff1",
		[1] = {
			fields = "x,y,ff",
		},
	},

	U2GS_NextResult = 
	{
		fields = "pageNumber,opCode,IB",
	},

	U2GS_NoticeRequest = 
	{
		fields = "md5,z",
	},

	U2GS_PlayerAwakenUseItem = 
	{
		fields = "num,S",
	},

	U2GS_PlayerCoupleBack = 
	{
		fields = "cbType,cbContent,Iz",
	},

	U2GS_PlotDialogueEnd = 
	{
	},

	U2GS_PutTrade = 
	{
		fields = "tradeClass,itemUID,itemID,sellNumber,sellTime,silver,gold,destRoleName,opCode,BLISBIIzB",
	},

	U2GS_QueryNewestTrade = 
	{
		fields = "tradeClass,getNumber,oneNumber,opCode,BBBB",
	},

	U2GS_QuerySelfTrade = 
	{
		fields = "tradeClass,opCode,BB",
	},

	U2GS_QueryTargetObject = 
	{
		fields = "targetCode,L",
	},

	U2GS_QueryTrade = 
	{
		fields = "tradeClass,itemClass,itemTypeList,itemSubType,itemList,itemLvlMin,itemLvlMax,itemProfession,oneNumber,opCode,BB1b2bbbBB",
	},

	U2GS_RecClientEvent = 
	{
		fields = "eventID,eventTime,eventArgs,IIz",
	},

	U2GS_ReceivePlayerLevelReward = 
	{
		fields = "level,B",
	},

	U2GS_RechargeGettingEvent = 
	{
		fields = "type,grade,II",
	},

	U2GS_ReconnectLoginRequest = 
	{
		fields = "accountID,roleID,key,protocolVer,LLzi",
	},

	U2GS_ReqChatVoice = 
	{
		fields = "playerCode,key,LI",
	},

	U2GS_RequestCreatePlayer = 
	{
		fields = "name,camp,career,zbb",
	},

	U2GS_RequestDeletePlayer = 
	{
		fields = "roleID,L",
	},

	U2GS_RequestGoddessCode = 
	{
	},

	U2GS_RequestLogin = 
	{
		fields = "accountID,key,protocolVer,Lzi",
	},

	U2GS_RequestRecharge = 
	{
		fields = "funcellAccessToken,funcellCilentID,funcellOrderID,extArgs,zzzz",
	},

	U2GS_RequestRechargeHasGiftIDList = 
	{
	},

	U2GS_RequestRevive = 
	{
	},

	U2GS_RequestReviveCost = 
	{
	},

	U2GS_RequestTargetCopyMapScore = 
	{
		fields = "targetCopyMapID,I",
	},

	U2GS_ResetCopyMap = 
	{
		fields = "copyMapID,S",
	},

	U2GS_ResetPosToRevivePt = 
	{
	},

	U2GS_ResultSort = 
	{
		fields = "sortIndex,pageNumber,sortType,opCode,BIBB",
	},

	U2GS_SelPlayerEnterGame = 
	{
		fields = "roleID,L",
	},

	U2GS_SelectTarget = 
	{
		fields = "code,L",
	},

	U2GS_SendDeviceInfo = 
	{
		fields = "imei,idfa,device_ua,device_ver,ip,zzzzz",
	},

	U2GS_SessionKeyAck = 
	{
		fields = "oldKey,newKey,zz",
	},

	U2GS_StopMove = 
	{
		fields = "code,posX,posY,Lff",
	},

	U2GS_TradeBuy = 
	{
		fields = "tradeClass,orderID,opCode,BLB",
	},

	U2GS_TradeRefuse = 
	{
		fields = "tradeClass,orderID,opCode,BLB",
	},

	U2GS_Transfer2NewPos = 
	{
		fields = "mapID,x,y,Iff",
	},

	U2GS_TransferMap = 
	{
		fields = "mapId,waypointName,Iz",
	},

	U2GS_WingRise = 
	{
		fields = "itemID,itemNum,firstBind,IIB",
	},

	U2GS_WingRiseOneTouch = 
	{
	},

	U2GS_XmlNoticeRequest = 
	{
		fields = "type,sign,Bz",
	},

	U2GS_getFriendPos = 
	{
		fields = "friendID,L",
	},

}
