--$cmd luaf test.lua
local LuaThread = LuaThread

local Ares = nil
local sleep = sleep
local yield = yield

local WaitFrame = nil
if LuaThread then WaitFrame = LuaThread.WaitFrame end

if not Ares then
	--package.loaded["Ares"] = nil
	local _Ares = require "Ares"
	Ares = _Ares
end

function main()
	print( "lua main entered."..LuaThread.GetSourceFile() )
	local scene = Ares.WaitForScene()
	local player = Ares.WaitForLocalPlayer()
	local cutscene = scene.cutsceneController
	if cutscene ~= nil then
		local pos = player.position2d
		local asm = Ares.StringBuilder()
		local UnityUtils = Common.UnityUtils
		local cameraControl = GwScene.Scene.GetCameraControl()
		local MissionManager = NewMission.MissionManager.__static_instance.Instance
		local MissUI = MissionManager.MissUI
		asm:clear()
		local monster1 = cutscene:CreateMonster( 508, "testM1", pos.x, pos.y )
		sleep( 2000 )
		asm:append( "anim cast" )
		asm:appendFormat( "move %f %f", pos.x, pos.y )
		asm:append( "anim baseattack1" )
		cmd = asm:toString( ',' )
		monster1:RunASMCmd( cmd )
		atexit(
			function()
				cutscene:DestroyActorById( monster1.code )
			end
		)
	end
	print( "lua main exit." )
end

