--$cmd luaf test.lua
local LuaThread = LuaThread

local Ares = nil
local sleep = sleep
local yield = yield

local WaitFrame = nil
if LuaThread then WaitFrame = LuaThread.WaitFrame end

if not Ares then
	--package.loaded["Ares"] = nil
	local _Ares = require "Ares"
	Ares = _Ares
end



function main()
	print( "lua main entered."..LuaThread.GetSourceFile() )
	local scene = Ares.WaitForScene()
	local player = Ares.WaitForLocalPlayer()
	local cutscene = scene.cutsceneController
	if cutscene ~= nil then
		local pos = player.position2d
		local asm = Ares.StringBuilder()
		local UnityUtils = Common.UnityUtils
		local cameraControl = GwScene.Scene.GetCameraControl()
		local MissionManager = NewMission.MissionManager.__static_instance.Instance
		local MissUI = MissionManager.MissUI

		MissUI:OpenCutScenePanel()

		--~~~~~~~~~~~~~~~~~~~~~~~д~~~~~~~~~~~~~~~~~~~~~~~
		WaitFrame( 10 )

		cameraControl:ViewCameraByPath("1", false)
		local monster1 = cutscene:CreateMonster(508,"boss", 71.3, 40.3248)
		asm:appendFormat( "move %f %f", 69.93867, 40.3248 )
		asm:append("anim baseattack2")
		asm:append("anim baseattack1")
		asm:append("anim battleready")
		local cmd = asm:toString(',')
		MissUI:OpenShowOnePanel(21016)
		monster1:RunASMCmd( cmd )

		local monster2 = cutscene:CreateMonster(659,"nono1", 74.3, 45.8248)
		asm:clear()
		asm:appendFormat( "move %f %f", 73.1, 44.1)
		asm:append("anim battleready")
		cmd = asm:toString(',')
		print(cmd)
		monster2:RunASMCmd( cmd )

		local monster3 = cutscene:CreateMonster(659,"nono2", 73.9, 46.8248)
		asm:clear()
		asm:appendFormat( "move %f %f", 72.9, 46.1)
		asm:append("anim battleready")
		cmd = asm:toString(',')
		print(cmd)
		monster3:RunASMCmd( cmd )

		local monster4 = cutscene:CreateMonster(659,"nono3", 74.4, 36.2)
		asm:clear()
		asm:appendFormat( "move %f %f", 72.5, 36.9)
		asm:append("anim battleready")
		cmd = asm:toString(',')
		print(cmd)
		monster4:RunASMCmd( cmd )

		local monster5 = cutscene:CreateMonster(659,"nono4", 76.2, 34.7)
		asm:clear()
		asm:appendFormat( "move %f %f", 74.2, 34.6)
		asm:append("anim battleready")
		cmd = asm:toString(',')
		print(cmd)
		monster5:RunASMCmd( cmd )

		while MissUI:IsCutSceneAllDone() == false do
			WaitFrame( 0 )
		end

		MissUI:CloseCutScenePanel()
		cameraControl:BackToLocalPlayerImmediately()
		--cameraControl:BackToLocalPlayer(11, 0.5)


--[[
		cameraControl:ViewCameraByPath("2", true)
		asm:clear()
		local monster1 = cutscene:CreateMonster(508,"ţͷ", 59.56643, 40.28158)
		asm:append("anim idle")
		asm:appendFormat( "move %f %f", 59.86669, 44.92184 )
		asm:append("anim battleready")
		asm:append("anim cast")
		asm:append("anim baseattack1")
		cmd = asm:toString(',')
		monster1:RunASMCmd( cmd )

		while MissUI:IsCutSceneAllDone() == false do
			WaitFrame( 0 )
		end

		cutscene:DestroyAllActors()
		MissUI:CloseCutScenePanel()
		cameraControl:BackToLocalPlayer(11, 0.5)
		]]
		--~~~~~~~~~~~~~~~~~~~~~~~ķָ~~~~~~~~~~~~~~~~~~~~~~~
	end
	print( "lua main exit." )
end

