local R = 
{
    [1] =
    {
    Level = 1,
    Class = 1,
    BaseBonus = 0,
    MainHandBonus = {{30,9,0},{31,9,0}},
    OffHandBonus = {{4,17,0},{6,70,0}},
    ChestBonus = {{4,17,0},{6,70,0}},
    BootBonus = {{26,35,0},{28,35,0}},
    RingBonus = {{1,14,0}},
    AmuletBonus = {{1,14,0}},
    HelmBonus = {{4,17,0},{6,70,0}},
    PantBonus = {{26,35,0},{28,35,0}},
    GoldCost = 0,
    AllBonus = {},
    MaterialCost = {{222,10}},
    sfx_1 = "",
    sfx_2 = "",
    sfx_3 = "",
    },
    [2] =
    {
    Level = 2,
    Class = 1,
    MainHandBonus = {{30,10,0},{31,10,0}},
    OffHandBonus = {{4,20,0},{6,83,0}},
    ChestBonus = {{4,20,0},{6,83,0}},
    BootBonus = {{26,41,0},{28,41,0}},
    RingBonus = {{1,16,0}},
    AmuletBonus = {{1,16,0}},
    HelmBonus = {{4,20,0},{6,83,0}},
    PantBonus = {{26,41,0},{28,41,0}},
    MaterialCost = {{222,15}},
    },
    [3] =
    {
    Level = 3,
    Class = 1,
    MainHandBonus = {{30,12,0},{31,12,0}},
    OffHandBonus = {{4,24,0},{6,98,0}},
    ChestBonus = {{4,24,0},{6,98,0}},
    BootBonus = {{26,48,0},{28,48,0}},
    RingBonus = {{1,19,0}},
    AmuletBonus = {{1,19,0}},
    HelmBonus = {{4,24,0},{6,98,0}},
    PantBonus = {{26,48,0},{28,48,0}},
    MaterialCost = {{222,25}},
    },
    [4] =
    {
    Level = 4,
    Class = 1,
    MainHandBonus = {{30,14,0},{31,14,0}},
    OffHandBonus = {{4,28,0},{6,115,0}},
    ChestBonus = {{4,28,0},{6,115,0}},
    BootBonus = {{26,57,0},{28,57,0}},
    RingBonus = {{1,22,0}},
    AmuletBonus = {{1,22,0}},
    HelmBonus = {{4,28,0},{6,115,0}},
    PantBonus = {{26,57,0},{28,57,0}},
    AllBonus = {{1,20,0},{26,50,0},{28,50,0}},
    MaterialCost = {{222,50}},
    sfx_1 = "w1_1_1",
    sfx_2 = "w1_2_1",
    sfx_3 = "w1_3_1",
    },
    [5] =
    {
    Level = 5,
    Class = 1,
    MainHandBonus = {{30,17,0},{31,17,0}},
    OffHandBonus = {{4,34,0},{6,135,0}},
    ChestBonus = {{4,34,0},{6,135,0}},
    BootBonus = {{26,67,0},{28,67,0}},
    RingBonus = {{1,26,0}},
    AmuletBonus = {{1,26,0}},
    HelmBonus = {{4,34,0},{6,135,0}},
    PantBonus = {{26,67,0},{28,67,0}},
    MaterialCost = {{222,70}},
    sfx_1 = "w1_1_1",
    sfx_2 = "w1_2_1",
    sfx_3 = "w1_3_1",
    },
    [6] =
    {
    Level = 6,
    Class = 1,
    MainHandBonus = {{30,20,0},{31,20,0}},
    OffHandBonus = {{4,40,0},{6,159,0}},
    ChestBonus = {{4,40,0},{6,159,0}},
    BootBonus = {{26,78,0},{28,78,0}},
    RingBonus = {{1,31,0}},
    AmuletBonus = {{1,31,0}},
    HelmBonus = {{4,40,0},{6,159,0}},
    PantBonus = {{26,78,0},{28,78,0}},
    MaterialCost = {{222,90}},
    sfx_1 = "w1_1_1",
    sfx_2 = "w1_2_1",
    sfx_3 = "w1_3_1",
    },
    [7] =
    {
    Level = 7,
    Class = 1,
    MainHandBonus = {{30,23,0},{31,23,0}},
    OffHandBonus = {{4,46,0},{6,188,0}},
    ChestBonus = {{4,46,0},{6,188,0}},
    BootBonus = {{26,92,0},{28,92,0}},
    RingBonus = {{1,36,0}},
    AmuletBonus = {{1,36,0}},
    HelmBonus = {{4,46,0},{6,188,0}},
    PantBonus = {{26,92,0},{28,92,0}},
    MaterialCost = {{222,120}},
    sfx_1 = "w1_1_1",
    sfx_2 = "w1_2_1",
    sfx_3 = "w1_3_1",
    },
    [8] =
    {
    Level = 8,
    Class = 1,
    MainHandBonus = {{30,28,0},{31,28,0}},
    OffHandBonus = {{4,55,0},{6,221,0}},
    ChestBonus = {{4,55,0},{6,221,0}},
    BootBonus = {{26,109,0},{28,109,0}},
    RingBonus = {{1,42,0}},
    AmuletBonus = {{1,42,0}},
    HelmBonus = {{4,55,0},{6,221,0}},
    PantBonus = {{26,109,0},{28,109,0}},
    AllBonus = {{1,40,0},{26,100,0},{28,100,0}},
    MaterialCost = {{222,150}},
    sfx_1 = "w1_1_2",
    sfx_2 = "w1_2_2",
    sfx_3 = "w1_3_2",
    },
    [9] =
    {
    Level = 9,
    Class = 1,
    MainHandBonus = {{30,33,0},{31,33,0}},
    OffHandBonus = {{4,65,0},{6,260,0}},
    ChestBonus = {{4,65,0},{6,260,0}},
    BootBonus = {{26,128,0},{28,128,0}},
    RingBonus = {{1,50,0}},
    AmuletBonus = {{1,50,0}},
    HelmBonus = {{4,65,0},{6,260,0}},
    PantBonus = {{26,128,0},{28,128,0}},
    MaterialCost = {{222,180}},
    sfx_1 = "w1_1_2",
    sfx_2 = "w1_2_2",
    sfx_3 = "w1_3_2",
    },
    [10] =
    {
    Level = 10,
    Class = 1,
    MainHandBonus = {{30,38,0},{31,38,0}},
    OffHandBonus = {{4,76,0},{6,306,0}},
    ChestBonus = {{4,76,0},{6,306,0}},
    BootBonus = {{26,150,0},{28,150,0}},
    RingBonus = {{1,59,0}},
    AmuletBonus = {{1,59,0}},
    HelmBonus = {{4,76,0},{6,306,0}},
    PantBonus = {{26,150,0},{28,150,0}},
    MaterialCost = {{222,210}},
    sfx_1 = "w1_1_2",
    sfx_2 = "w1_2_2",
    sfx_3 = "w1_3_2",
    },
    [11] =
    {
    Level = 11,
    Class = 1,
    MainHandBonus = {{30,45,0},{31,45,0}},
    OffHandBonus = {{4,90,0},{6,360,0}},
    ChestBonus = {{4,90,0},{6,360,0}},
    BootBonus = {{26,177,0},{28,177,0}},
    RingBonus = {{1,69,0}},
    AmuletBonus = {{1,69,0}},
    HelmBonus = {{4,90,0},{6,360,0}},
    PantBonus = {{26,177,0},{28,177,0}},
    MaterialCost = {{224,80}},
    sfx_1 = "w1_1_2",
    sfx_2 = "w1_2_2",
    sfx_3 = "w1_3_2",
    },
    [12] =
    {
    Level = 12,
    Class = 1,
    MainHandBonus = {{30,53,0},{31,53,0}},
    OffHandBonus = {{4,106,0},{6,424,0}},
    ChestBonus = {{4,106,0},{6,424,0}},
    BootBonus = {{26,208,0},{28,208,0}},
    RingBonus = {{1,81,0}},
    AmuletBonus = {{1,81,0}},
    HelmBonus = {{4,106,0},{6,424,0}},
    PantBonus = {{26,208,0},{28,208,0}},
    AllBonus = {{1,60,0},{26,150,0},{28,150,0}},
    MaterialCost = {{224,100}},
    sfx_1 = "w1_1_3",
    sfx_2 = "w1_2_3",
    sfx_3 = "w1_3_3",
    },
    [13] =
    {
    Level = 13,
    Class = 1,
    MainHandBonus = {{30,62,0},{31,62,0}},
    OffHandBonus = {{4,124,0},{6,499,0}},
    ChestBonus = {{4,124,0},{6,499,0}},
    BootBonus = {{26,245,0},{28,245,0}},
    RingBonus = {{1,96,0}},
    AmuletBonus = {{1,96,0}},
    HelmBonus = {{4,124,0},{6,499,0}},
    PantBonus = {{26,245,0},{28,245,0}},
    MaterialCost = {{224,110}},
    sfx_1 = "w1_1_3",
    sfx_2 = "w1_2_3",
    sfx_3 = "w1_3_3",
    },
    [14] =
    {
    Level = 14,
    Class = 1,
    MainHandBonus = {{30,73,0},{31,73,0}},
    OffHandBonus = {{4,146,0},{6,588,0}},
    ChestBonus = {{4,146,0},{6,588,0}},
    BootBonus = {{26,289,0},{28,289,0}},
    RingBonus = {{1,113,0}},
    AmuletBonus = {{1,113,0}},
    HelmBonus = {{4,146,0},{6,588,0}},
    PantBonus = {{26,289,0},{28,289,0}},
    MaterialCost = {{224,120}},
    sfx_1 = "w1_1_3",
    sfx_2 = "w1_2_3",
    sfx_3 = "w1_3_3",
    },
    [15] =
    {
    Level = 15,
    Class = 1,
    MainHandBonus = {{30,86,0},{31,86,0}},
    OffHandBonus = {{4,172,0},{6,692,0}},
    ChestBonus = {{4,172,0},{6,692,0}},
    BootBonus = {{26,340,0},{28,340,0}},
    RingBonus = {{1,133,0}},
    AmuletBonus = {{1,133,0}},
    HelmBonus = {{4,172,0},{6,692,0}},
    PantBonus = {{26,340,0},{28,340,0}},
    MaterialCost = {{224,130}},
    sfx_1 = "w1_1_3",
    sfx_2 = "w1_2_3",
    sfx_3 = "w1_3_3",
    },
    [16] =
    {
    Level = 16,
    Class = 1,
    MainHandBonus = {{30,102,0},{31,102,0}},
    OffHandBonus = {{4,203,0},{6,814,0}},
    ChestBonus = {{4,203,0},{6,814,0}},
    BootBonus = {{26,400,0},{28,400,0}},
    RingBonus = {{1,156,0}},
    AmuletBonus = {{1,156,0}},
    HelmBonus = {{4,203,0},{6,814,0}},
    PantBonus = {{26,400,0},{28,400,0}},
    AllBonus = {{1,80,0},{26,200,0},{28,200,0}},
    MaterialCost = {{224,150}},
    sfx_1 = "w1_1_4",
    sfx_2 = "w1_2_4",
    sfx_3 = "w1_3_4",
    },
    [17] =
    {
    Level = 17,
    Class = 1,
    MainHandBonus = {{30,120,0},{31,120,0}},
    OffHandBonus = {{4,239,0},{6,958,0}},
    ChestBonus = {{4,239,0},{6,958,0}},
    BootBonus = {{26,471,0},{28,471,0}},
    RingBonus = {{1,184,0}},
    AmuletBonus = {{1,184,0}},
    HelmBonus = {{4,239,0},{6,958,0}},
    PantBonus = {{26,471,0},{28,471,0}},
    MaterialCost = {{224,160}},
    sfx_1 = "w1_1_4",
    sfx_2 = "w1_2_4",
    sfx_3 = "w1_3_4",
    },
    [18] =
    {
    Level = 18,
    Class = 1,
    MainHandBonus = {{30,141,0},{31,141,0}},
    OffHandBonus = {{4,282,0},{6,1128,0}},
    ChestBonus = {{4,282,0},{6,1128,0}},
    BootBonus = {{26,554,0},{28,554,0}},
    RingBonus = {{1,217,0}},
    AmuletBonus = {{1,217,0}},
    HelmBonus = {{4,282,0},{6,1128,0}},
    PantBonus = {{26,554,0},{28,554,0}},
    MaterialCost = {{224,170}},
    sfx_1 = "w1_1_4",
    sfx_2 = "w1_2_4",
    sfx_3 = "w1_3_4",
    },
    [19] =
    {
    Level = 19,
    Class = 1,
    MainHandBonus = {{30,166,0},{31,166,0}},
    OffHandBonus = {{4,332,0},{6,1328,0}},
    ChestBonus = {{4,332,0},{6,1328,0}},
    BootBonus = {{26,652,0},{28,652,0}},
    RingBonus = {{1,255,0}},
    AmuletBonus = {{1,255,0}},
    HelmBonus = {{4,332,0},{6,1328,0}},
    PantBonus = {{26,652,0},{28,652,0}},
    MaterialCost = {{224,180}},
    sfx_1 = "w1_1_4",
    sfx_2 = "w1_2_4",
    sfx_3 = "w1_3_4",
    },
    [20] =
    {
    Level = 20,
    Class = 1,
    MainHandBonus = {{30,195,0},{31,195,0}},
    OffHandBonus = {{4,390,0},{6,1562,0}},
    ChestBonus = {{4,390,0},{6,1562,0}},
    BootBonus = {{26,768,0},{28,768,0}},
    RingBonus = {{1,300,0}},
    AmuletBonus = {{1,300,0}},
    HelmBonus = {{4,390,0},{6,1562,0}},
    PantBonus = {{26,768,0},{28,768,0}},
    AllBonus = {{1,100,0},{26,250,0},{28,250,0}},
    MaterialCost = {{224,210}},
    sfx_1 = "w1_1_5",
    sfx_2 = "w1_2_5",
    sfx_3 = "w1_3_5",
    },
    [21] =
    {
    Level = 1,
    Class = 2,
    MainHandBonus = {{30,9,0},{31,9,0}},
    OffHandBonus = {{4,17,0},{6,70,0}},
    ChestBonus = {{4,17,0},{6,70,0}},
    BootBonus = {{26,35,0},{28,35,0}},
    RingBonus = {{3,14,0}},
    AmuletBonus = {{3,14,0}},
    HelmBonus = {{4,17,0},{6,70,0}},
    PantBonus = {{26,35,0},{28,35,0}},
    MaterialCost = {{222,10}},
    },
    [22] =
    {
    Level = 2,
    Class = 2,
    MainHandBonus = {{30,10,0},{31,10,0}},
    OffHandBonus = {{4,20,0},{6,83,0}},
    ChestBonus = {{4,20,0},{6,83,0}},
    BootBonus = {{26,41,0},{28,41,0}},
    RingBonus = {{3,16,0}},
    AmuletBonus = {{3,16,0}},
    HelmBonus = {{4,20,0},{6,83,0}},
    PantBonus = {{26,41,0},{28,41,0}},
    MaterialCost = {{222,15}},
    },
    [23] =
    {
    Level = 3,
    Class = 2,
    MainHandBonus = {{30,12,0},{31,12,0}},
    OffHandBonus = {{4,24,0},{6,98,0}},
    ChestBonus = {{4,24,0},{6,98,0}},
    BootBonus = {{26,48,0},{28,48,0}},
    RingBonus = {{3,19,0}},
    AmuletBonus = {{3,19,0}},
    HelmBonus = {{4,24,0},{6,98,0}},
    PantBonus = {{26,48,0},{28,48,0}},
    MaterialCost = {{222,25}},
    },
    [24] =
    {
    Level = 4,
    Class = 2,
    MainHandBonus = {{30,14,0},{31,14,0}},
    OffHandBonus = {{4,28,0},{6,115,0}},
    ChestBonus = {{4,28,0},{6,115,0}},
    BootBonus = {{26,57,0},{28,57,0}},
    RingBonus = {{3,22,0}},
    AmuletBonus = {{3,22,0}},
    HelmBonus = {{4,28,0},{6,115,0}},
    PantBonus = {{26,57,0},{28,57,0}},
    AllBonus = {{3,20,0},{26,50,0},{28,50,0}},
    MaterialCost = {{222,50}},
    sfx_1 = "w2_1_1",
    sfx_2 = "w2_2_1",
    sfx_3 = "w2_3_1",
    },
    [25] =
    {
    Level = 5,
    Class = 2,
    MainHandBonus = {{30,17,0},{31,17,0}},
    OffHandBonus = {{4,34,0},{6,135,0}},
    ChestBonus = {{4,34,0},{6,135,0}},
    BootBonus = {{26,67,0},{28,67,0}},
    RingBonus = {{3,26,0}},
    AmuletBonus = {{3,26,0}},
    HelmBonus = {{4,34,0},{6,135,0}},
    PantBonus = {{26,67,0},{28,67,0}},
    MaterialCost = {{222,70}},
    sfx_1 = "w2_1_1",
    sfx_2 = "w2_2_1",
    sfx_3 = "w2_3_1",
    },
    [26] =
    {
    Level = 6,
    Class = 2,
    MainHandBonus = {{30,20,0},{31,20,0}},
    OffHandBonus = {{4,40,0},{6,159,0}},
    ChestBonus = {{4,40,0},{6,159,0}},
    BootBonus = {{26,78,0},{28,78,0}},
    RingBonus = {{3,31,0}},
    AmuletBonus = {{3,31,0}},
    HelmBonus = {{4,40,0},{6,159,0}},
    PantBonus = {{26,78,0},{28,78,0}},
    MaterialCost = {{222,90}},
    sfx_1 = "w2_1_1",
    sfx_2 = "w2_2_1",
    sfx_3 = "w2_3_1",
    },
    [27] =
    {
    Level = 7,
    Class = 2,
    MainHandBonus = {{30,23,0},{31,23,0}},
    OffHandBonus = {{4,46,0},{6,188,0}},
    ChestBonus = {{4,46,0},{6,188,0}},
    BootBonus = {{26,92,0},{28,92,0}},
    RingBonus = {{3,36,0}},
    AmuletBonus = {{3,36,0}},
    HelmBonus = {{4,46,0},{6,188,0}},
    PantBonus = {{26,92,0},{28,92,0}},
    MaterialCost = {{222,120}},
    sfx_1 = "w2_1_1",
    sfx_2 = "w2_2_1",
    sfx_3 = "w2_3_1",
    },
    [28] =
    {
    Level = 8,
    Class = 2,
    MainHandBonus = {{30,28,0},{31,28,0}},
    OffHandBonus = {{4,55,0},{6,221,0}},
    ChestBonus = {{4,55,0},{6,221,0}},
    BootBonus = {{26,109,0},{28,109,0}},
    RingBonus = {{3,42,0}},
    AmuletBonus = {{3,42,0}},
    HelmBonus = {{4,55,0},{6,221,0}},
    PantBonus = {{26,109,0},{28,109,0}},
    AllBonus = {{3,40,0},{26,100,0},{28,100,0}},
    MaterialCost = {{222,150}},
    sfx_1 = "w2_1_2",
    sfx_2 = "w2_2_2",
    sfx_3 = "w2_3_2",
    },
    [29] =
    {
    Level = 9,
    Class = 2,
    MainHandBonus = {{30,33,0},{31,33,0}},
    OffHandBonus = {{4,65,0},{6,260,0}},
    ChestBonus = {{4,65,0},{6,260,0}},
    BootBonus = {{26,128,0},{28,128,0}},
    RingBonus = {{3,50,0}},
    AmuletBonus = {{3,50,0}},
    HelmBonus = {{4,65,0},{6,260,0}},
    PantBonus = {{26,128,0},{28,128,0}},
    MaterialCost = {{222,180}},
    sfx_1 = "w2_1_2",
    sfx_2 = "w2_2_2",
    sfx_3 = "w2_3_2",
    },
    [30] =
    {
    Level = 10,
    Class = 2,
    MainHandBonus = {{30,38,0},{31,38,0}},
    OffHandBonus = {{4,76,0},{6,306,0}},
    ChestBonus = {{4,76,0},{6,306,0}},
    BootBonus = {{26,150,0},{28,150,0}},
    RingBonus = {{3,59,0}},
    AmuletBonus = {{3,59,0}},
    HelmBonus = {{4,76,0},{6,306,0}},
    PantBonus = {{26,150,0},{28,150,0}},
    MaterialCost = {{222,210}},
    sfx_1 = "w2_1_2",
    sfx_2 = "w2_2_2",
    sfx_3 = "w2_3_2",
    },
    [31] =
    {
    Level = 11,
    Class = 2,
    MainHandBonus = {{30,45,0},{31,45,0}},
    OffHandBonus = {{4,90,0},{6,360,0}},
    ChestBonus = {{4,90,0},{6,360,0}},
    BootBonus = {{26,177,0},{28,177,0}},
    RingBonus = {{3,69,0}},
    AmuletBonus = {{3,69,0}},
    HelmBonus = {{4,90,0},{6,360,0}},
    PantBonus = {{26,177,0},{28,177,0}},
    MaterialCost = {{224,80}},
    sfx_1 = "w2_1_2",
    sfx_2 = "w2_2_2",
    sfx_3 = "w2_3_2",
    },
    [32] =
    {
    Level = 12,
    Class = 2,
    MainHandBonus = {{30,53,0},{31,53,0}},
    OffHandBonus = {{4,106,0},{6,424,0}},
    ChestBonus = {{4,106,0},{6,424,0}},
    BootBonus = {{26,208,0},{28,208,0}},
    RingBonus = {{3,81,0}},
    AmuletBonus = {{3,81,0}},
    HelmBonus = {{4,106,0},{6,424,0}},
    PantBonus = {{26,208,0},{28,208,0}},
    AllBonus = {{3,60,0},{26,150,0},{28,150,0}},
    MaterialCost = {{224,100}},
    sfx_1 = "w2_1_3",
    sfx_2 = "w2_2_3",
    sfx_3 = "w2_3_3",
    },
    [33] =
    {
    Level = 13,
    Class = 2,
    MainHandBonus = {{30,62,0},{31,62,0}},
    OffHandBonus = {{4,124,0},{6,499,0}},
    ChestBonus = {{4,124,0},{6,499,0}},
    BootBonus = {{26,245,0},{28,245,0}},
    RingBonus = {{3,96,0}},
    AmuletBonus = {{3,96,0}},
    HelmBonus = {{4,124,0},{6,499,0}},
    PantBonus = {{26,245,0},{28,245,0}},
    MaterialCost = {{224,110}},
    sfx_1 = "w2_1_3",
    sfx_2 = "w2_2_3",
    sfx_3 = "w2_3_3",
    },
    [34] =
    {
    Level = 14,
    Class = 2,
    MainHandBonus = {{30,73,0},{31,73,0}},
    OffHandBonus = {{4,146,0},{6,588,0}},
    ChestBonus = {{4,146,0},{6,588,0}},
    BootBonus = {{26,289,0},{28,289,0}},
    RingBonus = {{3,113,0}},
    AmuletBonus = {{3,113,0}},
    HelmBonus = {{4,146,0},{6,588,0}},
    PantBonus = {{26,289,0},{28,289,0}},
    MaterialCost = {{224,120}},
    sfx_1 = "w2_1_3",
    sfx_2 = "w2_2_3",
    sfx_3 = "w2_3_3",
    },
    [35] =
    {
    Level = 15,
    Class = 2,
    MainHandBonus = {{30,86,0},{31,86,0}},
    OffHandBonus = {{4,172,0},{6,692,0}},
    ChestBonus = {{4,172,0},{6,692,0}},
    BootBonus = {{26,340,0},{28,340,0}},
    RingBonus = {{3,133,0}},
    AmuletBonus = {{3,133,0}},
    HelmBonus = {{4,172,0},{6,692,0}},
    PantBonus = {{26,340,0},{28,340,0}},
    MaterialCost = {{224,130}},
    sfx_1 = "w2_1_3",
    sfx_2 = "w2_2_3",
    sfx_3 = "w2_3_3",
    },
    [36] =
    {
    Level = 16,
    Class = 2,
    MainHandBonus = {{30,102,0},{31,102,0}},
    OffHandBonus = {{4,203,0},{6,814,0}},
    ChestBonus = {{4,203,0},{6,814,0}},
    BootBonus = {{26,400,0},{28,400,0}},
    RingBonus = {{3,156,0}},
    AmuletBonus = {{3,156,0}},
    HelmBonus = {{4,203,0},{6,814,0}},
    PantBonus = {{26,400,0},{28,400,0}},
    AllBonus = {{3,80,0},{26,200,0},{28,200,0}},
    MaterialCost = {{224,150}},
    sfx_1 = "w2_1_4",
    sfx_2 = "w2_2_4",
    sfx_3 = "w2_3_4",
    },
    [37] =
    {
    Level = 17,
    Class = 2,
    MainHandBonus = {{30,120,0},{31,120,0}},
    OffHandBonus = {{4,239,0},{6,958,0}},
    ChestBonus = {{4,239,0},{6,958,0}},
    BootBonus = {{26,471,0},{28,471,0}},
    RingBonus = {{3,184,0}},
    AmuletBonus = {{3,184,0}},
    HelmBonus = {{4,239,0},{6,958,0}},
    PantBonus = {{26,471,0},{28,471,0}},
    MaterialCost = {{224,160}},
    sfx_1 = "w2_1_4",
    sfx_2 = "w2_2_4",
    sfx_3 = "w2_3_4",
    },
    [38] =
    {
    Level = 18,
    Class = 2,
    MainHandBonus = {{30,141,0},{31,141,0}},
    OffHandBonus = {{4,282,0},{6,1128,0}},
    ChestBonus = {{4,282,0},{6,1128,0}},
    BootBonus = {{26,554,0},{28,554,0}},
    RingBonus = {{3,217,0}},
    AmuletBonus = {{3,217,0}},
    HelmBonus = {{4,282,0},{6,1128,0}},
    PantBonus = {{26,554,0},{28,554,0}},
    MaterialCost = {{224,170}},
    sfx_1 = "w2_1_4",
    sfx_2 = "w2_2_4",
    sfx_3 = "w2_3_4",
    },
    [39] =
    {
    Level = 19,
    Class = 2,
    MainHandBonus = {{30,166,0},{31,166,0}},
    OffHandBonus = {{4,332,0},{6,1328,0}},
    ChestBonus = {{4,332,0},{6,1328,0}},
    BootBonus = {{26,652,0},{28,652,0}},
    RingBonus = {{3,255,0}},
    AmuletBonus = {{3,255,0}},
    HelmBonus = {{4,332,0},{6,1328,0}},
    PantBonus = {{26,652,0},{28,652,0}},
    MaterialCost = {{224,180}},
    sfx_1 = "w2_1_4",
    sfx_2 = "w2_2_4",
    sfx_3 = "w2_3_4",
    },
    [40] =
    {
    Level = 20,
    Class = 2,
    MainHandBonus = {{30,195,0},{31,195,0}},
    OffHandBonus = {{4,390,0},{6,1562,0}},
    ChestBonus = {{4,390,0},{6,1562,0}},
    BootBonus = {{26,768,0},{28,768,0}},
    RingBonus = {{3,300,0}},
    AmuletBonus = {{3,300,0}},
    HelmBonus = {{4,390,0},{6,1562,0}},
    PantBonus = {{26,768,0},{28,768,0}},
    AllBonus = {{3,100,0},{26,250,0},{28,250,0}},
    MaterialCost = {{224,210}},
    sfx_1 = "w2_1_5",
    sfx_2 = "w2_2_5",
    sfx_3 = "w2_3_5",
    },
    [41] =
    {
    Level = 1,
    Class = 3,
    MainHandBonus = {{31,9,0},{33,9,0}},
    OffHandBonus = {{4,17,0},{6,70,0}},
    ChestBonus = {{4,17,0},{6,70,0}},
    BootBonus = {{26,35,0},{28,35,0}},
    RingBonus = {{2,14,0}},
    AmuletBonus = {{2,14,0}},
    HelmBonus = {{4,17,0},{6,70,0}},
    PantBonus = {{26,35,0},{28,35,0}},
    MaterialCost = {{222,10}},
    },
    [42] =
    {
    Level = 2,
    Class = 3,
    MainHandBonus = {{31,10,0},{33,10,0}},
    OffHandBonus = {{4,20,0},{6,83,0}},
    ChestBonus = {{4,20,0},{6,83,0}},
    BootBonus = {{26,41,0},{28,41,0}},
    RingBonus = {{2,16,0}},
    AmuletBonus = {{2,16,0}},
    HelmBonus = {{4,20,0},{6,83,0}},
    PantBonus = {{26,41,0},{28,41,0}},
    MaterialCost = {{222,15}},
    },
    [43] =
    {
    Level = 3,
    Class = 3,
    MainHandBonus = {{31,12,0},{33,12,0}},
    OffHandBonus = {{4,24,0},{6,98,0}},
    ChestBonus = {{4,24,0},{6,98,0}},
    BootBonus = {{26,48,0},{28,48,0}},
    RingBonus = {{2,19,0}},
    AmuletBonus = {{2,19,0}},
    HelmBonus = {{4,24,0},{6,98,0}},
    PantBonus = {{26,48,0},{28,48,0}},
    MaterialCost = {{222,25}},
    },
    [44] =
    {
    Level = 4,
    Class = 3,
    MainHandBonus = {{31,14,0},{33,14,0}},
    OffHandBonus = {{4,28,0},{6,115,0}},
    ChestBonus = {{4,28,0},{6,115,0}},
    BootBonus = {{26,57,0},{28,57,0}},
    RingBonus = {{2,22,0}},
    AmuletBonus = {{2,22,0}},
    HelmBonus = {{4,28,0},{6,115,0}},
    PantBonus = {{26,57,0},{28,57,0}},
    AllBonus = {{2,20,0},{26,50,0},{28,50,0}},
    MaterialCost = {{222,50}},
    sfx_1 = "w3_1_1",
    sfx_2 = "w3_2_1",
    sfx_3 = "w3_3_1",
    },
    [45] =
    {
    Level = 5,
    Class = 3,
    MainHandBonus = {{31,17,0},{33,17,0}},
    OffHandBonus = {{4,34,0},{6,135,0}},
    ChestBonus = {{4,34,0},{6,135,0}},
    BootBonus = {{26,67,0},{28,67,0}},
    RingBonus = {{2,26,0}},
    AmuletBonus = {{2,26,0}},
    HelmBonus = {{4,34,0},{6,135,0}},
    PantBonus = {{26,67,0},{28,67,0}},
    MaterialCost = {{222,70}},
    sfx_1 = "w3_1_1",
    sfx_2 = "w3_2_1",
    sfx_3 = "w3_3_1",
    },
    [46] =
    {
    Level = 6,
    Class = 3,
    MainHandBonus = {{31,20,0},{33,20,0}},
    OffHandBonus = {{4,40,0},{6,159,0}},
    ChestBonus = {{4,40,0},{6,159,0}},
    BootBonus = {{26,78,0},{28,78,0}},
    RingBonus = {{2,31,0}},
    AmuletBonus = {{2,31,0}},
    HelmBonus = {{4,40,0},{6,159,0}},
    PantBonus = {{26,78,0},{28,78,0}},
    MaterialCost = {{222,90}},
    sfx_1 = "w3_1_1",
    sfx_2 = "w3_2_1",
    sfx_3 = "w3_3_1",
    },
    [47] =
    {
    Level = 7,
    Class = 3,
    MainHandBonus = {{31,23,0},{33,23,0}},
    OffHandBonus = {{4,46,0},{6,188,0}},
    ChestBonus = {{4,46,0},{6,188,0}},
    BootBonus = {{26,92,0},{28,92,0}},
    RingBonus = {{2,36,0}},
    AmuletBonus = {{2,36,0}},
    HelmBonus = {{4,46,0},{6,188,0}},
    PantBonus = {{26,92,0},{28,92,0}},
    MaterialCost = {{222,120}},
    sfx_1 = "w3_1_1",
    sfx_2 = "w3_2_1",
    sfx_3 = "w3_3_1",
    },
    [48] =
    {
    Level = 8,
    Class = 3,
    MainHandBonus = {{31,28,0},{33,28,0}},
    OffHandBonus = {{4,55,0},{6,221,0}},
    ChestBonus = {{4,55,0},{6,221,0}},
    BootBonus = {{26,109,0},{28,109,0}},
    RingBonus = {{2,42,0}},
    AmuletBonus = {{2,42,0}},
    HelmBonus = {{4,55,0},{6,221,0}},
    PantBonus = {{26,109,0},{28,109,0}},
    AllBonus = {{2,40,0},{26,100,0},{28,100,0}},
    MaterialCost = {{222,150}},
    sfx_1 = "w3_1_2",
    sfx_2 = "w3_2_2",
    sfx_3 = "w3_3_2",
    },
    [49] =
    {
    Level = 9,
    Class = 3,
    MainHandBonus = {{31,33,0},{33,33,0}},
    OffHandBonus = {{4,65,0},{6,260,0}},
    ChestBonus = {{4,65,0},{6,260,0}},
    BootBonus = {{26,128,0},{28,128,0}},
    RingBonus = {{2,50,0}},
    AmuletBonus = {{2,50,0}},
    HelmBonus = {{4,65,0},{6,260,0}},
    PantBonus = {{26,128,0},{28,128,0}},
    MaterialCost = {{222,180}},
    sfx_1 = "w3_1_2",
    sfx_2 = "w3_2_2",
    sfx_3 = "w3_3_2",
    },
    [50] =
    {
    Level = 10,
    Class = 3,
    MainHandBonus = {{31,38,0},{33,38,0}},
    OffHandBonus = {{4,76,0},{6,306,0}},
    ChestBonus = {{4,76,0},{6,306,0}},
    BootBonus = {{26,150,0},{28,150,0}},
    RingBonus = {{2,59,0}},
    AmuletBonus = {{2,59,0}},
    HelmBonus = {{4,76,0},{6,306,0}},
    PantBonus = {{26,150,0},{28,150,0}},
    MaterialCost = {{222,210}},
    sfx_1 = "w3_1_2",
    sfx_2 = "w3_2_2",
    sfx_3 = "w3_3_2",
    },
    [51] =
    {
    Level = 11,
    Class = 3,
    MainHandBonus = {{31,45,0},{33,45,0}},
    OffHandBonus = {{4,90,0},{6,360,0}},
    ChestBonus = {{4,90,0},{6,360,0}},
    BootBonus = {{26,177,0},{28,177,0}},
    RingBonus = {{2,69,0}},
    AmuletBonus = {{2,69,0}},
    HelmBonus = {{4,90,0},{6,360,0}},
    PantBonus = {{26,177,0},{28,177,0}},
    MaterialCost = {{224,80}},
    sfx_1 = "w3_1_2",
    sfx_2 = "w3_2_2",
    sfx_3 = "w3_3_2",
    },
    [52] =
    {
    Level = 12,
    Class = 3,
    MainHandBonus = {{31,53,0},{33,53,0}},
    OffHandBonus = {{4,106,0},{6,424,0}},
    ChestBonus = {{4,106,0},{6,424,0}},
    BootBonus = {{26,208,0},{28,208,0}},
    RingBonus = {{2,81,0}},
    AmuletBonus = {{2,81,0}},
    HelmBonus = {{4,106,0},{6,424,0}},
    PantBonus = {{26,208,0},{28,208,0}},
    AllBonus = {{2,60,0},{26,150,0},{28,150,0}},
    MaterialCost = {{224,100}},
    sfx_1 = "w3_1_3",
    sfx_2 = "w3_2_3",
    sfx_3 = "w3_3_3",
    },
    [53] =
    {
    Level = 13,
    Class = 3,
    MainHandBonus = {{31,62,0},{33,62,0}},
    OffHandBonus = {{4,124,0},{6,499,0}},
    ChestBonus = {{4,124,0},{6,499,0}},
    BootBonus = {{26,245,0},{28,245,0}},
    RingBonus = {{2,96,0}},
    AmuletBonus = {{2,96,0}},
    HelmBonus = {{4,124,0},{6,499,0}},
    PantBonus = {{26,245,0},{28,245,0}},
    MaterialCost = {{224,110}},
    sfx_1 = "w3_1_3",
    sfx_2 = "w3_2_3",
    sfx_3 = "w3_3_3",
    },
    [54] =
    {
    Level = 14,
    Class = 3,
    MainHandBonus = {{31,73,0},{33,73,0}},
    OffHandBonus = {{4,146,0},{6,588,0}},
    ChestBonus = {{4,146,0},{6,588,0}},
    BootBonus = {{26,289,0},{28,289,0}},
    RingBonus = {{2,113,0}},
    AmuletBonus = {{2,113,0}},
    HelmBonus = {{4,146,0},{6,588,0}},
    PantBonus = {{26,289,0},{28,289,0}},
    MaterialCost = {{224,120}},
    sfx_1 = "w3_1_3",
    sfx_2 = "w3_2_3",
    sfx_3 = "w3_3_3",
    },
    [55] =
    {
    Level = 15,
    Class = 3,
    MainHandBonus = {{31,86,0},{33,86,0}},
    OffHandBonus = {{4,172,0},{6,692,0}},
    ChestBonus = {{4,172,0},{6,692,0}},
    BootBonus = {{26,340,0},{28,340,0}},
    RingBonus = {{2,133,0}},
    AmuletBonus = {{2,133,0}},
    HelmBonus = {{4,172,0},{6,692,0}},
    PantBonus = {{26,340,0},{28,340,0}},
    MaterialCost = {{224,130}},
    sfx_1 = "w3_1_3",
    sfx_2 = "w3_2_3",
    sfx_3 = "w3_3_3",
    },
    [56] =
    {
    Level = 16,
    Class = 3,
    MainHandBonus = {{31,102,0},{33,102,0}},
    OffHandBonus = {{4,203,0},{6,814,0}},
    ChestBonus = {{4,203,0},{6,814,0}},
    BootBonus = {{26,400,0},{28,400,0}},
    RingBonus = {{2,156,0}},
    AmuletBonus = {{2,156,0}},
    HelmBonus = {{4,203,0},{6,814,0}},
    PantBonus = {{26,400,0},{28,400,0}},
    AllBonus = {{2,80,0},{26,200,0},{28,200,0}},
    MaterialCost = {{224,150}},
    sfx_1 = "w3_1_4",
    sfx_2 = "w3_2_4",
    sfx_3 = "w3_3_4",
    },
    [57] =
    {
    Level = 17,
    Class = 3,
    MainHandBonus = {{31,120,0},{33,120,0}},
    OffHandBonus = {{4,239,0},{6,958,0}},
    ChestBonus = {{4,239,0},{6,958,0}},
    BootBonus = {{26,471,0},{28,471,0}},
    RingBonus = {{2,184,0}},
    AmuletBonus = {{2,184,0}},
    HelmBonus = {{4,239,0},{6,958,0}},
    PantBonus = {{26,471,0},{28,471,0}},
    MaterialCost = {{224,160}},
    sfx_1 = "w3_1_4",
    sfx_2 = "w3_2_4",
    sfx_3 = "w3_3_4",
    },
    [58] =
    {
    Level = 18,
    Class = 3,
    MainHandBonus = {{31,141,0},{33,141,0}},
    OffHandBonus = {{4,282,0},{6,1128,0}},
    ChestBonus = {{4,282,0},{6,1128,0}},
    BootBonus = {{26,554,0},{28,554,0}},
    RingBonus = {{2,217,0}},
    AmuletBonus = {{2,217,0}},
    HelmBonus = {{4,282,0},{6,1128,0}},
    PantBonus = {{26,554,0},{28,554,0}},
    MaterialCost = {{224,170}},
    sfx_1 = "w3_1_4",
    sfx_2 = "w3_2_4",
    sfx_3 = "w3_3_4",
    },
    [59] =
    {
    Level = 19,
    Class = 3,
    MainHandBonus = {{31,166,0},{33,166,0}},
    OffHandBonus = {{4,332,0},{6,1328,0}},
    ChestBonus = {{4,332,0},{6,1328,0}},
    BootBonus = {{26,652,0},{28,652,0}},
    RingBonus = {{2,255,0}},
    AmuletBonus = {{2,255,0}},
    HelmBonus = {{4,332,0},{6,1328,0}},
    PantBonus = {{26,652,0},{28,652,0}},
    MaterialCost = {{224,180}},
    sfx_1 = "w3_1_4",
    sfx_2 = "w3_2_4",
    sfx_3 = "w3_3_4",
    },
    [60] =
    {
    Level = 20,
    Class = 3,
    MainHandBonus = {{31,195,0},{33,195,0}},
    OffHandBonus = {{4,390,0},{6,1562,0}},
    ChestBonus = {{4,390,0},{6,1562,0}},
    BootBonus = {{26,768,0},{28,768,0}},
    RingBonus = {{2,300,0}},
    AmuletBonus = {{2,300,0}},
    HelmBonus = {{4,390,0},{6,1562,0}},
    PantBonus = {{26,768,0},{28,768,0}},
    AllBonus = {{2,100,0},{26,250,0},{28,250,0}},
    MaterialCost = {{224,210}},
    sfx_1 = "w3_1_5",
    sfx_2 = "w3_2_5",
    sfx_3 = "w3_3_5",
    },
    [61] =
    {
    Level = 1,
    Class = 4,
    MainHandBonus = {{31,9,0},{32,9,0}},
    OffHandBonus = {{4,17,0},{6,70,0}},
    ChestBonus = {{4,17,0},{6,70,0}},
    BootBonus = {{26,35,0},{28,35,0}},
    RingBonus = {{1,14,0}},
    AmuletBonus = {{1,14,0}},
    HelmBonus = {{4,17,0},{6,70,0}},
    PantBonus = {{26,35,0},{28,35,0}},
    MaterialCost = {{222,10}},
    },
    [62] =
    {
    Level = 2,
    Class = 4,
    MainHandBonus = {{31,10,0},{32,10,0}},
    OffHandBonus = {{4,20,0},{6,83,0}},
    ChestBonus = {{4,20,0},{6,83,0}},
    BootBonus = {{26,41,0},{28,41,0}},
    RingBonus = {{1,16,0}},
    AmuletBonus = {{1,16,0}},
    HelmBonus = {{4,20,0},{6,83,0}},
    PantBonus = {{26,41,0},{28,41,0}},
    MaterialCost = {{222,15}},
    },
    [63] =
    {
    Level = 3,
    Class = 4,
    MainHandBonus = {{31,12,0},{32,12,0}},
    OffHandBonus = {{4,24,0},{6,98,0}},
    ChestBonus = {{4,24,0},{6,98,0}},
    BootBonus = {{26,48,0},{28,48,0}},
    RingBonus = {{1,19,0}},
    AmuletBonus = {{1,19,0}},
    HelmBonus = {{4,24,0},{6,98,0}},
    PantBonus = {{26,48,0},{28,48,0}},
    MaterialCost = {{222,25}},
    },
    [64] =
    {
    Level = 4,
    Class = 4,
    MainHandBonus = {{31,14,0},{32,14,0}},
    OffHandBonus = {{4,28,0},{6,115,0}},
    ChestBonus = {{4,28,0},{6,115,0}},
    BootBonus = {{26,57,0},{28,57,0}},
    RingBonus = {{1,22,0}},
    AmuletBonus = {{1,22,0}},
    HelmBonus = {{4,28,0},{6,115,0}},
    PantBonus = {{26,57,0},{28,57,0}},
    AllBonus = {{1,20,0},{26,50,0},{28,50,0}},
    MaterialCost = {{222,50}},
    sfx_1 = "w4_1_1",
    sfx_2 = "w4_2_1",
    sfx_3 = "w4_3_1",
    },
    [65] =
    {
    Level = 5,
    Class = 4,
    MainHandBonus = {{31,17,0},{32,17,0}},
    OffHandBonus = {{4,34,0},{6,135,0}},
    ChestBonus = {{4,34,0},{6,135,0}},
    BootBonus = {{26,67,0},{28,67,0}},
    RingBonus = {{1,26,0}},
    AmuletBonus = {{1,26,0}},
    HelmBonus = {{4,34,0},{6,135,0}},
    PantBonus = {{26,67,0},{28,67,0}},
    MaterialCost = {{222,70}},
    sfx_1 = "w4_1_1",
    sfx_2 = "w4_2_1",
    sfx_3 = "w4_3_1",
    },
    [66] =
    {
    Level = 6,
    Class = 4,
    MainHandBonus = {{31,20,0},{32,20,0}},
    OffHandBonus = {{4,40,0},{6,159,0}},
    ChestBonus = {{4,40,0},{6,159,0}},
    BootBonus = {{26,78,0},{28,78,0}},
    RingBonus = {{1,31,0}},
    AmuletBonus = {{1,31,0}},
    HelmBonus = {{4,40,0},{6,159,0}},
    PantBonus = {{26,78,0},{28,78,0}},
    MaterialCost = {{222,90}},
    sfx_1 = "w4_1_1",
    sfx_2 = "w4_2_1",
    sfx_3 = "w4_3_1",
    },
    [67] =
    {
    Level = 7,
    Class = 4,
    MainHandBonus = {{31,23,0},{32,23,0}},
    OffHandBonus = {{4,46,0},{6,188,0}},
    ChestBonus = {{4,46,0},{6,188,0}},
    BootBonus = {{26,92,0},{28,92,0}},
    RingBonus = {{1,36,0}},
    AmuletBonus = {{1,36,0}},
    HelmBonus = {{4,46,0},{6,188,0}},
    PantBonus = {{26,92,0},{28,92,0}},
    MaterialCost = {{222,120}},
    sfx_1 = "w4_1_1",
    sfx_2 = "w4_2_1",
    sfx_3 = "w4_3_1",
    },
    [68] =
    {
    Level = 8,
    Class = 4,
    MainHandBonus = {{31,28,0},{32,28,0}},
    OffHandBonus = {{4,55,0},{6,221,0}},
    ChestBonus = {{4,55,0},{6,221,0}},
    BootBonus = {{26,109,0},{28,109,0}},
    RingBonus = {{1,42,0}},
    AmuletBonus = {{1,42,0}},
    HelmBonus = {{4,55,0},{6,221,0}},
    PantBonus = {{26,109,0},{28,109,0}},
    AllBonus = {{1,40,0},{26,100,0},{28,100,0}},
    MaterialCost = {{222,150}},
    sfx_1 = "w4_1_2",
    sfx_2 = "w4_2_2",
    sfx_3 = "w4_3_2",
    },
    [69] =
    {
    Level = 9,
    Class = 4,
    MainHandBonus = {{31,33,0},{32,33,0}},
    OffHandBonus = {{4,65,0},{6,260,0}},
    ChestBonus = {{4,65,0},{6,260,0}},
    BootBonus = {{26,128,0},{28,128,0}},
    RingBonus = {{1,50,0}},
    AmuletBonus = {{1,50,0}},
    HelmBonus = {{4,65,0},{6,260,0}},
    PantBonus = {{26,128,0},{28,128,0}},
    MaterialCost = {{222,180}},
    sfx_1 = "w4_1_2",
    sfx_2 = "w4_2_2",
    sfx_3 = "w4_3_2",
    },
    [70] =
    {
    Level = 10,
    Class = 4,
    MainHandBonus = {{31,38,0},{32,38,0}},
    OffHandBonus = {{4,76,0},{6,306,0}},
    ChestBonus = {{4,76,0},{6,306,0}},
    BootBonus = {{26,150,0},{28,150,0}},
    RingBonus = {{1,59,0}},
    AmuletBonus = {{1,59,0}},
    HelmBonus = {{4,76,0},{6,306,0}},
    PantBonus = {{26,150,0},{28,150,0}},
    MaterialCost = {{222,210}},
    sfx_1 = "w4_1_2",
    sfx_2 = "w4_2_2",
    sfx_3 = "w4_3_2",
    },
    [71] =
    {
    Level = 11,
    Class = 4,
    MainHandBonus = {{31,45,0},{32,45,0}},
    OffHandBonus = {{4,90,0},{6,360,0}},
    ChestBonus = {{4,90,0},{6,360,0}},
    BootBonus = {{26,177,0},{28,177,0}},
    RingBonus = {{1,69,0}},
    AmuletBonus = {{1,69,0}},
    HelmBonus = {{4,90,0},{6,360,0}},
    PantBonus = {{26,177,0},{28,177,0}},
    MaterialCost = {{224,80}},
    sfx_1 = "w4_1_2",
    sfx_2 = "w4_2_2",
    sfx_3 = "w4_3_2",
    },
    [72] =
    {
    Level = 12,
    Class = 4,
    MainHandBonus = {{31,53,0},{32,53,0}},
    OffHandBonus = {{4,106,0},{6,424,0}},
    ChestBonus = {{4,106,0},{6,424,0}},
    BootBonus = {{26,208,0},{28,208,0}},
    RingBonus = {{1,81,0}},
    AmuletBonus = {{1,81,0}},
    HelmBonus = {{4,106,0},{6,424,0}},
    PantBonus = {{26,208,0},{28,208,0}},
    AllBonus = {{1,60,0},{26,150,0},{28,150,0}},
    MaterialCost = {{224,100}},
    sfx_1 = "w4_1_3",
    sfx_2 = "w4_2_3",
    sfx_3 = "w4_3_3",
    },
    [73] =
    {
    Level = 13,
    Class = 4,
    MainHandBonus = {{31,62,0},{32,62,0}},
    OffHandBonus = {{4,124,0},{6,499,0}},
    ChestBonus = {{4,124,0},{6,499,0}},
    BootBonus = {{26,245,0},{28,245,0}},
    RingBonus = {{1,96,0}},
    AmuletBonus = {{1,96,0}},
    HelmBonus = {{4,124,0},{6,499,0}},
    PantBonus = {{26,245,0},{28,245,0}},
    MaterialCost = {{224,110}},
    sfx_1 = "w4_1_3",
    sfx_2 = "w4_2_3",
    sfx_3 = "w4_3_3",
    },
    [74] =
    {
    Level = 14,
    Class = 4,
    MainHandBonus = {{31,73,0},{32,73,0}},
    OffHandBonus = {{4,146,0},{6,588,0}},
    ChestBonus = {{4,146,0},{6,588,0}},
    BootBonus = {{26,289,0},{28,289,0}},
    RingBonus = {{1,113,0}},
    AmuletBonus = {{1,113,0}},
    HelmBonus = {{4,146,0},{6,588,0}},
    PantBonus = {{26,289,0},{28,289,0}},
    MaterialCost = {{224,120}},
    sfx_1 = "w4_1_3",
    sfx_2 = "w4_2_3",
    sfx_3 = "w4_3_3",
    },
    [75] =
    {
    Level = 15,
    Class = 4,
    MainHandBonus = {{31,86,0},{32,86,0}},
    OffHandBonus = {{4,172,0},{6,692,0}},
    ChestBonus = {{4,172,0},{6,692,0}},
    BootBonus = {{26,340,0},{28,340,0}},
    RingBonus = {{1,133,0}},
    AmuletBonus = {{1,133,0}},
    HelmBonus = {{4,172,0},{6,692,0}},
    PantBonus = {{26,340,0},{28,340,0}},
    MaterialCost = {{224,130}},
    sfx_1 = "w4_1_3",
    sfx_2 = "w4_2_3",
    sfx_3 = "w4_3_3",
    },
    [76] =
    {
    Level = 16,
    Class = 4,
    MainHandBonus = {{31,102,0},{32,102,0}},
    OffHandBonus = {{4,203,0},{6,814,0}},
    ChestBonus = {{4,203,0},{6,814,0}},
    BootBonus = {{26,400,0},{28,400,0}},
    RingBonus = {{1,156,0}},
    AmuletBonus = {{1,156,0}},
    HelmBonus = {{4,203,0},{6,814,0}},
    PantBonus = {{26,400,0},{28,400,0}},
    AllBonus = {{1,80,0},{26,200,0},{28,200,0}},
    MaterialCost = {{224,150}},
    sfx_1 = "w4_1_4",
    sfx_2 = "w4_2_4",
    sfx_3 = "w4_3_4",
    },
    [77] =
    {
    Level = 17,
    Class = 4,
    MainHandBonus = {{31,120,0},{32,120,0}},
    OffHandBonus = {{4,239,0},{6,958,0}},
    ChestBonus = {{4,239,0},{6,958,0}},
    BootBonus = {{26,471,0},{28,471,0}},
    RingBonus = {{1,184,0}},
    AmuletBonus = {{1,184,0}},
    HelmBonus = {{4,239,0},{6,958,0}},
    PantBonus = {{26,471,0},{28,471,0}},
    MaterialCost = {{224,160}},
    sfx_1 = "w4_1_4",
    sfx_2 = "w4_2_4",
    sfx_3 = "w4_3_4",
    },
    [78] =
    {
    Level = 18,
    Class = 4,
    MainHandBonus = {{31,141,0},{32,141,0}},
    OffHandBonus = {{4,282,0},{6,1128,0}},
    ChestBonus = {{4,282,0},{6,1128,0}},
    BootBonus = {{26,554,0},{28,554,0}},
    RingBonus = {{1,217,0}},
    AmuletBonus = {{1,217,0}},
    HelmBonus = {{4,282,0},{6,1128,0}},
    PantBonus = {{26,554,0},{28,554,0}},
    MaterialCost = {{224,170}},
    sfx_1 = "w4_1_4",
    sfx_2 = "w4_2_4",
    sfx_3 = "w4_3_4",
    },
    [79] =
    {
    Level = 19,
    Class = 4,
    MainHandBonus = {{31,166,0},{32,166,0}},
    OffHandBonus = {{4,332,0},{6,1328,0}},
    ChestBonus = {{4,332,0},{6,1328,0}},
    BootBonus = {{26,652,0},{28,652,0}},
    RingBonus = {{1,255,0}},
    AmuletBonus = {{1,255,0}},
    HelmBonus = {{4,332,0},{6,1328,0}},
    PantBonus = {{26,652,0},{28,652,0}},
    MaterialCost = {{224,180}},
    sfx_1 = "w4_1_4",
    sfx_2 = "w4_2_4",
    sfx_3 = "w4_3_4",
    },
    [80] =
    {
    Level = 20,
    Class = 4,
    MainHandBonus = {{31,195,0},{32,195,0}},
    OffHandBonus = {{4,390,0},{6,1562,0}},
    ChestBonus = {{4,390,0},{6,1562,0}},
    BootBonus = {{26,768,0},{28,768,0}},
    RingBonus = {{1,300,0}},
    AmuletBonus = {{1,300,0}},
    HelmBonus = {{4,390,0},{6,1562,0}},
    PantBonus = {{26,768,0},{28,768,0}},
    AllBonus = {{1,100,0},{26,250,0},{28,250,0}},
    MaterialCost = {{224,210}},
    sfx_1 = "w4_1_5",
    sfx_2 = "w4_2_5",
    sfx_3 = "w4_3_5",
    }
}
return R