local dungeonschallenge = 
{
    [101] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 3600,
        giftid = 0,
        gold_reward = 300,
        name = "@260674",
        reward_E1 = 1216,
        reward_E2 = 1316,
        reward_E3 = 1416,
        reward_E4 = 1516,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [102] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 6000,
        gold_reward = 300,
        name = "@361170",
        reward_E1 = 1220,
        reward_E2 = 1320,
        reward_E3 = 1420,
        reward_E4 = 1520,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 600,
        time_3 = 900,
        time_4 = 1500,
        time_5 = 99999,
    },
    [103] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 7200,
        gold_reward = 500,
        name = "@139290",
        reward_E1 = 1224,
        reward_E2 = 1324,
        reward_E3 = 1424,
        reward_E4 = 1524,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [104] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 8400,
        gold_reward = 500,
        name = "@238353",
        reward_E1 = 1232,
        reward_E2 = 1332,
        reward_E3 = 1432,
        reward_E4 = 1532,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 600,
        time_3 = 900,
        time_4 = 1500,
        time_5 = 99999,
    },
    [105] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 10800,
        gold_reward = 500,
        name = "@261871",
        reward_E1 = 1236,
        reward_E2 = 1336,
        reward_E3 = 1436,
        reward_E4 = 1536,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [106] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 13800,
        gold_reward = 1000,
        name = "@113914",
        reward_E1 = 1244,
        reward_E2 = 1344,
        reward_E3 = 1444,
        reward_E4 = 1544,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [107] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 16200,
        gold_reward = 1000,
        name = "@128072",
        reward_E1 = 1252,
        reward_E2 = 1352,
        reward_E3 = 1452,
        reward_E4 = 1552,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [108] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 12600,
        gold_reward = 1000,
        name = "@1434",
        reward_E1 = 1240,
        reward_E2 = 1340,
        reward_E3 = 1440,
        reward_E4 = 1540,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [109] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 16800,
        gold_reward = 1000,
        name = "@129675",
        reward_E1 = 1256,
        reward_E2 = 1356,
        reward_E3 = 1456,
        reward_E4 = 1556,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [110] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 17400,
        gold_reward = 1500,
        name = "@234321",
        reward_E1 = 1256,
        reward_E2 = 1356,
        reward_E3 = 1456,
        reward_E4 = 1556,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [111] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 18000,
        gold_reward = 1500,
        name = "@4164",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [112] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 18000,
        gold_reward = 1500,
        name = "@205461",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [113] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 18000,
        gold_reward = 1500,
        name = "@197653",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [114] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 2250,
        gold_reward = 300,
        name = "@3381",
        reward_E1 = 1204,
        reward_E2 = 1304,
        reward_E3 = 1404,
        reward_E4 = 1504,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 600,
        time_3 = 900,
        time_4 = 1500,
        time_5 = 99999,
    },
    [115] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 15000,
        gold_reward = 1000,
        name = "@292529",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [116] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 16800,
        gold_reward = 1000,
        name = "@344492",
        reward_E1 = 1256,
        reward_E2 = 1356,
        reward_E3 = 1456,
        reward_E4 = 1556,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [117] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 9600,
        gold_reward = 500,
        name = "@513353",
        reward_E1 = 1228,
        reward_E2 = 1328,
        reward_E3 = 1428,
        reward_E4 = 1528,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [118] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 12000,
        gold_reward = 1000,
        name = "@448700",
        reward_E1 = 1244,
        reward_E2 = 1344,
        reward_E3 = 1444,
        reward_E4 = 1544,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [119] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 17400,
        gold_reward = 1500,
        name = "@274582",
        reward_E1 = 1256,
        reward_E2 = 1356,
        reward_E3 = 1456,
        reward_E4 = 1556,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 300,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [120] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 18000,
        gold_reward = 1500,
        name = "@505676",
        reward_E1 = 1256,
        reward_E2 = 1356,
        reward_E3 = 1456,
        reward_E4 = 1556,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [122] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 36000,
        gold_reward = 3000,
        name = "@314564",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [123] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 36000,
        gold_reward = 3000,
        name = "@301944",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [124] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 36000,
        gold_reward = 3000,
        name = "@414917",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [125] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 36000,
        gold_reward = 3000,
        name = "@466665",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [150] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 18000,
        gold_reward = 1500,
        name = "@297527",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [151] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 18000,
        gold_reward = 1500,
        name = "@359759",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [152] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 18000,
        gold_reward = 1500,
        name = "@334754",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [153] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 18000,
        gold_reward = 1500,
        name = "@314005",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [154] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 50000,
        gold_reward = 5000,
        name = "@223867",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [155] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 50000,
        gold_reward = 5000,
        name = "@236487",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [156] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 50000,
        gold_reward = 5000,
        name = "@388588",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [157] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 50000,
        gold_reward = 5000,
        name = "@336840",
        reward_E1 = 1260,
        reward_E2 = 1360,
        reward_E3 = 1460,
        reward_E4 = 1560,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 600,
        time_2 = 900,
        time_3 = 1500,
        time_4 = 2000,
        time_5 = 99999,
    },
    [1220] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1221] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1222] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1223] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1224] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1225] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1226] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1227] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1228] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1229] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1230] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1231] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@431686",
        s_rate = 1,
        time_1 = 3600,
    },
    [1240] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1241] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1242] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1243] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1244] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1245] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1246] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1247] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1248] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1249] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1250] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1251] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@369043",
        s_rate = 1,
        time_1 = 3600,
    },
    [1260] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1261] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1262] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1263] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1264] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1265] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1266] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1267] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1268] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1269] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1270] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1271] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1,
        gold_reward = 1,
        name = "@501524",
        s_rate = 1,
        time_1 = 3600,
    },
    [1301] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 15337,
        gold_reward = 274,
        name = "@469365",
        s_rate = 1,
        time_1 = 3600,
    },
    [1302] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 56231,
        gold_reward = 488,
        name = "@163177",
        s_rate = 1,
        time_1 = 3600,
    },
    [1303] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 123773,
        gold_reward = 769,
        name = "@381277",
        s_rate = 1,
        time_1 = 3600,
    },
    [1304] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 507769,
        gold_reward = 1116,
        name = "@75089",
        s_rate = 1,
        time_1 = 3600,
    },
    [1305] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 507769,
        gold_reward = 1116,
        name = "@293189",
        s_rate = 1,
        time_1 = 3600,
    },
    [1306] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 507769,
        gold_reward = 1116,
        name = "@511289",
        s_rate = 1,
        time_1 = 3600,
    },
    [1307] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 507769,
        gold_reward = 1116,
        name = "@205101",
        s_rate = 1,
        time_1 = 3600,
    },
    [1308] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 507769,
        gold_reward = 1116,
        name = "@423201",
        s_rate = 1,
        time_1 = 3600,
    },
    [1309] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 15337,
        gold_reward = 274,
        name = "@524078",
        s_rate = 1,
        time_1 = 3600,
    },
    [1310] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 56231,
        gold_reward = 488,
        name = "@217890",
        s_rate = 1,
        time_1 = 3600,
    },
    [1311] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 123773,
        gold_reward = 769,
        name = "@435990",
        s_rate = 1,
        time_1 = 3600,
    },
    [1312] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 507769,
        gold_reward = 1116,
        name = "@129802",
        s_rate = 1,
        time_1 = 3600,
    },
    [1313] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 507769,
        gold_reward = 1116,
        name = "@347902",
        s_rate = 1,
        time_1 = 3600,
    },
    [1314] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 507769,
        gold_reward = 1116,
        name = "@41714",
        s_rate = 1,
        time_1 = 3600,
    },
    [1315] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 507769,
        gold_reward = 1116,
        name = "@259814",
        s_rate = 1,
        time_1 = 3600,
    },
    [1316] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 507769,
        gold_reward = 1116,
        name = "@477914",
        s_rate = 1,
        time_1 = 3600,
    },
    [1317] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1917,
        gold_reward = 274,
        name = "@53057",
        s_rate = 1,
        time_1 = 3600,
    },
    [1318] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 7028,
        gold_reward = 488,
        name = "@271157",
        s_rate = 1,
        time_1 = 3600,
    },
    [1319] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 15471,
        gold_reward = 769,
        name = "@489257",
        s_rate = 1,
        time_1 = 3600,
    },
    [1320] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 63471,
        gold_reward = 1116,
        name = "@183069",
        s_rate = 1,
        time_1 = 3600,
    },
    [1321] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 63471,
        gold_reward = 1116,
        name = "@401169",
        s_rate = 1,
        time_1 = 3600,
    },
    [1322] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 63471,
        gold_reward = 1116,
        name = "@94981",
        s_rate = 1,
        time_1 = 3600,
    },
    [1323] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 63471,
        gold_reward = 1116,
        name = "@313081",
        s_rate = 1,
        time_1 = 3600,
    },
    [1324] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 63471,
        gold_reward = 1116,
        name = "@6893",
        s_rate = 1,
        time_1 = 3600,
    },
    [1325] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 1917,
        gold_reward = 274,
        name = "@52260",
        s_rate = 1,
        time_1 = 3600,
    },
    [1326] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 7028,
        gold_reward = 488,
        name = "@270360",
        s_rate = 1,
        time_1 = 3600,
    },
    [1327] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 15471,
        gold_reward = 769,
        name = "@488460",
        s_rate = 1,
        time_1 = 3600,
    },
    [1328] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 63471,
        gold_reward = 1116,
        name = "@182272",
        s_rate = 1,
        time_1 = 3600,
    },
    [1329] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 63471,
        gold_reward = 1116,
        name = "@400372",
        s_rate = 1,
        time_1 = 3600,
    },
    [1330] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 63471,
        gold_reward = 1116,
        name = "@94184",
        s_rate = 1,
        time_1 = 3600,
    },
    [1331] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 63471,
        gold_reward = 1116,
        name = "@312284",
        s_rate = 1,
        time_1 = 3600,
    },
    [1332] = {
        a_rate = 1,
        b_rate = 1,
        c_rate = 1,
        d_rate = 1,
        exp_reward = 63471,
        gold_reward = 1116,
        name = "@6096",
        s_rate = 1,
        time_1 = 3600,
    },
    [2998] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 26400,
        gold_reward = 3000,
        name = "@293117",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [2999] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 26400,
        gold_reward = 3000,
        name = "@284102",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3000] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 26400,
        gold_reward = 3000,
        name = "@97506",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3001] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 26400,
        gold_reward = 3000,
        name = "@427023",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3005] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 28800,
        gold_reward = 3000,
        name = "@26597",
        reward_E1 = 1248,
        reward_E2 = 1352,
        reward_E3 = 1452,
        reward_E4 = 1552,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3006] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 28800,
        gold_reward = 3000,
        name = "@356114",
        reward_E1 = 1248,
        reward_E2 = 1352,
        reward_E3 = 1452,
        reward_E4 = 1552,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3010] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 18690,
        gold_reward = 3000,
        name = "@59974",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3011] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 18690,
        gold_reward = 3000,
        name = "@389491",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3015] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 31200,
        gold_reward = 3000,
        name = "@358011",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3016] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 31200,
        gold_reward = 3000,
        name = "@194944",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3017] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 31200,
        gold_reward = 3000,
        name = "@31877",
        reward_E1 = 1248,
        reward_E2 = 1352,
        reward_E3 = 1452,
        reward_E4 = 1552,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3020] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 33600,
        gold_reward = 3000,
        name = "@393654",
        reward_E1 = 1248,
        reward_E2 = 1352,
        reward_E3 = 1452,
        reward_E4 = 1552,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3021] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 33600,
        gold_reward = 3000,
        name = "@230587",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3022] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 33600,
        gold_reward = 3000,
        name = "@67520",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3025] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 36000,
        gold_reward = 3000,
        name = "@188804",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3026] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 36000,
        gold_reward = 3000,
        name = "@25737",
        reward_E1 = 1248,
        reward_E2 = 1352,
        reward_E3 = 1452,
        reward_E4 = 1552,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3027] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 36000,
        gold_reward = 3000,
        name = "@386958",
        reward_E1 = 1248,
        reward_E2 = 1352,
        reward_E3 = 1452,
        reward_E4 = 1552,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3028] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 36000,
        gold_reward = 3000,
        name = "@223891",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3029] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 42000,
        gold_reward = 4200,
        name = "@148812",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3030] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 42000,
        gold_reward = 4200,
        name = "@161432",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3031] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 42000,
        gold_reward = 4200,
        name = "@313533",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [3032] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 42000,
        gold_reward = 4200,
        name = "@261785",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [5000] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 1000,
        gold_reward = 3000,
        name = "@126481",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1500,
        time_2 = 2000,
        time_3 = 3000,
        time_4 = 6000,
        time_5 = 99999,
    },
    [5600] = {
        a_rate = 1,
        b_rate = 0.9,
        c_rate = 0.8,
        d_rate = 0.7,
        exp_reward = 42000,
        gold_reward = 4200,
        name = "@463152",
        reward_E1 = 1248,
        reward_E2 = 1348,
        reward_E3 = 1448,
        reward_E4 = 1548,
        reward_R1 = 5000,
        reward_R2 = 3000,
        reward_R3 = 5000,
        reward_R4 = 99999,
        s_rate = 1.1,
        time_1 = 1000,
        time_2 = 1500,
        time_3 = 2000,
        time_4 = 2500,
        time_5 = 3000,
    },
}
return dungeonschallenge
