local guild_technology_tree = 
{
    {
        {
            consume = 500,
            describe = "@434879",
            icon = 174,
            open_condition = "[]",
            preID = {
            },
        },
        {
            consume = 1000,
            describe = "@162586",
            icon = 174,
            open_condition = "[{check_skill_eq,1,1}]",
            preID = {
            },
        },
        {
            consume = 2000,
            describe = "@372496",
            icon = 174,
            open_condition = "[{check_skill_eq,1,2}]",
            preID = {
            },
        },
        [0] = {
            consume = 0,
            describe = "@206829",
            icon = 174,
            open_condition = "[]",
            preID = {
            },
        },
    },
    {
        {
            consume = 500,
            describe = "@322096",
            icon = 175,
            open_condition = "[{check_skill_ge,1,1}]",
            preID = {
                1,
            },
        },
        {
            consume = 1000,
            describe = "@127831",
            icon = 175,
            open_condition = "[{check_skill_eq,2,1}]",
            preID = {
                1,
            },
        },
        {
            consume = 2000,
            describe = "@274474",
            icon = 175,
            open_condition = "[{check_skill_eq,2,2}]",
            preID = {
                1,
            },
        },
        {
            consume = 3000,
            describe = "@111531",
            icon = 175,
            open_condition = "[{check_skill_eq,2,3}]",
            preID = {
                1,
            },
        },
        {
            consume = 4000,
            describe = "@270028",
            icon = 175,
            open_condition = "[{check_skill_eq,2,4}]",
            preID = {
                1,
            },
        },
        [0] = {
            describe = "@354460",
            icon = 175,
            open_condition = "[{check_skill_ge,1,1}]",
            preID = {
                1,
            },
        },
    },
    {
        {
            consume = 1000,
            describe = "@323709",
            icon = 178,
            open_condition = "[{check_skill_ge,2,1}]",
            preID = {
                2,
            },
        },
        {
            consume = 2000,
            describe = "@363784",
            icon = 178,
            open_condition = "[{check_skill_eq,3,1}]",
            preID = {
                2,
            },
        },
        {
            consume = 3000,
            describe = "@425503",
            icon = 178,
            open_condition = "[{check_skill_eq,3,2}]",
            preID = {
                2,
            },
        },
        {
            consume = 4000,
            describe = "@63764",
            icon = 178,
            open_condition = "[{check_skill_eq,3,3}]",
            preID = {
                2,
            },
        },
        {
            consume = 5000,
            describe = "@422695",
            icon = 178,
            open_condition = "[{check_skill_eq,3,4}]",
            preID = {
                2,
            },
        },
        [0] = {
            describe = "@419217",
            icon = 178,
            open_condition = "[{check_skill_ge,2,1}]",
            preID = {
                2,
            },
        },
    },
    {
        {
            consume = 500,
            describe = "@113936",
            icon = 177,
            open_condition = "[{check_skill_ge,3,1}]",
            preID = {
                3,
            },
        },
        {
            consume = 1000,
            describe = "@273316",
            icon = 177,
            open_condition = "[{check_skill_eq,4,1}]",
            preID = {
                3,
            },
        },
        {
            consume = 2000,
            describe = "@432696",
            icon = 177,
            open_condition = "[{check_skill_eq,4,2}]",
            preID = {
                3,
            },
        },
        {
            consume = 3000,
            describe = "@186454",
            icon = 177,
            open_condition = "[{check_skill_eq,4,3}]",
            preID = {
                3,
            },
        },
        [0] = {
            describe = "@75371",
            icon = 177,
            open_condition = "[{check_skill_ge,3,1}]",
            preID = {
                3,
            },
        },
    },
    {
        {
            consume = 100,
            describe = "@260595",
            icon = 176,
            open_condition = "[{check_skill_ge,4,1}]",
            preID = {
                4,
            },
        },
        [0] = {
            describe = "@509926",
            icon = 176,
            open_condition = "[{check_skill_ge,4,1}]",
            preID = {
                4,
            },
        },
    },
    {
        {
            consume = 200,
            describe = "@386804",
            icon = 181,
            open_condition = "[]",
            preID = {
            },
        },
        {
            consume = 600,
            describe = "@417527",
            icon = 181,
            open_condition = "[{check_skill_eq,6,1}]",
            preID = {
            },
        },
        {
            consume = 1000,
            describe = "@25008",
            icon = 181,
            open_condition = "[{check_skill_eq,6,2}]",
            preID = {
            },
        },
        {
            consume = 1400,
            describe = "@314041",
            icon = 181,
            open_condition = "[{check_skill_eq,6,3}]",
            preID = {
            },
        },
        {
            consume = 1800,
            describe = "@418841",
            icon = 181,
            open_condition = "[{check_skill_eq,6,4}]",
            preID = {
            },
        },
        {
            consume = 2200,
            describe = "@523641",
            icon = 181,
            open_condition = "[{check_skill_eq,6,5}]",
            preID = {
            },
        },
        {
            consume = 2600,
            describe = "@467227",
            icon = 181,
            open_condition = "[{check_skill_eq,6,6}]",
            preID = {
            },
        },
        [0] = {
            describe = "@457929",
            icon = 181,
            open_condition = "[]",
            preID = {
            },
        },
    },
    {
        {
            consume = 200,
            describe = "@400560",
            icon = 180,
            open_condition = "[{check_skill_ge,6,1}]",
            preID = {
                6,
            },
        },
        {
            consume = 300,
            describe = "@229582",
            icon = 180,
            open_condition = "[{check_skill_eq,7,1}]",
            preID = {
                6,
            },
        },
        {
            consume = 400,
            describe = "@58604",
            icon = 180,
            open_condition = "[{check_skill_eq,7,2}]",
            preID = {
                6,
            },
        },
        {
            consume = 500,
            describe = "@411914",
            icon = 180,
            open_condition = "[{check_skill_eq,7,3}]",
            preID = {
                6,
            },
        },
        {
            consume = 600,
            describe = "@240936",
            icon = 180,
            open_condition = "[{check_skill_eq,7,4}]",
            preID = {
                6,
            },
        },
        {
            consume = 1000,
            describe = "@351261",
            icon = 180,
            open_condition = "[{check_skill_eq,7,5}]",
            preID = {
                6,
            },
        },
        [0] = {
            describe = "@513936",
            icon = 180,
            open_condition = "[{check_skill_ge,6,1}]",
            preID = {
                6,
            },
        },
    },
    {
        {
            consume = 100,
            describe = "@306754",
            icon = 179,
            open_condition = "[{check_skill_ge,7,1}]",
            preID = {
                7,
            },
        },
        {
            consume = 500,
            describe = "@274579",
            icon = 179,
            open_condition = "[{check_skill_eq,8,1}]",
            preID = {
                7,
            },
        },
        {
            consume = 1000,
            describe = "@38461",
            icon = 179,
            open_condition = "[{check_skill_eq,8,2}]",
            preID = {
                7,
            },
        },
        [0] = {
            describe = "@243623",
            icon = 179,
            open_condition = "[{check_skill_ge,7,1}]",
            preID = {
                7,
            },
        },
    },
    {
        {
            consume = 100,
            describe = "@244782",
            icon = 182,
            open_condition = "[]",
            preID = {
            },
        },
        {
            consume = 500,
            describe = "@240356",
            icon = 182,
            open_condition = "[{check_skill_eq,9,1}]",
            preID = {
            },
        },
        {
            consume = 1000,
            describe = "@410267",
            icon = 182,
            open_condition = "[{check_skill_eq,9,2}]",
            preID = {
            },
        },
        [0] = {
            describe = "@234087",
            icon = 182,
            open_condition = "[]",
            preID = {
            },
        },
    },
    {
        {
            consume = 100,
            describe = "@359379",
            icon = 185,
            open_condition = "[{check_skill_ge,9,1}]",
            preID = {
                9,
            },
        },
        {
            consume = 150,
            describe = "@421678",
            icon = 185,
            open_condition = "[{check_skill_eq,10,1}]",
            preID = {
                9,
            },
        },
        {
            consume = 200,
            describe = "@285145",
            icon = 185,
            open_condition = "[{check_skill_eq,10,2}]",
            preID = {
                9,
            },
        },
        {
            consume = 250,
            describe = "@201013",
            icon = 185,
            open_condition = "[{check_skill_eq,10,3}]",
            preID = {
                9,
            },
        },
        {
            consume = 400,
            describe = "@95322",
            icon = 185,
            open_condition = "[{check_skill_eq,10,4}]",
            preID = {
                9,
            },
        },
        {
            consume = 600,
            describe = "@212519",
            icon = 185,
            open_condition = "[{check_skill_eq,10,5}]",
            preID = {
                9,
            },
        },
        [0] = {
            describe = "@280489",
            icon = 185,
            open_condition = "[{check_skill_ge,9,1}]",
            preID = {
                9,
            },
        },
    },
    {
        {
            consume = 100,
            describe = "@383626",
            icon = 183,
            open_condition = "[{check_skill_ge,10,1}]",
            preID = {
                10,
            },
        },
        {
            consume = 200,
            describe = "@13633",
            icon = 183,
            open_condition = "[{check_skill_eq,11,1}]",
            preID = {
                10,
            },
        },
        {
            consume = 300,
            describe = "@325256",
            icon = 183,
            open_condition = "[{check_skill_eq,11,2}]",
            preID = {
                10,
            },
        },
        {
            consume = 400,
            describe = "@479551",
            icon = 183,
            open_condition = "[{check_skill_eq,11,3}]",
            preID = {
                10,
            },
        },
        {
            consume = 500,
            describe = "@266886",
            icon = 183,
            open_condition = "[{check_skill_eq,11,4}]",
            preID = {
                10,
            },
        },
        {
            consume = 1000,
            describe = "@74805",
            icon = 183,
            open_condition = "[{check_skill_eq,11,5}]",
            preID = {
                10,
            },
        },
        [0] = {
            describe = "@502128",
            icon = 183,
            open_condition = "[{check_skill_ge,10,1}]",
            preID = {
                10,
            },
        },
    },
    {
        {
            consume = 100,
            describe = "@253776",
            icon = 184,
            open_condition = "[{check_skill_ge,11,1}]",
            preID = {
                11,
            },
        },
        {
            consume = 300,
            describe = "@263193",
            icon = 184,
            open_condition = "[{check_skill_eq,12,1}]",
            preID = {
                11,
            },
        },
        {
            consume = 500,
            describe = "@198403",
            icon = 184,
            open_condition = "[{check_skill_eq,12,2}]",
            preID = {
                11,
            },
        },
        {
            consume = 800,
            describe = "@159580",
            icon = 184,
            open_condition = "[{check_skill_eq,12,3}]",
            preID = {
                11,
            },
        },
        {
            consume = 1000,
            describe = "@217638",
            icon = 184,
            open_condition = "[{check_skill_eq,12,4}]",
            preID = {
                11,
            },
        },
        {
            consume = 1500,
            describe = "@301480",
            icon = 184,
            open_condition = "[{check_skill_eq,12,5}]",
            preID = {
                11,
            },
        },
        [0] = {
            describe = "@331854",
            icon = 184,
            open_condition = "[{check_skill_ge,11,1}]",
            preID = {
                11,
            },
        },
    },
}
return guild_technology_tree
