local knighted_level = 
{
    {
        exp = 10,
        icon = 356,
        power = {
            {
                16,
                1,
            },
            {
                17,
                1,
            },
            {
                13,
                1,
            },
            {
                14,
                1,
            },
            {
                1,
                1,
            },
            {
                2,
                1,
            },
            {
                3,
                1,
            },
            {
                6,
                1,
            },
            {
                9,
                1,
            },
            {
                15,
                1,
            },
            {
                21,
                1,
            },
        },
        reward_item = {
            {
                6010,
                1,
            },
            {
                6129,
                1,
            },
        },
        show = "vip1",
        txt = "@339426",
        vip_buff = 8000,
        vip_buff_explain = "@393862",
        welfare = {
            1,
            2,
            3,
            4,
            5,
        },
    },
    {
        exp = 180,
        icon = 357,
        power = {
            {
                10,
                1,
            },
            {
                11,
                1,
            },
            {
                12,
                1,
            },
            {
                21,
                2,
            },
        },
        reward_item = {
            {
                6011,
                1,
            },
            {
                6130,
                1,
            },
        },
        show = "vip2",
        txt = "@169199",
        vip_buff = 8001,
        vip_buff_explain = "@423814",
        welfare = {
            1,
            2,
            3,
            4,
            6,
        },
    },
    {
        exp = 580,
        icon = 358,
        power = {
            {
                7,
                1,
            },
            {
                4,
                1,
            },
            {
                15,
                2,
            },
            {
                19,
                1,
            },
            {
                21,
                3,
            },
        },
        reward_item = {
            {
                6012,
                1,
            },
            {
                6131,
                1,
            },
            {
                6126,
                1,
            },
        },
        show = "vip3",
        txt = "@337426",
        vip_buff = 8002,
        vip_buff_explain = "@89304",
        welfare = {
            1,
            2,
            3,
            4,
            7,
        },
    },
    {
        exp = 1280,
        icon = 359,
        power = {
            {
                10,
                2,
            },
            {
                12,
                2,
            },
            {
                18,
                1,
            },
            {
                21,
                4,
            },
        },
        reward_item = {
            {
                6013,
                1,
            },
            {
                6132,
                1,
            },
        },
        show = "vip4",
        txt = "@162098",
        vip_buff = 8003,
        vip_buff_explain = "@512398",
        welfare = {
            1,
            2,
            3,
            4,
            8,
        },
    },
    {
        exp = 3980,
        icon = 360,
        is_effect = 1,
        power = {
            {
                9,
                2,
            },
            {
                2,
                2,
            },
            {
                3,
                2,
            },
            {
                15,
                3,
            },
            {
                21,
                5,
            },
        },
        reward_item = {
            {
                6014,
                1,
            },
            {
                6133,
                1,
            },
        },
        show = "vip5",
        txt = "@16517",
        vip_buff = 8004,
        vip_buff_explain = "@351450",
        welfare = {
            1,
            2,
            3,
            4,
            9,
        },
    },
    {
        exp = 6480,
        icon = 361,
        is_effect = 1,
        power = {
            {
                6,
                2,
            },
            {
                4,
                2,
            },
            {
                11,
                2,
            },
            {
                18,
                2,
            },
            {
                21,
                6,
            },
        },
        reward_item = {
            {
                6015,
                1,
            },
            {
                6134,
                1,
            },
        },
        show = "vip6",
        txt = "@238161",
        vip_buff = 8005,
        vip_buff_explain = "@401022",
        welfare = {
            1,
            2,
            3,
            4,
            10,
        },
    },
    {
        exp = 9980,
        icon = 362,
        is_effect = 1,
        power = {
            {
                9,
                3,
            },
            {
                10,
                3,
            },
            {
                12,
                3,
            },
            {
                15,
                4,
            },
            {
                21,
                7,
            },
        },
        reward_item = {
            {
                6016,
                1,
            },
            {
                6135,
                1,
            },
            {
                6125,
                1,
            },
        },
        show = "vip7",
        txt = "@146812",
        vip_buff = 8006,
        vip_buff_explain = "@51434",
        welfare = {
            1,
            2,
            3,
            4,
            11,
        },
    },
    {
        exp = 19980,
        icon = 363,
        is_effect = 1,
        power = {
            {
                3,
                3,
            },
            {
                2,
                3,
            },
            {
                4,
                3,
            },
            {
                18,
                3,
            },
            {
                19,
                1,
            },
            {
                20,
                1,
            },
            {
                21,
                8,
            },
        },
        reward_item = {
            {
                6017,
                1,
            },
            {
                6136,
                1,
            },
        },
        show = "vip8",
        txt = "@280846",
        vip_buff = 8007,
        vip_buff_explain = "@450562",
        welfare = {
            1,
            2,
            3,
            4,
            12,
        },
    },
    {
        exp = 29980,
        icon = 364,
        is_effect = 1,
        power = {
            {
                11,
                3,
            },
            {
                6,
                3,
            },
            {
                4,
                4,
            },
            {
                15,
                5,
            },
            {
                21,
                9,
            },
        },
        reward_item = {
            {
                6018,
                1,
            },
            {
                6137,
                1,
            },
        },
        show = "vip9",
        txt = "@17172",
        vip_buff = 8008,
        vip_buff_explain = "@85750",
        welfare = {
            1,
            2,
            3,
            4,
            13,
        },
    },
    {
        exp = 49980,
        icon = 365,
        is_effect = 1,
        power = {
            {
                11,
                4,
            },
            {
                9,
                4,
            },
            {
                10,
                4,
            },
            {
                18,
                4,
            },
            {
                21,
                10,
            },
        },
        reward_item = {
            {
                6019,
                1,
            },
            {
                6138,
                1,
            },
            {
                6128,
                1,
            },
        },
        show = "vip10",
        txt = "@134538",
        vip_buff = 8009,
        vip_buff_explain = "@428978",
        welfare = {
            1,
            2,
            3,
            4,
            14,
        },
    },
    {
        exp = 99980,
        icon = 366,
        is_effect = 1,
        power = {
            {
                2,
                4,
            },
            {
                6,
                4,
            },
            {
                12,
                4,
            },
            {
                15,
                6,
            },
            {
                21,
                11,
            },
        },
        reward_item = {
            {
                6020,
                1,
            },
            {
                6139,
                1,
            },
        },
        show = "vip11",
        txt = "@226233",
        vip_buff = 8010,
        vip_buff_explain = "@273686",
        welfare = {
            1,
            2,
            3,
            4,
            15,
        },
    },
    {
        exp = 199980,
        icon = 367,
        is_effect = 1,
        power = {
            {
                11,
                5,
            },
            {
                2,
                5,
            },
            {
                3,
                4,
            },
            {
                18,
                5,
            },
            {
                21,
                12,
            },
        },
        reward_item = {
            {
                6021,
                1,
            },
            {
                6140,
                1,
            },
            {
                6127,
                1,
            },
        },
        show = "vip12",
        txt = "@293174",
        vip_buff = 8011,
        vip_buff_explain = "@137610",
        welfare = {
            1,
            2,
            3,
            4,
            16,
        },
    },
    {
        exp = 299980,
        icon = 368,
        is_effect = 1,
        power = {
            {
                4,
                5,
            },
            {
                6,
                5,
            },
            {
                9,
                5,
            },
            {
                10,
                5,
            },
            {
                15,
                7,
            },
            {
                21,
                13,
            },
        },
        reward_item = {
            {
                6022,
                1,
            },
            {
                6141,
                1,
            },
        },
        show = "vip13",
        txt = "@224461",
        vip_buff = 8012,
        vip_buff_explain = "@286170",
        welfare = {
            1,
            2,
            3,
            4,
            17,
        },
    },
    {
        exp = 399980,
        icon = 598,
        is_effect = 1,
        power = {
            {
                11,
                5,
            },
            {
                2,
                5,
            },
            {
                3,
                4,
            },
            {
                18,
                6,
            },
            {
                21,
                14,
            },
        },
        reward_item = {
            {
                6023,
                1,
            },
            {
                6142,
                1,
            },
        },
        show = "vip14",
        txt = "@194942",
        vip_buff = 8013,
        vip_buff_explain = "@195078",
        welfare = {
            1,
            2,
            3,
            4,
            17,
        },
    },
    {
        exp = 599980,
        icon = 599,
        is_effect = 1,
        power = {
            {
                4,
                5,
            },
            {
                6,
                5,
            },
            {
                9,
                5,
            },
            {
                10,
                5,
            },
            {
                15,
                8,
            },
            {
                21,
                15,
            },
        },
        reward_item = {
            {
                6024,
                1,
            },
            {
                6143,
                1,
            },
        },
        show = "vip15",
        txt = "@323514",
        vip_buff = 8014,
        vip_buff_explain = "@279398",
        welfare = {
            1,
            2,
            3,
            4,
            17,
        },
    },
    {
        exp = 999999999,
    },
    [-1] = {
        exp = 0,
        icon = 0,
        is_effect = 0,
        power = {
            0,
        },
        reward_item = {
            0,
        },
        show = "vip0",
        txt = "@484320",
        vip_buff = 0,
        vip_buff_explain = "",
        welfare = {
            0,
        },
    },
}
return knighted_level
