local rune_level = 
{
    [1] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.3,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 140,
        smeltRatio = 0.3,
        growRatio = 1.3,
        cost = 5000,
        },
        [3] =
        {
        exp = 180,
        smeltRatio = 0.3,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 220,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [5] =
        {
        exp = 260,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 300,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 340,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 380,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 420,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [10] =
        {
        exp = 460,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [11] =
        {
        exp = 510,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [12] =
        {
        exp = 560,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [13] =
        {
        exp = 610,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 660,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [15] =
        {
        exp = 710,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [16] =
        {
        exp = 760,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [17] =
        {
        exp = 810,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [18] =
        {
        exp = 860,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [19] =
        {
        exp = 910,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [20] =
        {
        exp = 960,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [21] =
        {
        exp = 1010,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [22] =
        {
        exp = 1060,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [23] =
        {
        exp = 1110,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [24] =
        {
        exp = 1190,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 1270,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 1370,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 1470,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 1570,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 1670,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 1790,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 1910,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 2030,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 2150,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 2270,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 2390,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 2510,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 2630,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 2750,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 2870,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 2990,
        smeltRatio = 0.3,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [2] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.4,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 150,
        smeltRatio = 0.4,
        growRatio = 1.3,
        cost = 5000,
        },
        [3] =
        {
        exp = 200,
        smeltRatio = 0.4,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 250,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [5] =
        {
        exp = 300,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 350,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 400,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 450,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 500,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [10] =
        {
        exp = 550,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [11] =
        {
        exp = 650,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [12] =
        {
        exp = 750,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [13] =
        {
        exp = 850,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 950,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [15] =
        {
        exp = 1050,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [16] =
        {
        exp = 1150,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [17] =
        {
        exp = 1250,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [18] =
        {
        exp = 1350,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [19] =
        {
        exp = 1450,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [20] =
        {
        exp = 1550,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [21] =
        {
        exp = 1700,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [22] =
        {
        exp = 1850,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [23] =
        {
        exp = 2000,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [24] =
        {
        exp = 2150,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 2300,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 2450,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 2600,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 2750,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 2900,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 3050,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 3200,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 3350,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 3500,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 3650,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 3800,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 3950,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 4100,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 4250,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 4400,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 4550,
        smeltRatio = 0.4,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [3] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.45,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 200,
        smeltRatio = 0.45,
        growRatio = 1.2,
        cost = 5000,
        },
        [3] =
        {
        exp = 300,
        smeltRatio = 0.45,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 400,
        smeltRatio = 0.45,
        growRatio = 1.2,
        cost = 5000,
        },
        [5] =
        {
        exp = 500,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 600,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 700,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 800,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 900,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [10] =
        {
        exp = 1000,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [11] =
        {
        exp = 1200,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [12] =
        {
        exp = 1400,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [13] =
        {
        exp = 1600,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 1800,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [15] =
        {
        exp = 2000,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [16] =
        {
        exp = 2200,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [17] =
        {
        exp = 2400,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [18] =
        {
        exp = 2600,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [19] =
        {
        exp = 2800,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [20] =
        {
        exp = 3000,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [21] =
        {
        exp = 3200,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [22] =
        {
        exp = 3400,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [23] =
        {
        exp = 3600,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [24] =
        {
        exp = 3800,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 4000,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 4200,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 4400,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 4600,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 4800,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 5000,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 5300,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 5600,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 5900,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 6200,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 6500,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 6800,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 7100,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 7400,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 7700,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 8000,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
    },
    [4] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.55,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 300,
        smeltRatio = 0.55,
        growRatio = 1.2,
        cost = 5000,
        },
        [3] =
        {
        exp = 500,
        smeltRatio = 0.55,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 700,
        smeltRatio = 0.55,
        growRatio = 1.2,
        cost = 5000,
        },
        [5] =
        {
        exp = 900,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 1100,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 1300,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 1500,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 1700,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [10] =
        {
        exp = 1900,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [11] =
        {
        exp = 2150,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [12] =
        {
        exp = 2400,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [13] =
        {
        exp = 2650,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 2900,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [15] =
        {
        exp = 3150,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [16] =
        {
        exp = 3400,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [17] =
        {
        exp = 3650,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [18] =
        {
        exp = 3900,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [19] =
        {
        exp = 4150,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [20] =
        {
        exp = 4400,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [21] =
        {
        exp = 4700,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [22] =
        {
        exp = 5000,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [23] =
        {
        exp = 5300,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [24] =
        {
        exp = 5600,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 5900,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 6200,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 6500,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 6800,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 7100,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 7400,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 7700,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 8000,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 8300,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 8600,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 8900,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 9200,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 9500,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 9800,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 10100,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 10400,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
    },
    [5] =
    {
        [1] =
        {
        exp = 300,
        smeltRatio = 0.8,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 600,
        smeltRatio = 0.8,
        growRatio = 1.3,
        cost = 5000,
        },
        [3] =
        {
        exp = 900,
        smeltRatio = 0.8,
        growRatio = 1.3,
        cost = 5000,
        },
        [4] =
        {
        exp = 1200,
        smeltRatio = 0.8,
        growRatio = 1.25,
        cost = 5000,
        },
        [5] =
        {
        exp = 1500,
        smeltRatio = 0.8,
        growRatio = 1.2,
        cost = 5000,
        },
        [6] =
        {
        exp = 1800,
        smeltRatio = 0.8,
        growRatio = 1.15,
        cost = 5000,
        },
        [7] =
        {
        exp = 2100,
        smeltRatio = 0.8,
        growRatio = 1.15,
        cost = 5000,
        },
        [8] =
        {
        exp = 2400,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 2700,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [10] =
        {
        exp = 3000,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [11] =
        {
        exp = 3450,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [12] =
        {
        exp = 3900,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [13] =
        {
        exp = 4350,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 4800,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [15] =
        {
        exp = 5250,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [16] =
        {
        exp = 5700,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [17] =
        {
        exp = 6150,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [18] =
        {
        exp = 6600,
        smeltRatio = 0.8,
        growRatio = 1.07,
        cost = 5000,
        },
        [19] =
        {
        exp = 7050,
        smeltRatio = 0.8,
        growRatio = 1.07,
        cost = 5000,
        },
        [20] =
        {
        exp = 7500,
        smeltRatio = 0.8,
        growRatio = 1.07,
        cost = 5000,
        },
        [21] =
        {
        exp = 8000,
        smeltRatio = 0.8,
        growRatio = 1.07,
        cost = 5000,
        },
        [22] =
        {
        exp = 8500,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [23] =
        {
        exp = 9000,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [24] =
        {
        exp = 9500,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [25] =
        {
        exp = 10000,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [26] =
        {
        exp = 10500,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [27] =
        {
        exp = 11000,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [28] =
        {
        exp = 11500,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [29] =
        {
        exp = 12000,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [30] =
        {
        exp = 12500,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [31] =
        {
        exp = 13250,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
        [32] =
        {
        exp = 14000,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
        [33] =
        {
        exp = 14750,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
        [34] =
        {
        exp = 15500,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
        [35] =
        {
        exp = 16250,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
        [36] =
        {
        exp = 17000,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [37] =
        {
        exp = 17750,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [38] =
        {
        exp = 18500,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [39] =
        {
        exp = 19250,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [40] =
        {
        exp = 20000,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [6] =
    {
        [1] =
        {
        exp = 500,
        smeltRatio = 0.95,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 950,
        smeltRatio = 0.95,
        growRatio = 1.3,
        cost = 5000,
        },
        [3] =
        {
        exp = 1400,
        smeltRatio = 0.95,
        growRatio = 1.3,
        cost = 5000,
        },
        [4] =
        {
        exp = 1850,
        smeltRatio = 0.95,
        growRatio = 1.25,
        cost = 5000,
        },
        [5] =
        {
        exp = 2300,
        smeltRatio = 0.95,
        growRatio = 1.2,
        cost = 5000,
        },
        [6] =
        {
        exp = 2750,
        smeltRatio = 0.95,
        growRatio = 1.15,
        cost = 5000,
        },
        [7] =
        {
        exp = 3200,
        smeltRatio = 0.95,
        growRatio = 1.15,
        cost = 5000,
        },
        [8] =
        {
        exp = 3650,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 4100,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [10] =
        {
        exp = 4550,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [11] =
        {
        exp = 5100,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [12] =
        {
        exp = 5650,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [13] =
        {
        exp = 6200,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 6750,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [15] =
        {
        exp = 7300,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [16] =
        {
        exp = 7850,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [17] =
        {
        exp = 8400,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [18] =
        {
        exp = 8950,
        smeltRatio = 0.95,
        growRatio = 1.07,
        cost = 5000,
        },
        [19] =
        {
        exp = 9500,
        smeltRatio = 0.95,
        growRatio = 1.07,
        cost = 5000,
        },
        [20] =
        {
        exp = 10050,
        smeltRatio = 0.95,
        growRatio = 1.07,
        cost = 5000,
        },
        [21] =
        {
        exp = 10850,
        smeltRatio = 0.95,
        growRatio = 1.07,
        cost = 5000,
        },
        [22] =
        {
        exp = 11650,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [23] =
        {
        exp = 12450,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [24] =
        {
        exp = 13250,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [25] =
        {
        exp = 14050,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [26] =
        {
        exp = 14850,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [27] =
        {
        exp = 15650,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [28] =
        {
        exp = 16450,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [29] =
        {
        exp = 17250,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [30] =
        {
        exp = 18050,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [31] =
        {
        exp = 18950,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
        [32] =
        {
        exp = 19950,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
        [33] =
        {
        exp = 20950,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
        [34] =
        {
        exp = 21850,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
        [35] =
        {
        exp = 22750,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
        [36] =
        {
        exp = 23650,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [37] =
        {
        exp = 24550,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [38] =
        {
        exp = 25550,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [39] =
        {
        exp = 26450,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [40] =
        {
        exp = 27350,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [11] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.3,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 140,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [3] =
        {
        exp = 180,
        smeltRatio = 0.3,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 220,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [5] =
        {
        exp = 260,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 300,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 340,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 380,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 420,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [10] =
        {
        exp = 460,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [11] =
        {
        exp = 510,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [12] =
        {
        exp = 560,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [13] =
        {
        exp = 610,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 660,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [15] =
        {
        exp = 710,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [16] =
        {
        exp = 760,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [17] =
        {
        exp = 810,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [18] =
        {
        exp = 860,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [19] =
        {
        exp = 910,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [20] =
        {
        exp = 960,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [21] =
        {
        exp = 1010,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [22] =
        {
        exp = 1060,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [23] =
        {
        exp = 1110,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [24] =
        {
        exp = 1190,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 1270,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 1370,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 1470,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 1570,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 1670,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 1790,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 1910,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 2030,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 2150,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 2270,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 2390,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 2510,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 2630,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 2750,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 2870,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 2990,
        smeltRatio = 0.3,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [12] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.4,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 150,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [3] =
        {
        exp = 200,
        smeltRatio = 0.4,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 250,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [5] =
        {
        exp = 300,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 350,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 400,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 450,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 500,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [10] =
        {
        exp = 550,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [11] =
        {
        exp = 650,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [12] =
        {
        exp = 750,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [13] =
        {
        exp = 850,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 950,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [15] =
        {
        exp = 1050,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [16] =
        {
        exp = 1150,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [17] =
        {
        exp = 1250,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [18] =
        {
        exp = 1350,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [19] =
        {
        exp = 1450,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [20] =
        {
        exp = 1550,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [21] =
        {
        exp = 1700,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [22] =
        {
        exp = 1850,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [23] =
        {
        exp = 2000,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [24] =
        {
        exp = 2150,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 2300,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 2450,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 2600,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 2750,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 2900,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 3050,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 3200,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 3350,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 3500,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 3650,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 3800,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 3950,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 4100,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 4250,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 4400,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 4550,
        smeltRatio = 0.4,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [13] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.5,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 200,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [3] =
        {
        exp = 300,
        smeltRatio = 0.45,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 400,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [5] =
        {
        exp = 500,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 600,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 700,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 800,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 900,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [10] =
        {
        exp = 1000,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [11] =
        {
        exp = 1200,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [12] =
        {
        exp = 1400,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [13] =
        {
        exp = 1600,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 1800,
        smeltRatio = 0.45,
        growRatio = 1.06,
        cost = 5000,
        },
        [15] =
        {
        exp = 2000,
        smeltRatio = 0.45,
        growRatio = 1.06,
        cost = 5000,
        },
        [16] =
        {
        exp = 2200,
        smeltRatio = 0.45,
        growRatio = 1.06,
        cost = 5000,
        },
        [17] =
        {
        exp = 2400,
        smeltRatio = 0.45,
        growRatio = 1.06,
        cost = 5000,
        },
        [18] =
        {
        exp = 2600,
        smeltRatio = 0.45,
        growRatio = 1.045,
        cost = 5000,
        },
        [19] =
        {
        exp = 2800,
        smeltRatio = 0.45,
        growRatio = 1.045,
        cost = 5000,
        },
        [20] =
        {
        exp = 3000,
        smeltRatio = 0.45,
        growRatio = 1.045,
        cost = 5000,
        },
        [21] =
        {
        exp = 3200,
        smeltRatio = 0.45,
        growRatio = 1.045,
        cost = 5000,
        },
        [22] =
        {
        exp = 3400,
        smeltRatio = 0.45,
        growRatio = 1.045,
        cost = 5000,
        },
        [23] =
        {
        exp = 3600,
        smeltRatio = 0.45,
        growRatio = 1.045,
        cost = 5000,
        },
        [24] =
        {
        exp = 3800,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 4000,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 4200,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 4400,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 4600,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 4800,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 5000,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 5300,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 5600,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 5900,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 6200,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 6500,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 6800,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 7100,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 7400,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 7700,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 8000,
        smeltRatio = 0.45,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [14] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.55,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 300,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [3] =
        {
        exp = 500,
        smeltRatio = 0.55,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 700,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [5] =
        {
        exp = 900,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 1100,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 1300,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 1500,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 1700,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [10] =
        {
        exp = 1900,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [11] =
        {
        exp = 2150,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [12] =
        {
        exp = 2400,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [13] =
        {
        exp = 2650,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 2900,
        smeltRatio = 0.55,
        growRatio = 1.06,
        cost = 5000,
        },
        [15] =
        {
        exp = 3150,
        smeltRatio = 0.55,
        growRatio = 1.06,
        cost = 5000,
        },
        [16] =
        {
        exp = 3400,
        smeltRatio = 0.55,
        growRatio = 1.06,
        cost = 5000,
        },
        [17] =
        {
        exp = 3650,
        smeltRatio = 0.55,
        growRatio = 1.06,
        cost = 5000,
        },
        [18] =
        {
        exp = 3900,
        smeltRatio = 0.55,
        growRatio = 1.045,
        cost = 5000,
        },
        [19] =
        {
        exp = 4150,
        smeltRatio = 0.55,
        growRatio = 1.045,
        cost = 5000,
        },
        [20] =
        {
        exp = 4400,
        smeltRatio = 0.55,
        growRatio = 1.045,
        cost = 5000,
        },
        [21] =
        {
        exp = 4700,
        smeltRatio = 0.55,
        growRatio = 1.045,
        cost = 5000,
        },
        [22] =
        {
        exp = 5000,
        smeltRatio = 0.55,
        growRatio = 1.045,
        cost = 5000,
        },
        [23] =
        {
        exp = 5300,
        smeltRatio = 0.55,
        growRatio = 1.045,
        cost = 5000,
        },
        [24] =
        {
        exp = 5600,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 5900,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 6200,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 6500,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 6800,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 7100,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 7400,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 7700,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 8000,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 8300,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 8600,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 8900,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 9200,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 9500,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 9800,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 10100,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 10400,
        smeltRatio = 0.55,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [15] =
    {
        [1] =
        {
        exp = 300,
        smeltRatio = 0.8,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 600,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [3] =
        {
        exp = 900,
        smeltRatio = 0.8,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 1200,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [5] =
        {
        exp = 1500,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 1800,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 2100,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 2400,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 2700,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [10] =
        {
        exp = 3000,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [11] =
        {
        exp = 3450,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [12] =
        {
        exp = 3900,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [13] =
        {
        exp = 4350,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 4800,
        smeltRatio = 0.8,
        growRatio = 1.06,
        cost = 5000,
        },
        [15] =
        {
        exp = 5250,
        smeltRatio = 0.8,
        growRatio = 1.06,
        cost = 5000,
        },
        [16] =
        {
        exp = 5700,
        smeltRatio = 0.8,
        growRatio = 1.06,
        cost = 5000,
        },
        [17] =
        {
        exp = 6150,
        smeltRatio = 0.8,
        growRatio = 1.06,
        cost = 5000,
        },
        [18] =
        {
        exp = 6600,
        smeltRatio = 0.8,
        growRatio = 1.045,
        cost = 5000,
        },
        [19] =
        {
        exp = 7050,
        smeltRatio = 0.8,
        growRatio = 1.045,
        cost = 5000,
        },
        [20] =
        {
        exp = 7500,
        smeltRatio = 0.8,
        growRatio = 1.045,
        cost = 5000,
        },
        [21] =
        {
        exp = 8000,
        smeltRatio = 0.8,
        growRatio = 1.045,
        cost = 5000,
        },
        [22] =
        {
        exp = 8500,
        smeltRatio = 0.8,
        growRatio = 1.045,
        cost = 5000,
        },
        [23] =
        {
        exp = 9000,
        smeltRatio = 0.8,
        growRatio = 1.045,
        cost = 5000,
        },
        [24] =
        {
        exp = 9500,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 10000,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 10500,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 11000,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 11500,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 12000,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 12500,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 13250,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 14000,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 14750,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 15500,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 16250,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 17000,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 17750,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 18500,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 19250,
        smeltRatio = 0.8,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 20000,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [16] =
    {
        [1] =
        {
        exp = 500,
        smeltRatio = 0.95,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 950,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [3] =
        {
        exp = 1400,
        smeltRatio = 0.95,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 1850,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [5] =
        {
        exp = 2300,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 2750,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 3200,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 3650,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 4100,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [10] =
        {
        exp = 4550,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [11] =
        {
        exp = 5100,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [12] =
        {
        exp = 5650,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [13] =
        {
        exp = 6200,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 6750,
        smeltRatio = 0.95,
        growRatio = 1.06,
        cost = 5000,
        },
        [15] =
        {
        exp = 7300,
        smeltRatio = 0.95,
        growRatio = 1.06,
        cost = 5000,
        },
        [16] =
        {
        exp = 7850,
        smeltRatio = 0.95,
        growRatio = 1.06,
        cost = 5000,
        },
        [17] =
        {
        exp = 8400,
        smeltRatio = 0.95,
        growRatio = 1.06,
        cost = 5000,
        },
        [18] =
        {
        exp = 8950,
        smeltRatio = 0.95,
        growRatio = 1.045,
        cost = 5000,
        },
        [19] =
        {
        exp = 9500,
        smeltRatio = 0.95,
        growRatio = 1.045,
        cost = 5000,
        },
        [20] =
        {
        exp = 10050,
        smeltRatio = 0.95,
        growRatio = 1.045,
        cost = 5000,
        },
        [21] =
        {
        exp = 10850,
        smeltRatio = 0.95,
        growRatio = 1.045,
        cost = 5000,
        },
        [22] =
        {
        exp = 11650,
        smeltRatio = 0.95,
        growRatio = 1.045,
        cost = 5000,
        },
        [23] =
        {
        exp = 12450,
        smeltRatio = 0.95,
        growRatio = 1.045,
        cost = 5000,
        },
        [24] =
        {
        exp = 13250,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 14050,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 14850,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 15650,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 16450,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 17250,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 18050,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 18950,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 19950,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 20950,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 21850,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 22750,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 23650,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 24550,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 25550,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 26450,
        smeltRatio = 0.95,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 27350,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [101] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.3,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 115,
        smeltRatio = 0.3,
        growRatio = 1.3,
        cost = 5000,
        },
        [3] =
        {
        exp = 130,
        smeltRatio = 0.3,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 145,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [5] =
        {
        exp = 160,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 175,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 190,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 205,
        smeltRatio = 0.3,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 220,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [10] =
        {
        exp = 235,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [11] =
        {
        exp = 250,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [12] =
        {
        exp = 265,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [13] =
        {
        exp = 280,
        smeltRatio = 0.3,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 295,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [15] =
        {
        exp = 310,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [16] =
        {
        exp = 325,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [17] =
        {
        exp = 340,
        smeltRatio = 0.3,
        growRatio = 1.06,
        cost = 5000,
        },
        [18] =
        {
        exp = 355,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [19] =
        {
        exp = 370,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [20] =
        {
        exp = 385,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [21] =
        {
        exp = 400,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [22] =
        {
        exp = 415,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [23] =
        {
        exp = 430,
        smeltRatio = 0.3,
        growRatio = 1.045,
        cost = 5000,
        },
        [24] =
        {
        exp = 445,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 460,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 475,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 490,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 505,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 520,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 535,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 550,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 565,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 580,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 595,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 610,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 625,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 640,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 655,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 670,
        smeltRatio = 0.3,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 685,
        smeltRatio = 0.3,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [102] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.4,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 135,
        smeltRatio = 0.4,
        growRatio = 1.3,
        cost = 5000,
        },
        [3] =
        {
        exp = 170,
        smeltRatio = 0.4,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 205,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [5] =
        {
        exp = 240,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 275,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 310,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 345,
        smeltRatio = 0.4,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 380,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [10] =
        {
        exp = 415,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [11] =
        {
        exp = 450,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [12] =
        {
        exp = 485,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [13] =
        {
        exp = 520,
        smeltRatio = 0.4,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 555,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [15] =
        {
        exp = 590,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [16] =
        {
        exp = 625,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [17] =
        {
        exp = 660,
        smeltRatio = 0.4,
        growRatio = 1.06,
        cost = 5000,
        },
        [18] =
        {
        exp = 695,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [19] =
        {
        exp = 730,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [20] =
        {
        exp = 765,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [21] =
        {
        exp = 800,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [22] =
        {
        exp = 835,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [23] =
        {
        exp = 870,
        smeltRatio = 0.4,
        growRatio = 1.045,
        cost = 5000,
        },
        [24] =
        {
        exp = 905,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 940,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 975,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 1010,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 1045,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 1080,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 1115,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 1150,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 1185,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 1220,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 1255,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 1290,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 1325,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 1360,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 1395,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 1430,
        smeltRatio = 0.4,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 1465,
        smeltRatio = 0.4,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [103] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.5,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 156,
        smeltRatio = 0.45,
        growRatio = 1.2,
        cost = 5000,
        },
        [3] =
        {
        exp = 212,
        smeltRatio = 0.45,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 268,
        smeltRatio = 0.45,
        growRatio = 1.2,
        cost = 5000,
        },
        [5] =
        {
        exp = 324,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 380,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 436,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 492,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 548,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [10] =
        {
        exp = 604,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [11] =
        {
        exp = 660,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [12] =
        {
        exp = 716,
        smeltRatio = 0.45,
        growRatio = 1.1,
        cost = 5000,
        },
        [13] =
        {
        exp = 772,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 828,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [15] =
        {
        exp = 884,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [16] =
        {
        exp = 940,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [17] =
        {
        exp = 996,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [18] =
        {
        exp = 1052,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [19] =
        {
        exp = 1108,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [20] =
        {
        exp = 1164,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [21] =
        {
        exp = 1220,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [22] =
        {
        exp = 1276,
        smeltRatio = 0.45,
        growRatio = 1.08,
        cost = 5000,
        },
        [23] =
        {
        exp = 1332,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [24] =
        {
        exp = 1388,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 1444,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 1500,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 1556,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 1612,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 1668,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 1724,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 1780,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 1836,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 1892,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 1948,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 2004,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 2060,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 2116,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 2172,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 2228,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 2284,
        smeltRatio = 0.45,
        growRatio = 1.03,
        cost = 5000,
        },
    },
    [104] =
    {
        [1] =
        {
        exp = 100,
        smeltRatio = 0.55,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 180,
        smeltRatio = 0.55,
        growRatio = 1.2,
        cost = 5000,
        },
        [3] =
        {
        exp = 260,
        smeltRatio = 0.55,
        growRatio = 1.2,
        cost = 5000,
        },
        [4] =
        {
        exp = 340,
        smeltRatio = 0.55,
        growRatio = 1.2,
        cost = 5000,
        },
        [5] =
        {
        exp = 420,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [6] =
        {
        exp = 500,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [7] =
        {
        exp = 580,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [8] =
        {
        exp = 660,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 740,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [10] =
        {
        exp = 820,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [11] =
        {
        exp = 900,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [12] =
        {
        exp = 980,
        smeltRatio = 0.55,
        growRatio = 1.1,
        cost = 5000,
        },
        [13] =
        {
        exp = 1060,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 1140,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [15] =
        {
        exp = 1220,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [16] =
        {
        exp = 1300,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [17] =
        {
        exp = 1380,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [18] =
        {
        exp = 1460,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [19] =
        {
        exp = 1540,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [20] =
        {
        exp = 1620,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [21] =
        {
        exp = 1700,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [22] =
        {
        exp = 1780,
        smeltRatio = 0.55,
        growRatio = 1.08,
        cost = 5000,
        },
        [23] =
        {
        exp = 1860,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [24] =
        {
        exp = 1940,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [25] =
        {
        exp = 2020,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [26] =
        {
        exp = 2100,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [27] =
        {
        exp = 2180,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [28] =
        {
        exp = 2260,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [29] =
        {
        exp = 2340,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [30] =
        {
        exp = 2420,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [31] =
        {
        exp = 2500,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [32] =
        {
        exp = 2580,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [33] =
        {
        exp = 2660,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [34] =
        {
        exp = 2740,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [35] =
        {
        exp = 2820,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [36] =
        {
        exp = 2900,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [37] =
        {
        exp = 2980,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [38] =
        {
        exp = 3060,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [39] =
        {
        exp = 3140,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
        [40] =
        {
        exp = 3220,
        smeltRatio = 0.55,
        growRatio = 1.03,
        cost = 5000,
        },
    },
    [105] =
    {
        [1] =
        {
        exp = 150,
        smeltRatio = 0.8,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 265,
        smeltRatio = 0.8,
        growRatio = 1.3,
        cost = 5000,
        },
        [3] =
        {
        exp = 380,
        smeltRatio = 0.8,
        growRatio = 1.3,
        cost = 5000,
        },
        [4] =
        {
        exp = 495,
        smeltRatio = 0.8,
        growRatio = 1.25,
        cost = 5000,
        },
        [5] =
        {
        exp = 610,
        smeltRatio = 0.8,
        growRatio = 1.2,
        cost = 5000,
        },
        [6] =
        {
        exp = 725,
        smeltRatio = 0.8,
        growRatio = 1.15,
        cost = 5000,
        },
        [7] =
        {
        exp = 840,
        smeltRatio = 0.8,
        growRatio = 1.15,
        cost = 5000,
        },
        [8] =
        {
        exp = 955,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 1070,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [10] =
        {
        exp = 1185,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [11] =
        {
        exp = 1300,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [12] =
        {
        exp = 1415,
        smeltRatio = 0.8,
        growRatio = 1.1,
        cost = 5000,
        },
        [13] =
        {
        exp = 1530,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 1645,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [15] =
        {
        exp = 1760,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [16] =
        {
        exp = 1875,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [17] =
        {
        exp = 1990,
        smeltRatio = 0.8,
        growRatio = 1.08,
        cost = 5000,
        },
        [18] =
        {
        exp = 2105,
        smeltRatio = 0.8,
        growRatio = 1.07,
        cost = 5000,
        },
        [19] =
        {
        exp = 2220,
        smeltRatio = 0.8,
        growRatio = 1.07,
        cost = 5000,
        },
        [20] =
        {
        exp = 2335,
        smeltRatio = 0.8,
        growRatio = 1.07,
        cost = 5000,
        },
        [21] =
        {
        exp = 2450,
        smeltRatio = 0.8,
        growRatio = 1.07,
        cost = 5000,
        },
        [22] =
        {
        exp = 2565,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [23] =
        {
        exp = 2680,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [24] =
        {
        exp = 2795,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [25] =
        {
        exp = 2910,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [26] =
        {
        exp = 3025,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [27] =
        {
        exp = 3140,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [28] =
        {
        exp = 3255,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [29] =
        {
        exp = 3370,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [30] =
        {
        exp = 3485,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [31] =
        {
        exp = 3600,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
        [32] =
        {
        exp = 3715,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
        [33] =
        {
        exp = 3830,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
        [34] =
        {
        exp = 3945,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
        [35] =
        {
        exp = 4060,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
        [36] =
        {
        exp = 4175,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [37] =
        {
        exp = 4290,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [38] =
        {
        exp = 4405,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [39] =
        {
        exp = 4520,
        smeltRatio = 0.8,
        growRatio = 1.05,
        cost = 5000,
        },
        [40] =
        {
        exp = 4635,
        smeltRatio = 0.8,
        growRatio = 1.035,
        cost = 5000,
        },
    },
    [106] =
    {
        [1] =
        {
        exp = 500,
        smeltRatio = 0.95,
        growRatio = 1,
        cost = 5000,
        },
        [2] =
        {
        exp = 650,
        smeltRatio = 0.95,
        growRatio = 1.3,
        cost = 5000,
        },
        [3] =
        {
        exp = 800,
        smeltRatio = 0.95,
        growRatio = 1.3,
        cost = 5000,
        },
        [4] =
        {
        exp = 950,
        smeltRatio = 0.95,
        growRatio = 1.25,
        cost = 5000,
        },
        [5] =
        {
        exp = 1100,
        smeltRatio = 0.95,
        growRatio = 1.2,
        cost = 5000,
        },
        [6] =
        {
        exp = 1250,
        smeltRatio = 0.95,
        growRatio = 1.15,
        cost = 5000,
        },
        [7] =
        {
        exp = 1400,
        smeltRatio = 0.95,
        growRatio = 1.15,
        cost = 5000,
        },
        [8] =
        {
        exp = 1550,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [9] =
        {
        exp = 1700,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [10] =
        {
        exp = 1850,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [11] =
        {
        exp = 2000,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [12] =
        {
        exp = 2150,
        smeltRatio = 0.95,
        growRatio = 1.1,
        cost = 5000,
        },
        [13] =
        {
        exp = 2300,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [14] =
        {
        exp = 2450,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [15] =
        {
        exp = 2600,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [16] =
        {
        exp = 2750,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [17] =
        {
        exp = 2900,
        smeltRatio = 0.95,
        growRatio = 1.08,
        cost = 5000,
        },
        [18] =
        {
        exp = 3050,
        smeltRatio = 0.95,
        growRatio = 1.07,
        cost = 5000,
        },
        [19] =
        {
        exp = 3200,
        smeltRatio = 0.95,
        growRatio = 1.07,
        cost = 5000,
        },
        [20] =
        {
        exp = 3350,
        smeltRatio = 0.95,
        growRatio = 1.07,
        cost = 5000,
        },
        [21] =
        {
        exp = 3500,
        smeltRatio = 0.95,
        growRatio = 1.07,
        cost = 5000,
        },
        [22] =
        {
        exp = 3650,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [23] =
        {
        exp = 3800,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [24] =
        {
        exp = 3950,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [25] =
        {
        exp = 4100,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [26] =
        {
        exp = 4250,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [27] =
        {
        exp = 4400,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [28] =
        {
        exp = 4550,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [29] =
        {
        exp = 4700,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [30] =
        {
        exp = 4850,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [31] =
        {
        exp = 5000,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
        [32] =
        {
        exp = 5150,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
        [33] =
        {
        exp = 5300,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
        [34] =
        {
        exp = 5450,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
        [35] =
        {
        exp = 5600,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        },
        [36] =
        {
        exp = 5750,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [37] =
        {
        exp = 5900,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [38] =
        {
        exp = 6050,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [39] =
        {
        exp = 6200,
        smeltRatio = 0.95,
        growRatio = 1.05,
        cost = 5000,
        },
        [40] =
        {
        exp = 6350,
        smeltRatio = 0.95,
        growRatio = 1.035,
        cost = 5000,
        }
    }
}
return rune_level