local indexFunction = 
{
    [1] =
    {
    DemonDamLv = 0.5,
    DemonResLv = 1,
    DemonHPLv = 0.5,
    DemonDamWave = 1,
    DemonResWave = 0.44,
    DemonHPWave = 1,
    RiftDamLv = 1,
    RiftResLv = 1,
    RiftHPLv = 1,
    HeroDgDamLv = 1.45,
    HeroDgHPLv = 1.6,
    HeroDgDropLv = 0.93,
    OffLineExpFree = 5,
    OffLineExpGold = 10,
    OffLineGoldCost = 1500,
    OffLineExpDiamond = 20,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 30,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 60,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [2] =
    {
    DemonDamLv = 0.609607188804495,
    DemonResLv = 1,
    DemonHPLv = 0.605029940119761,
    DemonDamWave = 2,
    DemonResWave = 0.48,
    DemonHPWave = 2,
    RiftDamLv = 1.21921437760899,
    RiftResLv = 1,
    RiftHPLv = 1.21005988023952,
    HeroDgDamLv = 2.11,
    HeroDgHPLv = 2.56,
    HeroDgDropLv = 2.26,
    OffLineExpFree = 8,
    OffLineExpGold = 16,
    OffLineGoldCost = 1500,
    OffLineExpDiamond = 32,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 48,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 60,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [3] =
    {
    DemonDamLv = 0.722416773877154,
    DemonResLv = 1,
    DemonHPLv = 0.711736526946108,
    DemonDamWave = 3,
    DemonResWave = 0.52,
    DemonHPWave = 3,
    RiftDamLv = 1.44483354775431,
    RiftResLv = 1,
    RiftHPLv = 1.42347305389222,
    HeroDgDamLv = 3.05,
    HeroDgHPLv = 4.1,
    HeroDgDropLv = 3.8,
    OffLineExpFree = 11,
    OffLineExpGold = 22,
    OffLineGoldCost = 1500,
    OffLineExpDiamond = 44,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 66,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 60,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [4] =
    {
    DemonDamLv = 0.838428755217979,
    DemonResLv = 1,
    DemonHPLv = 0.820119760479042,
    DemonDamWave = 4,
    DemonResWave = 0.56,
    DemonHPWave = 4,
    RiftDamLv = 1.67685751043596,
    RiftResLv = 1,
    RiftHPLv = 1.64023952095808,
    HeroDgDamLv = 4.42,
    HeroDgHPLv = 6.55,
    HeroDgDropLv = 5.53,
    OffLineExpFree = 14,
    OffLineExpGold = 28,
    OffLineGoldCost = 1500,
    OffLineExpDiamond = 56,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 84,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 120,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [5] =
    {
    DemonDamLv = 0.969958607707242,
    DemonResLv = 1,
    DemonHPLv = 0.968892340184471,
    DemonDamWave = 5,
    DemonResWave = 0.6,
    DemonHPWave = 5,
    RiftDamLv = 1.93991721541448,
    RiftResLv = 1,
    RiftHPLv = 1.93778468036894,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 17,
    OffLineExpGold = 34,
    OffLineGoldCost = 1500,
    OffLineExpDiamond = 68,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 102,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 120,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [6] =
    {
    DemonDamLv = 1.09394968484198,
    DemonResLv = 1,
    DemonHPLv = 1.08527917595016,
    DemonDamWave = 6,
    DemonResWave = 0.64,
    DemonHPWave = 6,
    RiftDamLv = 2.18789936968395,
    RiftResLv = 1,
    RiftHPLv = 2.17055835190032,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 20,
    OffLineExpGold = 40,
    OffLineGoldCost = 1500,
    OffLineExpDiamond = 80,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 120,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 180,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [7] =
    {
    DemonDamLv = 1.22118434167683,
    DemonResLv = 1,
    DemonHPLv = 1.203412437976,
    DemonDamWave = 7,
    DemonResWave = 0.68,
    DemonHPWave = 7,
    RiftDamLv = 2.44236868335366,
    RiftResLv = 1,
    RiftHPLv = 2.406824875952,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 23,
    OffLineExpGold = 46,
    OffLineGoldCost = 1500,
    OffLineExpDiamond = 92,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 138,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 180,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [8] =
    {
    DemonDamLv = 1.3516625782118,
    DemonResLv = 1,
    DemonHPLv = 1.32329212626199,
    DemonDamWave = 8,
    DemonResWave = 0.72,
    DemonHPWave = 8,
    RiftDamLv = 2.7033251564236,
    RiftResLv = 1,
    RiftHPLv = 2.64658425252398,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 26,
    OffLineExpGold = 52,
    OffLineGoldCost = 1500,
    OffLineExpDiamond = 104,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 156,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 240,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [9] =
    {
    DemonDamLv = 1.50434556933795,
    DemonResLv = 1,
    DemonHPLv = 1.50655612842051,
    DemonDamWave = 9,
    DemonResWave = 0.76,
    DemonHPWave = 9,
    RiftDamLv = 3.0086911386759,
    RiftResLv = 1,
    RiftHPLv = 3.01311225684102,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 29,
    OffLineExpGold = 58,
    OffLineGoldCost = 1500,
    OffLineExpDiamond = 116,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 174,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 240,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [10] =
    {
    DemonDamLv = 1.64305935096784,
    DemonResLv = 1,
    DemonHPLv = 1.63519154333961,
    DemonDamWave = 10,
    DemonResWave = 0.8,
    DemonHPWave = 10,
    RiftDamLv = 3.28611870193568,
    RiftResLv = 1,
    RiftHPLv = 3.27038308667922,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 32,
    OffLineExpGold = 64,
    OffLineGoldCost = 2250,
    OffLineExpDiamond = 128,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 192,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 300,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [11] =
    {
    DemonDamLv = 1.78505811712356,
    DemonResLv = 1,
    DemonHPLv = 1.76564788425351,
    DemonDamWave = 11,
    DemonResWave = 0.84,
    DemonHPWave = 12,
    RiftDamLv = 3.57011623424712,
    RiftResLv = 1,
    RiftHPLv = 3.53129576850703,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 35,
    OffLineExpGold = 70,
    OffLineGoldCost = 2250,
    OffLineExpDiamond = 140,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 210,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 300,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [12] =
    {
    DemonDamLv = 1.93034186780511,
    DemonResLv = 1,
    DemonHPLv = 1.89792515116223,
    DemonDamWave = 12,
    DemonResWave = 0.88,
    DemonHPWave = 14,
    RiftDamLv = 3.86068373561022,
    RiftResLv = 1,
    RiftHPLv = 3.79585030232446,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 38,
    OffLineExpGold = 76,
    OffLineGoldCost = 2250,
    OffLineExpDiamond = 152,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 228,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 360,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [13] =
    {
    DemonDamLv = 2.10525499207092,
    DemonResLv = 1,
    DemonHPLv = 2.12068785901032,
    DemonDamWave = 13,
    DemonResWave = 0.92,
    DemonHPWave = 16,
    RiftDamLv = 4.21050998414184,
    RiftResLv = 1,
    RiftHPLv = 4.24137571802064,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 41,
    OffLineExpGold = 82,
    OffLineGoldCost = 2250,
    OffLineExpDiamond = 164,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 246,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 360,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [14] =
    {
    DemonDamLv = 2.25903303383454,
    DemonResLv = 1,
    DemonHPLv = 2.26253761979031,
    DemonDamWave = 14,
    DemonResWave = 0.96,
    DemonHPWave = 18,
    RiftDamLv = 4.51806606766908,
    RiftResLv = 1,
    RiftHPLv = 4.52507523958062,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 46,
    OffLineExpGold = 92,
    OffLineGoldCost = 2250,
    OffLineExpDiamond = 184,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 276,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 420,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [15] =
    {
    DemonDamLv = 2.41613768813352,
    DemonResLv = 1,
    DemonHPLv = 2.40628776014056,
    DemonDamWave = 15,
    DemonResWave = 1,
    DemonHPWave = 20,
    RiftDamLv = 4.83227537626704,
    RiftResLv = 1,
    RiftHPLv = 4.81257552028111,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 51,
    OffLineExpGold = 102,
    OffLineGoldCost = 2250,
    OffLineExpDiamond = 204,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 306,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 420,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [16] =
    {
    DemonDamLv = 2.57656895496787,
    DemonResLv = 1,
    DemonHPLv = 2.55193828006106,
    DemonDamWave = 16,
    DemonResWave = 1,
    DemonHPWave = 22,
    RiftDamLv = 5.15313790993573,
    RiftResLv = 1,
    RiftHPLv = 5.10387656012213,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 56,
    OffLineExpGold = 112,
    OffLineGoldCost = 2250,
    OffLineExpDiamond = 224,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 336,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 480,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [17] =
    {
    DemonDamLv = 2.77480361976404,
    DemonResLv = 1,
    DemonHPLv = 2.81972879264759,
    DemonDamWave = 17,
    DemonResWave = 1,
    DemonHPWave = 24,
    RiftDamLv = 5.54960723952808,
    RiftResLv = 1,
    RiftHPLv = 5.63945758529519,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 61,
    OffLineExpGold = 122,
    OffLineGoldCost = 2250,
    OffLineExpDiamond = 244,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 366,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 480,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [18] =
    {
    DemonDamLv = 2.94399024638652,
    DemonResLv = 1,
    DemonHPLv = 2.97583687333875,
    DemonDamWave = 18,
    DemonResWave = 1,
    DemonHPWave = 26,
    RiftDamLv = 5.88798049277304,
    RiftResLv = 1,
    RiftHPLv = 5.9516737466775,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 66,
    OffLineExpGold = 132,
    OffLineGoldCost = 2250,
    OffLineExpDiamond = 264,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 396,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 540,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [19] =
    {
    DemonDamLv = 3.11654533854713,
    DemonResLv = 1,
    DemonHPLv = 3.13392997957911,
    DemonDamWave = 19,
    DemonResWave = 1,
    DemonHPWave = 28,
    RiftDamLv = 6.23309067709426,
    RiftResLv = 1,
    RiftHPLv = 6.26785995915822,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 71,
    OffLineExpGold = 142,
    OffLineGoldCost = 2250,
    OffLineExpDiamond = 284,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 426,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 540,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [20] =
    {
    DemonDamLv = 3.29246889624587,
    DemonResLv = 1,
    DemonHPLv = 3.29400811136868,
    DemonDamWave = 20,
    DemonResWave = 1,
    DemonHPWave = 30,
    RiftDamLv = 6.58493779249174,
    RiftResLv = 1,
    RiftHPLv = 6.58801622273736,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 76,
    OffLineExpGold = 152,
    OffLineGoldCost = 3000,
    OffLineExpDiamond = 304,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 456,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 600,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [21] =
    {
    DemonDamLv = 3.65615269661668,
    DemonResLv = 1,
    DemonHPLv = 3.78440300501195,
    DemonDamWave = 21,
    DemonResWave = 1,
    DemonHPWave = 33,
    RiftDamLv = 7.31230539323337,
    RiftResLv = 1,
    RiftHPLv = 7.56880601002391,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 81,
    OffLineExpGold = 162,
    OffLineGoldCost = 3000,
    OffLineExpDiamond = 324,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 486,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 600,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [22] =
    {
    DemonDamLv = 3.98559118215503,
    DemonResLv = 1,
    DemonHPLv = 4.13361393560134,
    DemonDamWave = 22,
    DemonResWave = 1,
    DemonHPWave = 36,
    RiftDamLv = 7.97118236431006,
    RiftResLv = 1,
    RiftHPLv = 8.26722787120268,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 86,
    OffLineExpGold = 172,
    OffLineGoldCost = 3000,
    OffLineExpDiamond = 344,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 516,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 660,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [23] =
    {
    DemonDamLv = 4.32191480632395,
    DemonResLv = 1,
    DemonHPLv = 4.49112529578028,
    DemonDamWave = 23,
    DemonResWave = 1,
    DemonHPWave = 39,
    RiftDamLv = 8.6438296126479,
    RiftResLv = 1,
    RiftHPLv = 8.98225059156057,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 91,
    OffLineExpGold = 182,
    OffLineGoldCost = 3000,
    OffLineExpDiamond = 364,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 546,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 660,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [24] =
    {
    DemonDamLv = 4.66512356912344,
    DemonResLv = 1,
    DemonHPLv = 4.85693708554879,
    DemonDamWave = 24,
    DemonResWave = 1,
    DemonHPWave = 42,
    RiftDamLv = 9.33024713824688,
    RiftResLv = 1,
    RiftHPLv = 9.71387417109758,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 96,
    OffLineExpGold = 192,
    OffLineGoldCost = 3000,
    OffLineExpDiamond = 384,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 576,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 720,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [25] =
    {
    DemonDamLv = 5.07743224462936,
    DemonResLv = 1,
    DemonHPLv = 5.47246192729313,
    DemonDamWave = 25,
    DemonResWave = 1,
    DemonHPWave = 45,
    RiftDamLv = 10.1548644892587,
    RiftResLv = 1,
    RiftHPLv = 10.9449238545863,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 101,
    OffLineExpGold = 202,
    OffLineGoldCost = 3000,
    OffLineExpDiamond = 404,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 606,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 720,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [26] =
    {
    DemonDamLv = 5.43883968095746,
    DemonResLv = 1,
    DemonHPLv = 5.87252289783649,
    DemonDamWave = 26,
    DemonResWave = 1,
    DemonHPWave = 48,
    RiftDamLv = 10.8776793619149,
    RiftResLv = 1,
    RiftHPLv = 11.745045795673,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 106,
    OffLineExpGold = 212,
    OffLineGoldCost = 3000,
    OffLineExpDiamond = 424,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 636,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 780,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [27] =
    {
    DemonDamLv = 5.80721766743556,
    DemonResLv = 1,
    DemonHPLv = 6.28126736231412,
    DemonDamWave = 27,
    DemonResWave = 1,
    DemonHPWave = 51,
    RiftDamLv = 11.6144353348711,
    RiftResLv = 1,
    RiftHPLv = 12.5625347246282,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 111,
    OffLineExpGold = 222,
    OffLineGoldCost = 3000,
    OffLineExpDiamond = 444,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 666,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 780,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [28] =
    {
    DemonDamLv = 6.18256620406364,
    DemonResLv = 1,
    DemonHPLv = 6.69869532072603,
    DemonDamWave = 28,
    DemonResWave = 1,
    DemonHPWave = 54,
    RiftDamLv = 12.3651324081273,
    RiftResLv = 1,
    RiftHPLv = 13.3973906414521,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 116,
    OffLineExpGold = 232,
    OffLineGoldCost = 3000,
    OffLineExpDiamond = 464,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 696,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 840,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [29] =
    {
    DemonDamLv = 6.6457644435,
    DemonResLv = 1,
    DemonHPLv = 7.45859797499513,
    DemonDamWave = 29,
    DemonResWave = 1,
    DemonHPWave = 57,
    RiftDamLv = 13.291528887,
    RiftResLv = 1,
    RiftHPLv = 14.9171959499903,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 121,
    OffLineExpGold = 242,
    OffLineGoldCost = 3000,
    OffLineExpDiamond = 484,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 726,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 840,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [30] =
    {
    DemonDamLv = 7.0398501148717,
    DemonResLv = 1,
    DemonHPLv = 7.91376269863677,
    DemonDamWave = 30,
    DemonResWave = 1,
    DemonHPWave = 60,
    RiftDamLv = 14.0797002297434,
    RiftResLv = 1,
    RiftHPLv = 15.8275253972735,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 126,
    OffLineExpGold = 252,
    OffLineGoldCost = 3750,
    OffLineExpDiamond = 504,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 756,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 900,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [31] =
    {
    DemonDamLv = 7.44099221332264,
    DemonResLv = 1,
    DemonHPLv = 8.37801773059651,
    DemonDamWave = 31,
    DemonResWave = 1,
    DemonHPWave = 64,
    RiftDamLv = 14.8819844266453,
    RiftResLv = 1,
    RiftHPLv = 16.756035461193,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 160,
    OffLineExpGold = 320,
    OffLineGoldCost = 3750,
    OffLineExpDiamond = 640,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 960,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 900,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [32] =
    {
    DemonDamLv = 7.84919073885284,
    DemonResLv = 1,
    DemonHPLv = 8.85136307087434,
    DemonDamWave = 32,
    DemonResWave = 1,
    DemonHPWave = 68,
    RiftDamLv = 15.6983814777057,
    RiftResLv = 1,
    RiftHPLv = 17.7027261417487,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 200,
    OffLineExpGold = 400,
    OffLineGoldCost = 3750,
    OffLineExpDiamond = 800,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 1200,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 960,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [33] =
    {
    DemonDamLv = 8.36557379616907,
    DemonResLv = 1,
    DemonHPLv = 9.77695647881226,
    DemonDamWave = 33,
    DemonResWave = 1,
    DemonHPWave = 72,
    RiftDamLv = 16.7311475923381,
    RiftResLv = 1,
    RiftHPLv = 19.5539129576245,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 240,
    OffLineExpGold = 480,
    OffLineGoldCost = 3750,
    OffLineExpDiamond = 960,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 1440,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 960,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [34] =
    {
    DemonDamLv = 8.79305280004193,
    DemonResLv = 1,
    DemonHPLv = 10.2918195086878,
    DemonDamWave = 34,
    DemonResWave = 1,
    DemonHPWave = 76,
    RiftDamLv = 17.5861056000839,
    RiftResLv = 1,
    RiftHPLv = 20.5836390173756,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 300,
    OffLineExpGold = 600,
    OffLineGoldCost = 3750,
    OffLineExpDiamond = 1200,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 1800,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1020,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [35] =
    {
    DemonDamLv = 9.22767457714756,
    DemonResLv = 1,
    DemonHPLv = 10.8162044440036,
    DemonDamWave = 35,
    DemonResWave = 1,
    DemonHPWave = 80,
    RiftDamLv = 18.4553491542951,
    RiftResLv = 1,
    RiftHPLv = 21.6324088880071,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 350,
    OffLineExpGold = 700,
    OffLineGoldCost = 3750,
    OffLineExpDiamond = 1400,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 2100,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1020,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [36] =
    {
    DemonDamLv = 9.66943912748597,
    DemonResLv = 1,
    DemonHPLv = 11.3501112847596,
    DemonDamWave = 36,
    DemonResWave = 1,
    DemonHPWave = 84,
    RiftDamLv = 19.338878254972,
    RiftResLv = 1,
    RiftHPLv = 22.7002225695192,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 450,
    OffLineExpGold = 900,
    OffLineGoldCost = 3750,
    OffLineExpDiamond = 1800,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 2700,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1080,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [37] =
    {
    DemonDamLv = 10.241333288249,
    DemonResLv = 1,
    DemonHPLv = 12.4649054872305,
    DemonDamWave = 37,
    DemonResWave = 1,
    DemonHPWave = 88,
    RiftDamLv = 20.4826665764981,
    RiftResLv = 1,
    RiftHPLv = 24.9298109744611,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 550,
    OffLineExpGold = 1100,
    OffLineGoldCost = 3750,
    OffLineExpDiamond = 2200,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 3300,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1080,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [38] =
    {
    DemonDamLv = 10.7029265989841,
    DemonResLv = 1,
    DemonHPLv = 13.0444198785566,
    DemonDamWave = 38,
    DemonResWave = 1,
    DemonHPWave = 92,
    RiftDamLv = 21.4058531979682,
    RiftResLv = 1,
    RiftHPLv = 26.0888397571131,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 750,
    OffLineExpGold = 1500,
    OffLineGoldCost = 3750,
    OffLineExpDiamond = 3000,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 4500,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1140,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [39] =
    {
    DemonDamLv = 11.171749502186,
    DemonResLv = 1,
    DemonHPLv = 13.6339136074946,
    DemonDamWave = 39,
    DemonResWave = 1,
    DemonHPWave = 96,
    RiftDamLv = 22.3434990043719,
    RiftResLv = 1,
    RiftHPLv = 27.2678272149892,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 900,
    OffLineExpGold = 1800,
    OffLineGoldCost = 3750,
    OffLineExpDiamond = 3600,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 5400,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1140,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [40] =
    {
    DemonDamLv = 11.6478019978546,
    DemonResLv = 1,
    DemonHPLv = 14.2333866740447,
    DemonDamWave = 40,
    DemonResWave = 1,
    DemonHPWave = 100,
    RiftDamLv = 23.2956039957093,
    RiftResLv = 1,
    RiftHPLv = 28.4667733480894,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1150,
    OffLineExpGold = 2300,
    OffLineGoldCost = 4500,
    OffLineExpDiamond = 4600,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 6900,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1200,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [41] =
    {
    DemonDamLv = 12.4272933618583,
    DemonResLv = 1,
    DemonHPLv = 15.8217668693609,
    DemonDamWave = 41,
    DemonResWave = 1,
    DemonHPWave = 104,
    RiftDamLv = 24.8545867237166,
    RiftResLv = 1,
    RiftHPLv = 31.6435337387219,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1200,
    OffLineExpGold = 2400,
    OffLineGoldCost = 4500,
    OffLineExpDiamond = 4800,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 7200,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1200,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [42] =
    {
    DemonDamLv = 13.0764591905921,
    DemonResLv = 1,
    DemonHPLv = 16.7398498680046,
    DemonDamWave = 42,
    DemonResWave = 1,
    DemonHPWave = 108,
    RiftDamLv = 26.1529183811842,
    RiftResLv = 1,
    RiftHPLv = 33.4796997360092,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1250,
    OffLineExpGold = 2500,
    OffLineGoldCost = 4500,
    OffLineExpDiamond = 5000,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 7500,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1260,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [43] =
    {
    DemonDamLv = 13.7359448953709,
    DemonResLv = 1,
    DemonHPLv = 17.6784416730917,
    DemonDamWave = 43,
    DemonResWave = 1,
    DemonHPWave = 112,
    RiftDamLv = 27.4718897907418,
    RiftResLv = 1,
    RiftHPLv = 35.3568833461833,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1300,
    OffLineExpGold = 2600,
    OffLineGoldCost = 4500,
    OffLineExpDiamond = 5200,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 7800,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1260,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [44] =
    {
    DemonDamLv = 14.4057504761948,
    DemonResLv = 1,
    DemonHPLv = 18.6375422846221,
    DemonDamWave = 44,
    DemonResWave = 1,
    DemonHPWave = 116,
    RiftDamLv = 28.8115009523896,
    RiftResLv = 1,
    RiftHPLv = 37.2750845692442,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1350,
    OffLineExpGold = 2700,
    OffLineGoldCost = 4500,
    OffLineExpDiamond = 5400,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 8100,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1320,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [45] =
    {
    DemonDamLv = 15.2668538061752,
    DemonResLv = 1,
    DemonHPLv = 20.5776750159768,
    DemonDamWave = 45,
    DemonResWave = 1,
    DemonHPWave = 120,
    RiftDamLv = 30.5337076123503,
    RiftResLv = 1,
    RiftHPLv = 41.1553500319535,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1400,
    OffLineExpGold = 2800,
    OffLineGoldCost = 4500,
    OffLineExpDiamond = 5600,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 8400,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1320,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [46] =
    {
    DemonDamLv = 15.9655820739618,
    DemonResLv = 1,
    DemonHPLv = 21.6267624733006,
    DemonDamWave = 46,
    DemonResWave = 1,
    DemonHPWave = 124,
    RiftDamLv = 31.9311641479236,
    RiftResLv = 1,
    RiftHPLv = 43.2535249466012,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1450,
    OffLineExpGold = 2900,
    OffLineGoldCost = 4500,
    OffLineExpDiamond = 5800,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 8700,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1380,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [47] =
    {
    DemonDamLv = 16.6747540202977,
    DemonResLv = 1,
    DemonHPLv = 22.6973629188684,
    DemonDamWave = 47,
    DemonResWave = 1,
    DemonHPWave = 128,
    RiftDamLv = 33.3495080405953,
    RiftResLv = 1,
    RiftHPLv = 45.3947258377367,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1500,
    OffLineExpGold = 3000,
    OffLineGoldCost = 4500,
    OffLineExpDiamond = 6000,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 9000,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1380,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [48] =
    {
    DemonDamLv = 17.3943696451827,
    DemonResLv = 1,
    DemonHPLv = 23.7894763526801,
    DemonDamWave = 48,
    DemonResWave = 1,
    DemonHPWave = 132,
    RiftDamLv = 34.7887392903654,
    RiftResLv = 1,
    RiftHPLv = 47.5789527053601,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1550,
    OffLineExpGold = 3100,
    OffLineGoldCost = 4500,
    OffLineExpDiamond = 6200,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 9300,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1440,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [49] =
    {
    DemonDamLv = 18.3404682820357,
    DemonResLv = 1,
    DemonHPLv = 26.131574011268,
    DemonDamWave = 49,
    DemonResWave = 1,
    DemonHPWave = 136,
    RiftDamLv = 36.6809365640714,
    RiftResLv = 1,
    RiftHPLv = 52.263148022536,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1600,
    OffLineExpGold = 3200,
    OffLineGoldCost = 4500,
    OffLineExpDiamond = 6400,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 9600,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1440,
    question_money = 2500,
    maze_kill = 1,
    maze_stay = 1,
    },
    [50] =
    {
    DemonDamLv = 19.0897979018721,
    DemonResLv = 1,
    DemonHPLv = 27.3227099023122,
    DemonDamWave = 50,
    DemonResWave = 1,
    DemonHPWave = 140,
    RiftDamLv = 38.1795958037442,
    RiftResLv = 1,
    RiftHPLv = 54.6454198046244,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1750,
    OffLineExpGold = 3500,
    OffLineGoldCost = 5250,
    OffLineExpDiamond = 7000,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 10500,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1500,
    question_money = 2500,
    maze_kill = 25,
    maze_stay = 1,
    },
    [51] =
    {
    DemonDamLv = 19.849695686682,
    DemonResLv = 1.4,
    DemonHPLv = 28.5364200183269,
    DemonDamWave = 51,
    DemonResWave = 1,
    DemonHPWave = 144,
    RiftDamLv = 39.6993913733641,
    RiftResLv = 1,
    RiftHPLv = 57.0728400366537,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1800,
    OffLineExpGold = 3600,
    OffLineGoldCost = 5250,
    OffLineExpDiamond = 7200,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 10800,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1500,
    question_money = 2500,
    maze_kill = 50,
    maze_stay = 2,
    },
    [52] =
    {
    DemonDamLv = 20.6201616364654,
    DemonResLv = 1.8,
    DemonHPLv = 29.772704359312,
    DemonDamWave = 52,
    DemonResWave = 1,
    DemonHPWave = 148,
    RiftDamLv = 41.2403232729309,
    RiftResLv = 1,
    RiftHPLv = 59.545408718624,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1850,
    OffLineExpGold = 3700,
    OffLineGoldCost = 5250,
    OffLineExpDiamond = 7400,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 11100,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1560,
    question_money = 2500,
    maze_kill = 75,
    maze_stay = 3,
    },
    [53] =
    {
    DemonDamLv = 21.6546850440987,
    DemonResLv = 2.2,
    DemonHPLv = 32.5718644302219,
    DemonDamWave = 53,
    DemonResWave = 1,
    DemonHPWave = 152,
    RiftDamLv = 43.3093700881974,
    RiftResLv = 1,
    RiftHPLv = 65.1437288604438,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1900,
    OffLineExpGold = 3800,
    OffLineGoldCost = 5250,
    OffLineExpDiamond = 7600,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 11400,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1560,
    question_money = 2500,
    maze_kill = 100,
    maze_stay = 4,
    },
    [54] =
    {
    DemonDamLv = 22.455663561702,
    DemonResLv = 2.6,
    DemonHPLv = 33.9169031974604,
    DemonDamWave = 54,
    DemonResWave = 1,
    DemonHPWave = 156,
    RiftDamLv = 44.911327123404,
    RiftResLv = 1,
    RiftHPLv = 67.8338063949208,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 1950,
    OffLineExpGold = 3900,
    OffLineGoldCost = 5250,
    OffLineExpDiamond = 7800,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 11700,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1620,
    question_money = 2500,
    maze_kill = 125,
    maze_stay = 5,
    },
    [55] =
    {
    DemonDamLv = 23.2673354203061,
    DemonResLv = 3,
    DemonHPLv = 35.2856366976109,
    DemonDamWave = 55,
    DemonResWave = 1,
    DemonHPWave = 160,
    RiftDamLv = 46.5346708406123,
    RiftResLv = 1,
    RiftHPLv = 70.5712733952218,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2000,
    OffLineExpGold = 4000,
    OffLineGoldCost = 5250,
    OffLineExpDiamond = 8000,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 12000,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1620,
    question_money = 2500,
    maze_kill = 150,
    maze_stay = 6,
    },
    [56] =
    {
    DemonDamLv = 24.0897006199112,
    DemonResLv = 3.4,
    DemonHPLv = 36.6780649306734,
    DemonDamWave = 56,
    DemonResWave = 1,
    DemonHPWave = 164,
    RiftDamLv = 48.1794012398224,
    RiftResLv = 1,
    RiftHPLv = 73.3561298613467,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2050,
    OffLineExpGold = 4100,
    OffLineGoldCost = 5250,
    OffLineExpDiamond = 8200,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 12300,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1680,
    question_money = 2500,
    maze_kill = 175,
    maze_stay = 7,
    },
    [57] =
    {
    DemonDamLv = 25.2161250977534,
    DemonResLv = 3.8,
    DemonHPLv = 39.9945520445811,
    DemonDamWave = 57,
    DemonResWave = 1,
    DemonHPWave = 168,
    RiftDamLv = 50.4322501955067,
    RiftResLv = 1,
    RiftHPLv = 79.9891040891622,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2100,
    OffLineExpGold = 4200,
    OffLineGoldCost = 5250,
    OffLineExpDiamond = 8400,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 12600,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1680,
    question_money = 2500,
    maze_kill = 200,
    maze_stay = 8,
    },
    [58] =
    {
    DemonDamLv = 26.0698087874698,
    DemonResLv = 4.2,
    DemonHPLv = 41.5061963943453,
    DemonDamWave = 58,
    DemonResWave = 1,
    DemonHPWave = 172,
    RiftDamLv = 52.1396175749395,
    RiftResLv = 1,
    RiftHPLv = 83.0123927886905,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2150,
    OffLineExpGold = 4300,
    OffLineGoldCost = 5250,
    OffLineExpDiamond = 8600,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 12900,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1740,
    question_money = 2500,
    maze_kill = 225,
    maze_stay = 9,
    },
    [59] =
    {
    DemonDamLv = 26.9343116895637,
    DemonResLv = 4.6,
    DemonHPLv = 43.0427175109066,
    DemonDamWave = 59,
    DemonResWave = 1,
    DemonHPWave = 176,
    RiftDamLv = 53.8686233791274,
    RiftResLv = 1,
    RiftHPLv = 86.0854350218131,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2200,
    OffLineExpGold = 4400,
    OffLineGoldCost = 5250,
    OffLineExpDiamond = 8800,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 13200,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1740,
    question_money = 2500,
    maze_kill = 250,
    maze_stay = 10,
    },
    [60] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2250,
    OffLineExpGold = 4500,
    OffLineGoldCost = 6000,
    OffLineExpDiamond = 9000,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 13500,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1800,
    question_money = 2500,
    maze_kill = 275,
    maze_stay = 11,
    },
    [61] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2300,
    OffLineExpGold = 4600,
    OffLineGoldCost = 6000,
    OffLineExpDiamond = 9200,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 13800,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1800,
    question_money = 2500,
    maze_kill = 300,
    maze_stay = 12,
    },
    [62] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2300,
    OffLineExpGold = 4600,
    OffLineGoldCost = 6000,
    OffLineExpDiamond = 9200,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 13800,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1860,
    question_money = 2500,
    maze_kill = 325,
    maze_stay = 13,
    },
    [63] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2350,
    OffLineExpGold = 4700,
    OffLineGoldCost = 6000,
    OffLineExpDiamond = 9400,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 14100,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1860,
    question_money = 2500,
    maze_kill = 350,
    maze_stay = 14,
    },
    [64] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2350,
    OffLineExpGold = 4700,
    OffLineGoldCost = 6000,
    OffLineExpDiamond = 9400,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 14100,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1920,
    question_money = 2500,
    maze_kill = 375,
    maze_stay = 15,
    },
    [65] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2400,
    OffLineExpGold = 4800,
    OffLineGoldCost = 6000,
    OffLineExpDiamond = 9600,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 14400,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1920,
    question_money = 2500,
    maze_kill = 400,
    maze_stay = 16,
    },
    [66] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2400,
    OffLineExpGold = 4800,
    OffLineGoldCost = 6000,
    OffLineExpDiamond = 9600,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 14400,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1980,
    question_money = 2500,
    maze_kill = 425,
    maze_stay = 17,
    },
    [67] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2450,
    OffLineExpGold = 4900,
    OffLineGoldCost = 6000,
    OffLineExpDiamond = 9800,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 14700,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 1980,
    question_money = 2500,
    maze_kill = 450,
    maze_stay = 18,
    },
    [68] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2450,
    OffLineExpGold = 4900,
    OffLineGoldCost = 6000,
    OffLineExpDiamond = 9800,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 14700,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 2040,
    question_money = 2500,
    maze_kill = 475,
    maze_stay = 19,
    },
    [69] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2500,
    OffLineExpGold = 5000,
    OffLineGoldCost = 6000,
    OffLineExpDiamond = 10000,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 15000,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 2040,
    question_money = 2500,
    maze_kill = 500,
    maze_stay = 20,
    },
    [70] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2550,
    OffLineExpGold = 5100,
    OffLineGoldCost = 7500,
    OffLineExpDiamond = 10200,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 15300,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 2100,
    question_money = 2500,
    maze_kill = 525,
    maze_stay = 21,
    },
    [71] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2650,
    OffLineExpGold = 5300,
    OffLineGoldCost = 7500,
    OffLineExpDiamond = 10600,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 15900,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 2100,
    question_money = 2500,
    maze_kill = 550,
    maze_stay = 22,
    },
    [72] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2750,
    OffLineExpGold = 5500,
    OffLineGoldCost = 7500,
    OffLineExpDiamond = 11000,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 16500,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 2100,
    question_money = 2500,
    maze_kill = 575,
    maze_stay = 23,
    },
    [73] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2850,
    OffLineExpGold = 5700,
    OffLineGoldCost = 7500,
    OffLineExpDiamond = 11400,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 17100,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 2100,
    question_money = 2500,
    maze_kill = 600,
    maze_stay = 24,
    },
    [74] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 2950,
    OffLineExpGold = 5900,
    OffLineGoldCost = 7500,
    OffLineExpDiamond = 11800,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 17700,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 2100,
    question_money = 2500,
    maze_kill = 625,
    maze_stay = 25,
    },
    [75] =
    {
    DemonDamLv = 27.8096338040352,
    DemonResLv = 5,
    DemonHPLv = 44.604115394265,
    DemonDamWave = 60,
    DemonResWave = 1,
    DemonHPWave = 180,
    RiftDamLv = 55.6192676080703,
    RiftResLv = 1,
    RiftHPLv = 89.20823078853,
    HeroDgDamLv = 6.42,
    HeroDgHPLv = 10.49,
    HeroDgDropLv = 7.53,
    OffLineExpFree = 3000,
    OffLineExpGold = 6000,
    OffLineGoldCost = 7500,
    OffLineExpDiamond = 12000,
    OffLineDiamondCost = 2,
    OffLineExpunbundlingDiamond = 18000,
    OffLineunbundlingDiamondCost = 1.5,
    question_exp = 2100,
    question_money = 2500,
    maze_kill = 650,
    maze_stay = 26,
    }
}
return indexFunction