--author: ZhongYuanWei
--maintainer: lujian

--If you can't standalone run this file, try to set this path below
--
--IsZhongYuanWei = true;
local DatabaseTool = require "DatabaseTool"
if IsZhongYuanWei then
	package.path = "E:/Work/U3D/Client/Assets/StreamingAssets/Database/?.lua;" .. package.path;
	package.path = "E:/Work/U3D/Client/Assets/StreamingAssets/LuaRoot/?.lua;" .. package.path;
end;

local DatabaseTool = require "DatabaseTool"
print( "DatabaseTool.Load: battlePropInfo, player_base, attributeRegent" )


local petCfg = DatabaseTool.Load( "pet" );
local globalCfg = DatabaseTool.Load( "globalsetup" );
local PetRebornCfg = DatabaseTool.Load( "petreborn" );
local PlayerBaseCfg = DatabaseTool.Load( "player_base" );
local battlePropCfg = DatabaseTool.Load( "battlePropInfo" );
local PropAlterCfg = DatabaseTool.Load( "attributeRegent" );
local petLevelPropertyCfg = DatabaseTool.Load( "petLevelProperty" );



local meta_table = {
	__index =
	function( t, Key )
		return 0;
	end
};

for k, v in pairs( battlePropCfg ) do
	if type( v ) == "table" then
		setmetatable( v, meta_table )
	else
		--print( tostring( k ).." = "..tostring( v )  )
	end
end

--Һͳһ
local Prop_strength 				= 1;		--
local Prop_agility 				= 2;		--
local Prop_intelligence 			= 3;		--
local Prop_constitution 			= 4;		--
local Prop_lucky 				= 5;		--

local Prop_lv2_start				= 6;

--ɫԼĶ
local Prop_medicinefactor 			= 6;		--ҩƿЧ
local Prop_survivemas 				= 7;		--澫ͨ
local Prop_attackboss 				= 8;		--˺
local Prop_defenceboss 				= 9;		--˺

local Prop_maxholypower				= 10;		--ʥ֮ޣʿר
local Prop_holypowersec				= 11;		--ʥ֮أʿר
local Prop_maxmagicpower			= 12;		--ط֮ޣʦר
local Prop_magicpowersec			= 13;		--ط֮أʦר
local Prop_maxragepower				= 14;		--ħ֮ŭޣոר
local Prop_ragepowersec				= 15;		--ħ֮ŭأոר
local Prop_maxshadowpower			= 16;		--Ӱ֮ޣ̿ר
local Prop_shadowpowersec			= 17;		--Ӱ֮أ̿ר

local Prop_char_start 				= 17;

local Prop_maxhp 				= 18;		--ֵ
local Prop_hpsec 				= 19;		--ֵ
local Prop_hppersec 				= 20;		--ر
local Prop_hphit 				= 21;		--лѪ
local Prop_hpdam 				= 22;		--˺Ѫ
local Prop_mana 				= 23;		--ֵޣԲʹˣ
local Prop_manapersec 				= 24;		--أԲʹˣ

local Prop_holydefence 				= 25;		--ʥ
local Prop_physicaldefence 			= 26;		--
local Prop_shadowdefence 			= 27;		--Ӱ
local Prop_elementdefence 			= 28;		--Ԫط
local Prop_chaosdefence 			= 29;		--ҷ

local Prop_holydamage 				= 30;		--ʥ˺
local Prop_physicaldamage 			= 31;		--˺
local Prop_shadowdamage 			= 32;		--Ӱ˺
local Prop_elementdamage 			= 33;		--Ԫ˺
local Prop_chaosdamage 				= 34;		--˺

local Prop_critical 				= 35;		--
local Prop_criticalfactor 			= 36;		--˺ϵ
local Prop_blockfactor 				= 37;		--񵲼ϵ
local Prop_healfactor 				= 38;		--Ч
local Prop_gethealfactor 			= 39;		--ܵЧ
local Prop_movespeed 				= 40;		--ƶٶ
local Prop_thorn 				= 41;		--˺
local Prop_attackspeed 				= 42;		--ٶ
local Prop_saveenergy 				= 43;		--Լ
local Prop_coolspeed 				= 44;		--ȴٶ
local Prop_tough 				= 45;		--
local Prop_absorbshield 			= 46;		--ն

local Prop_holyresist 				= 47;		--ʥ
local Prop_physicalresist 			= 48;		--
local Prop_shadowresist 			= 49;		--Ӱ
local Prop_elementresist 			= 50;		--Ԫؿ
local Prop_chaosresist 				= 51;		--ҿ

local Prop_dominateresist 			= 52;		--Ƶֿ
local Prop_sealresist 				= 53;		--ӡֿ
local Prop_slowresist 				= 54;		--ٵֿ

local Prop_parry 				= 55;		--м
local Prop_dodge 				= 56;		--
local Prop_block 				= 57;		--
local Prop_damageabsorb 			= 58;		--˺
local Prop_resistall				= 59;		--ȫ
local Prop_defenseall				= 60;		--ȫ
local Prop_becritical				= 61;		--
local Prop_adddefense				= 62;		--ǿ

local Prop_shieldbash 				= 63;		--ʥܻ˺
local Prop_spiritual 				= 64;		--˺
local Prop_revenge 					= 65;		--˺
local Prop_everlight  				= 66;		--֮˺
local Prop_counterstrike            = 67;       --˺
local Prop_punish                   = 68;       --˺
local Prop_honourlaw                = 69;       --ҫʥ˺
local Prop_fireball                 = 70;       --ɵ˺
local Prop_meteor					= 71;		--ʯ˺
local Prop_fireblast 				= 72;		--ױ˺
local Prop_icepike 					= 73;		--ǹ˺
local Prop_icestorm   				= 74;		--籩˺
local Prop_disintegrate             = 75;       --˺
local Prop_lifereap                 = 76;       --ո˺
local Prop_soulreap                 = 77;       --եȡ˺
local Prop_blasphemy                = 78;       --˺
local Prop_leap 					= 79;		--ĩվս˺
local Prop_soulstorm 				= 80;		--˺
local Prop_deathstorm				= 81;		--籩˺
local Prop_cleave   			    = 82;		--նɱ˺
local Prop_crippling                = 83;       --ѿն˺
local Prop_impale                   = 84;       --Ͷ˺
local Prop_thunderstab              = 85;       --׹˺
local Prop_execute                  = 86;       --˺
local Prop_shadowstrike 			= 87;		--Ӱ˺
local Prop_sweep 					= 88;		--˺
local Prop_shock 					= 89;		--һ˺
local Prop_evilstrike 				= 90;		--ӰϮ˺
local Prop_dagronpet                = 91;       --ħ˺
local Prop_demon                    = 92;       --ħ˺
local Prop_ancientdemon             = 93;       --ԶŶħ˺

local Prop_regainmast               = 94;       --ָͨ
local Prop_master                   = 95;       --˺ͨ

local Prop_blasphemycd              = 96;       --ȴ
local Prop_anciendemoncd            = 97;       --ԶŶħȴ
local Prop_counterstrikecost        = 98;       --ܺ
local Prop_fireballcast             = 99;       --ɵʩ
local Prop_castmeteor               = 100;      --ʯʩ
local Prop_holyrestore				= 101;		--ʥѪ
local Prop_maxragerestore				= 102;		--ħŭѪ
local Prop_energyMax				= 103;		--ֵ
local Prop_energyRegenPersecond				= 104;		--ֵ
local Prop_reduceTransFormCd				= 105;		--ȴʱ
local Prop_lastTransFormTime				= 106;		--ѳʱ
local PropMax						= 114;

--ְҵ
local CareerKnight = 1;						--ʿ(Knight)
local CareerMagician = 2;					--ħʦ(Magician)
local CareerBravo = 3;						--̿(Bravo)
local CareerSoulReaper = 4;					--ո(Soul Reaper)

--Ǽ
local PetMaxStar = 10;

--ת
local PetMaxRaw = 10;

--Ʒʶ
local PetMaxQuality = 4;

--ְҵսԺű
local CareerFix =
{
	[CareerKnight] = Prop_strength,						--ʿ(Knight)
	[CareerMagician] = Prop_intelligence,
	[CareerBravo] = Prop_agility,
	[CareerSoulReaper] = Prop_strength
};


-- ɫһб
local RoleBaseProp =
{
	Prop_strength,
	Prop_agility,
	Prop_intelligence,
	Prop_constitution,
	Prop_lucky
};

local function clamp(X,Min,Max)
	if X < Min then
		return Min;
	elseif X > Max then
		return Max;
	else
		return X;
	end
end

--սԵĻֵ
local function setBaseBattleProp(Index,Value,BattleProp)
	assert(Value ~= nil);
	--print( "setBaseBattleProp "..tostring( Index ) )
	BattleProp[Index].base = Value;
	BattleProp[Index].isModified = true;
end

--չʽ1ĳԵֵ
--ʽ1Ϊֵ=(ֵ+a) * (1 + b), aΪֵbΪӱ
local function calcPropTotalByF1(Base,AddValue,MultiList,MTSize)
	local Ret = Base + AddValue;
	for i = 1, MTSize do
		Ret = Ret * (1.0 + MultiList[i]);
	end

	return Ret;
end

--չʽ2ĳԵֵ
--ֵ=1- (1 - a) * (1 - b) + c, aΪֵbΪӱcΪֵ
local function calcPropTotalByF2(Base,AddValue,MultiList,MTSize)
	local Ret = 1.0 - Base;
	for i = 1, MTSize do
		Ret = Ret * (1.0 - MultiList[i]);
	end

	Ret = 1.0 - Ret + AddValue;
	return Ret;
end

--չʽ3ĳԵֵ
--ֵ=1-1-ֵ*1-תֵ*ǣ1-˷ֵ+ƼӷֵתֵΪתֵ
local function calcPropTotalByF3(Base,AddValue,MultiList,MTSize,PropAlterValue)
	local Ret = (1.0 - Base) * (1.0 - PropAlterValue);
	for i = 1, MTSize do
		Ret = Ret * (1.0 - MultiList[i]);
	end

	Ret = 1.0 - Ret + AddValue;
	return Ret;
end

--չʽ4ĳԵֵ
--ֵ=1- (1 - a) * (1 - b) * (1 - d) + c + e aΪֵbΪӱcΪֵ dΪȫӱ eΪȫֵ
local function calcPropTotalByF4(Base,AddValue,MultiList,MTSize,AddResistAll,MultiResistAll)
	local Ret = 1.0 - Base;
	for i = 1, MTSize do
		Ret = Ret * (1.0 - MultiList[i]);
	end

	local RSize = table.maxn(MultiResistAll);
	for i = 1, RSize do
		Ret = Ret * (1.0 - MultiResistAll[i]);
	end
	Ret = 1.0 - Ret + AddValue + AddResistAll;
	return Ret;
end

--չʽ5ĳԵֵ
--ֵ=ֵ+ a + c)*(1+b) * (1+d) aΪֵbΪӱ  cΪȫֵ dΪȫӱ
local function calcPropTotalByF5(Base,AddValue,MultiList,MTSize,AddDefenseAll,MultiDefenseAll)
	local Ret = Base + AddValue + AddDefenseAll;
	for i = 1, MTSize do
		Ret = Ret * (1.0 + MultiList[i]);
	end

	local DSize = table.maxn(MultiDefenseAll);
	for i = 1, DSize do
		Ret = Ret * (1.0 + MultiDefenseAll[i]);
	end
	return Ret;
end

--չʽ6ĳԵֵ
--ֵ=ֵ+ a + c + תֵ)*(1+b) * (1+d) aΪֵbΪӱ  cΪȫֵ dΪȫӱ
local function calcPropTotalByF6(Base,AddValue,MultiList,MTSize,AddDefenseAll,MultiDefenseAll,PropAlterValue)
	local Ret = Base + AddValue + AddDefenseAll + PropAlterValue;
	for i = 1, MTSize do
		Ret = Ret * (1.0 + MultiList[i]);
	end

	local DSize = table.maxn(MultiDefenseAll);
	for i = 1, DSize do
		Ret = Ret * (1.0 + MultiDefenseAll[i]);
	end
	return Ret;
end

local function calcOneBattlePropTotal(Index,BattleProp,PropAlterValue)
	local Min = battlePropCfg[Index].minNum;
	local Max = battlePropCfg[Index].maxNum;

	--ȡָԸֵ
	local Base = BattleProp[Index].base;
	local AddValue = BattleProp[Index].add;
	local MultiList = BattleProp[Index].multi;

	local MTSize = table.maxn(MultiList);
	local Total = 0;
	if Index == Prop_maxhp then
		--ֵļ㹫ʽȽ⣬д
		--ֵ=ֵ+ֵ*10 +ֵ޼ӷֵ* (1 + 澫ͨ) * ( 1 +ֵ޳˷ֵ)
		local CT = BattleProp[Prop_constitution].total;
		local ST = BattleProp[Prop_survivemas].total;

		Total = (Base + CT * 10 + AddValue) * (1 + ST);
		for i = 1, MTSize do
			Total = Total * (1.0 + MultiList[i]);
		end
	else
		local UseFormula = battlePropCfg[Index].formulaIndex;

		if UseFormula == 1 then
			Total = calcPropTotalByF1(Base,AddValue,MultiList,MTSize);
		elseif UseFormula == 2 then
			Total = calcPropTotalByF2(Base,AddValue,MultiList,MTSize);
		elseif UseFormula == 3 then
			Total = calcPropTotalByF3(Base,AddValue,MultiList,MTSize,PropAlterValue);
		elseif UseFormula == 4 then
			Total = calcPropTotalByF4(Base,AddValue,MultiList,MTSize,BattleProp[Prop_resistall].add,BattleProp[Prop_resistall].multi);
		elseif UseFormula == 5 then
			Total = calcPropTotalByF5(Base,AddValue,MultiList,MTSize,BattleProp[Prop_defenseall].add,BattleProp[Prop_defenseall].multi);
		elseif UseFormula == 6 then
			Total = calcPropTotalByF6(Base,AddValue,MultiList,MTSize,BattleProp[Prop_defenseall].add,BattleProp[Prop_defenseall].multi,PropAlterValue);
		else
			assert(false);
		end
	end

	Total = clamp(Total,Min,Max);
	BattleProp[Index].total = Total;
	BattleProp[Index].isModified = false;
end

local function calcEachCharBattlePropTotal(BattleProp)
	for i = 1, PropMax do
		calcOneBattlePropTotal(i,BattleProp,0);
	end
end

-- һ
local function calcEachLv1BattlePropTotal(BattleProp)
	for i = 1, PropMax do
		if BattleProp[i].isModified then
			calcOneBattlePropTotal(i,BattleProp,0);
		end
	end
end

-- 
local function calcEachLv2BattlePropTotal(BattleProp,ModProp)
	for i = Prop_lv2_start, PropMax do
		calcOneBattlePropTotal(i,BattleProp,ModProp[i]);
	end
end

local function getAlterProp(Prop,PropAlterTable)
	if Prop == PropAlterTable.Attribute1 then
		return {PropAlterTable.ToAttribute1,PropAlterTable.Regent1};
	elseif Prop == PropAlterTable.Attribute2 then
		return {PropAlterTable.ToAttribute2,PropAlterTable.Regent2};
	elseif Prop == PropAlterTable.Attribute3 then
		return {PropAlterTable.ToAttribute3,PropAlterTable.Regent3};
	else
		return nil;
	end
end

--ת
local function alterProp(Value,ToProp,AlterArg,ModProp,BattleProp)
	local Result = 0;
	if ToProp == Prop_dodge then
		Result = Value / (Value + AlterArg);
	else
		Result = Value / AlterArg;
	end
	local OldValue = ModProp[ToProp];
	if OldValue ~= Result then
		ModProp[ToProp] = Result;
	end
end

local function calcEachBattlePropAlter(Value,ToProp,AlterArg,ModProp,BattleProp)
	Type = type(ToProp);
	if Type == "table" then
		-- ToPropһб
		Size = table.maxn(ToProp);
		for i = 1, Size do
			alterProp(Value,ToProp[i],AlterArg,ModProp,BattleProp);
		end
	else
		-- ToPropһֵ
		alterProp(Value,ToProp,AlterArg,ModProp,BattleProp);
	end
end

local function calcBattlePropAlter(BattleProp,PropAlterTable)
	local ModProp = {};
	local Num = table.maxn(RoleBaseProp);
	for i = 1,Num do
		--%%ȡһеֵ
		local Prop = RoleBaseProp[i];
		local Value = BattleProp[Prop].total;
		--%%ȡתһԶӦתϢToPropΪҪתAlterArgΪתϵ
		--%%ToPropAlterArgΪһбҲһֵ
		local AlterTable = getAlterProp(i,PropAlterTable);
		if AlterTable ~= nil then
			calcEachBattlePropAlter(Value,AlterTable[1],AlterTable[2],ModProp,BattleProp);
		end
	end

	-- ޸ı仯
	for k,v in pairs(ModProp) do
		if v ~= 0 and v ~= nil then
			BattleProp[k].isModified = true;
		end
	end

	return ModProp;
end

-- 
local function calcWeaponFix(BattleProp,Weapon,InterValTime)
	HolyDamage = Weapon[Prop_holydamage];		--ʥ˺
	PhysDamage = Weapon[Prop_physicaldamage];	--˺
	ShadowDamage = Weapon[Prop_shadowdamage];		--Ӱ˺
	ElementDamage = Weapon[Prop_elementdamage];		--Ԫ˺

	HolyDamageTotal = BattleProp[Prop_holydamage].total;		--ʥ˺
	PhysDamageTotal = BattleProp[Prop_physicaldamage].total;	--˺
	ShadowDamageTotal = BattleProp[Prop_shadowdamage].total;		--Ӱ˺
	ElementDamageTotal = BattleProp[Prop_elementdamage].total;		--Ԫ˺

	FxHolyDamage = (HolyDamageTotal - HolyDamage) * InterValTime / 1000 + HolyDamage;
	FxPhysDamage = (PhysDamageTotal - PhysDamage) * InterValTime / 1000 + PhysDamage;
	FxShadowDamage = (ShadowDamageTotal - ShadowDamage) * InterValTime / 1000 + ShadowDamage;
	FxElementDamage = (ElementDamageTotal - ElementDamage) * InterValTime / 1000 + ElementDamage;

	BattleProp[Prop_holydamage].total = FxHolyDamage;
	BattleProp[Prop_physicaldamage].total = FxPhysDamage;
	BattleProp[Prop_shadowdamage].total = FxShadowDamage;
	BattleProp[Prop_elementdamage].total = FxElementDamage;
end

-- ְҵ
local function calcCareerFix(BattleProp,Career)
	local Prop = CareerFix[Career];
	local FixArg = BattleProp[Prop].total;
	local Rate = (1 + FixArg * 0.002)
	local FxHolyDamage =  BattleProp[Prop_holydamage].total * Rate
	local FxPhysDamage = BattleProp[Prop_physicaldamage].total * Rate
	local FxShadowDamage = BattleProp[Prop_shadowdamage].total * Rate
	local FxElementDamage = BattleProp[Prop_elementdamage].total * Rate

	BattleProp[Prop_holydamage].total = FxHolyDamage;
	BattleProp[Prop_physicaldamage].total = FxPhysDamage;
	BattleProp[Prop_shadowdamage].total = FxShadowDamage;
	BattleProp[Prop_elementdamage].total = FxElementDamage;
end

-- ʼս,BattleProp
local function initBattleProp()
	local BattleProp = {};
	for i = Prop_strength, PropMax do
		BattleProp[i] =
		{
			base = battlePropCfg[i].baseValue,
			add = 0,
			multi = {},			-- һ˷ֵб,ܺϲ
			isModified = false,
			total = 0
		};
	end
	return BattleProp;
end

-- ս,BattleProp
local function calcRoleBattleProp(BattleProp,Level,Career,WeaponProp,EquipAttackInternalTime)
	assert(table.maxn(BattleProp) == PropMax);
	assert(table.maxn(PropAlterCfg) >= Level);

	local PropAlterTable = PropAlterCfg[Level]
	--1.һԽֵ
	calcEachLv1BattlePropTotal(BattleProp);
	--2.תһתԣ浽ĽֵУΪתֵ
	ModProp = calcBattlePropAlter(BattleProp,PropAlterTable);
	setmetatable(ModProp,meta_table);
	--3.жԵֵ
	calcEachLv2BattlePropTotal(BattleProp,ModProp);

	--4.ˣ
	--calcWeaponFix(BattleProp,WeaponProp,EquipAttackInternalTime);

	--5.ְҵ
	calcCareerFix(BattleProp,Career);

	return BattleProp;
end

-- õȼ,BattleProp
local function setLevel(BattleProp,Career,Level,WeaponProp,EquipAttackInternalTime)
	assert(table.maxn(BattleProp) == PropMax);
	assert(Level <= table.maxn(battlePropCfg));

	local Prop = PlayerBaseCfg[Level][Career];
	-- 
	setBaseBattleProp(Prop_strength,Prop.Strength,BattleProp);
	-- 
	setBaseBattleProp(Prop_agility,Prop.Agility,BattleProp);
	-- 
	setBaseBattleProp(Prop_intelligence,Prop.Intelligence,BattleProp);
	-- 
	setBaseBattleProp(Prop_constitution,Prop.Constitution,BattleProp);
	-- ֵ
	setBaseBattleProp(Prop_maxhp,Prop.MaxHP,BattleProp);
	-- ħֵ
	setBaseBattleProp(Prop_mana,Prop.MaxMana,BattleProp);

	-- ¼ս
	calcRoleBattleProp(BattleProp,Level,Career,WeaponProp,EquipAttackInternalTime);

	return BattleProp;
end


local meta_table = {
	__index =
	function( t, Key )
		return 0;
	end
};


--ȡǼϵ
local function getPetStarArg(Star)
	local PetReborn = PetRebornCfg[Star]
	setmetatable( PetReborn, meta_table )
	return PetReborn.star
end

--ȡƷϵ
local function getPetQualityArg(Quality)
	local PetReborn = PetRebornCfg[Quality]
	setmetatable( PetReborn, meta_table )
	return PetReborn.quanlity
end

--ȡתϵ
local function getPetTrunRaw(Raw)
	local PetReborn = PetRebornCfg[Raw]
	setmetatable( PetReborn, meta_table )
	return PetReborn.reborn
end

-- ֵ,BattleProp
local function calcPetBaseProp(BattleProp, PetID, Level, Star, Raw)
	local Pet = petCfg[PetID];
	local PetStarArg = getPetStarArg(Star);
	local PetRawArg = getPetTrunRaw(Raw);
	local PetProp = petLevelPropertyCfg[Level];
	local PetQualityArg = getPetQualityArg(Pet.Petquality or 0);
	--print( PetID )
	setmetatable( PetProp, meta_table )
	setmetatable( Pet, meta_table )
	-- 
	setBaseBattleProp(Prop_physicaldefence, Pet.PhycDefMulti * PetProp.PhyDef, BattleProp);
	-- Ӱ
	setBaseBattleProp(Prop_shadowdefence, Pet.ShadDefMulti * PetProp.ShadDef, BattleProp);
	-- ʥ
	setBaseBattleProp(Prop_holydefence, Pet.HolyDefMulti * PetProp.HolyDef, BattleProp);
	-- Ԫط
	setBaseBattleProp(Prop_elementdefence, Pet.EleDefMulti * PetProp.EleDef, BattleProp);

	-- ˺
	setBaseBattleProp(Prop_physicaldamage, Pet.PhycDamMulti * PetProp.PhycDam * PetStarArg * PetQualityArg * PetRawArg, BattleProp);
	-- Ӱ˺
	PetProp.ShadDam = PetProp.ShadDam or 0
	PetProp.ShadDamMulti = PetProp.ShadDamMulti or 0
	setBaseBattleProp(Prop_shadowdamage, Pet.ShadDamMulti * PetProp.ShadDam * PetStarArg * PetQualityArg  * PetRawArg, BattleProp);
	-- ʥ˺
	PetProp.HolyDamMulti = PetProp.HolyDamMulti or 0
	PetProp.HolyDam = PetProp.HolyDam or 0
	setBaseBattleProp(Prop_holydamage, Pet.HolyDamMulti * PetProp.HolyDam * PetStarArg * PetQualityArg  * PetRawArg, BattleProp);
	-- Ԫ˺
	PetProp.EleDamMulti = PetProp.EleDamMulti or 0
	PetProp.EleDam = PetProp.EleDam or 0
	setBaseBattleProp(Prop_elementdamage, Pet.EleDamMulti * PetProp.EleDam * PetStarArg * PetQualityArg  * PetRawArg, BattleProp);
	-- 
	setBaseBattleProp(Prop_tough, Pet.Tough, BattleProp);
	--Ѫ
	setBaseBattleProp(Prop_maxhp, Pet.HpMulti * PetProp.MaxHP * PetStarArg * PetQualityArg  * PetRawArg, BattleProp);
	--ƶٶ
	setBaseBattleProp(Prop_movespeed, Pet.RunSpeed, BattleProp);

	calcEachCharBattlePropTotal(BattleProp);
	--print( DatabaseTool.SerializeTable( BattleProp ) )
	local r = {}
	for k, v in pairs( BattleProp ) do
		r[k] = v.total
	end
	return r;
end


--ӻɾսԵļӷֵ,AddValueΪ,Ϊɾ,BattleProp
local function addBattlePropAddValue(BattleProp,Prop,AddValue)
	assert(Prop <= PropMax);
	assert(type(BattleProp[Prop].multi) == "table");

	BattleProp[Prop].add = BattleProp[Prop].add + AddValue;
	BattleProp[Prop].isModified = true;

	return BattleProp;
end

--սԵĳ˷ֵ,BattleProp
local function addBattlePropMultiValue(BattleProp,Prop,MultiValue)
	assert(Prop <= PropMax);
	assert(type(BattleProp[Prop].multi) == "table");

	table.insert(BattleProp[Prop].multi,MultiValue);
	BattleProp[Prop].isModified = true;

	return BattleProp;
end

--ɾսԵĳ˷ֵ,ɹtrue,BattleProp,ʧܷfalse,BattleProp
local function delBattlePropMultiValue(BattleProp,Prop,MultiValue)
	assert(Prop <= PropMax);
	assert(type(BattleProp[Prop].multi) == "table");

	for k,v in pairs(BattleProp[Prop].multi) do
		if v == MultiValue then
			table.remove(BattleProp[Prop].multi,k);
			BattleProp[Prop].isModified = true;
			return true,BattleProp;
		end
	end

	return false,BattleProp
end

-- սֵ
local function setBattlePropTotal(BattleProp,Prop,Value)
	assert(Prop <= PropMax);
	assert(type(BattleProp[Prop].multi) == "table");

	BattleProp[Prop].total = Value;
end

-- ˺,˺ֵ
local function calcDamageProp(BattleProp,EquipAttackInternalTime)
	local D1 = BattleProp[Prop_holydamage].total;
	local D2 = BattleProp[Prop_physicaldamage].total;
	local D3 = BattleProp[Prop_shadowdamage].total;
	local D4 = BattleProp[Prop_elementdamage].total;
	local D = D1 + D2 + D3 + D4;

	--ٶ
	local AttackSpeed = BattleProp[Prop_attackspeed].total;
	--
	local Critical = BattleProp[Prop_critical].total;
	--˺ϵ
	local CriticalArg = BattleProp[Prop_criticalfactor].total;
	--˺ͨ
	local Master = BattleProp[Prop_master].total;
	--ȴٶ
	local CoolSpeed = BattleProp[Prop_coolspeed].total;
	--Լ
	local SaveEnergy = BattleProp[Prop_saveenergy].total;
	-- ˺
	local Damage = D * (1 + AttackSpeed) * (1 + Critical * CriticalArg) *(1+ CoolSpeed) *(1 + SaveEnergy)* (1 + Master);

	return Damage;
end

--ƽ
local function calcAvgResist(BattleProp)
	--
	local physicalresist = BattleProp[Prop_physicalresist].total;
	--ʥ
	local holyresist = BattleProp[Prop_holyresist].total;
	--Ӱ
	local shadowresist = BattleProp[Prop_shadowresist].total;
	--Ԫؿ
	local elementresist = BattleProp[Prop_elementresist].total;

	--
	local physicalDef = BattleProp[Prop_physicaldefence].total;
	--ʥ
	local holyDef = BattleProp[Prop_elementdefence].total;
	--Ӱ
	local shadowDef = BattleProp[Prop_elementdefence].total;
	--Ԫط
	local elementDef = BattleProp[Prop_elementdefence].total;

	--ҵȼӦϵ
	local physicalDefArg = 1280;
	--ҵȼӦʥϵ
	local HolyDefArg = 1280;
	--ҵȼӦӰϵ
	local shadowDefArg = 1280;
	--ҵȼӦԪطϵ
	local elementDefArg = 1280;

	physicalresist 	= 1 - (1 - physicalresist) / (1 + physicalDef / physicalDefArg);
	holyresist 	= 1 - (1 - holyresist) / (1 + holyDef / HolyDefArg);
	shadowresist 	= 1 - (1 - shadowresist) / (1 + shadowDef / shadowDefArg);
	elementresist 	= 1 - (1 - elementresist) / (1 + elementDef / elementDefArg);

	--ƽ
	return (physicalresist + holyresist + shadowresist + elementresist) / 4;
end

--,ֵ
local function calcSurvival(BattleProp)

	--
	local dodge = BattleProp[Prop_dodge].total;
	--м
	local parry = BattleProp[Prop_parry].total;
	--
	local block = BattleProp[Prop_block].total;
	--񵲼ϵ
	local blockfactor = BattleProp[Prop_blockfactor].total;
	--
	local MaxHp = BattleProp[Prop_maxhp].total;

	AvgResist = calcAvgResist(BattleProp);
	--
	local Ret = MaxHp / (1 - AvgResist) / (1 - dodge * 0.5) / (1 - parry * 0.5) / (1 - block * blockfactor * 0.5);

	return Ret;
end

--[[
ָ
ʽ(ֵ+*ر+ҩˮЧ/8+лѪ*(1+ָͨ)/1-ƽԣ/1-*0.5/1-м*0.5/1-*ϵ*0.5
--]]
local function calcHpRestore(BattleProp)
	AvgResist = calcAvgResist(BattleProp);
	R1 = BattleProp[Prop_hpsec].total + BattleProp[Prop_maxhp].total *  BattleProp[Prop_hppersec].total + BattleProp[Prop_medicinefactor].total / 8 +  BattleProp[Prop_hphit].total;
	R2 = (1 + BattleProp[Prop_regainmast].total);
	R3 = (1 - AvgResist);
	R4 = (1 - BattleProp[Prop_dodge].total * 0.5);
	R5 = (1 - BattleProp[Prop_parry].total * 0.5);
	R6 = (1 -  BattleProp[Prop_block].total *  BattleProp[Prop_blockfactor].total * 0.5);
	return R1 * R2 / R3 / R4 / R5 / R6;
end

local function test()
	local BP = initBattleProp();

	addBattlePropAddValue(BP,Prop_physicaldamage,11);
	addBattlePropMultiValue(BP,Prop_physicaldamage,1);
	delBattlePropMultiValue(BP,Prop_physicaldamage,1);

	--setLevel(BP,1,{},1);
	print("MaxHp:",BP[Prop_maxhp].total);

	local D = calcDamageProp(BP,1200);
	local S = calcSurvival(BP);

	print("DamageProp:",D,"    Survival:",S);
	print("ok");
end

if not DBLib then
	test();
end

return {
	InitBattleProp = initBattleProp,
	CalcRoleBattleProp = calcRoleBattleProp,
	SetLevel = setLevel,
	SetAdditionValue = addBattlePropAddValue,
	AddMultiplyValue = addBattlePropMultiValue,
	DelMultiplyValue = delBattlePropMultiValue,
	SetBattlePropTotal = setBattlePropTotal,
	CalcDamageProp = calcDamageProp,
	CalcSurvival = calcSurvival,
	CalcHpRestore = calcHpRestore,
	CalcPetBaseProp = calcPetBaseProp,
	CalcEachCharBattlePropTotal = calcEachCharBattlePropTotal,
}
