local m_fUnloadMininumInterval = 60 * 1
local m_fGCMiniInterval = 60 * 1
local m_bPrintCurrMemory = false

local deviceInfo = require "DeviceInfo"

function main()
	if deviceInfo.phoneAvailableRAM >= 1280 then
		m_fUnloadMininumInterval = 60 * 5
		m_fGCMiniInterval = 60 * 5
	elseif deviceInfo.phoneAvailableRAM >= 1024 then
		m_fUnloadMininumInterval = 60 * 3
		m_fGCMiniInterval = 60 * 3
	elseif deviceInfo.phoneAvailableRAM >= 512 then
		m_fUnloadMininumInterval = 60 * 2
		m_fGCMiniInterval = 60 * 2
	else
		m_fUnloadMininumInterval = 60 * 1
		m_fGCMiniInterval = 60 * 1
	end

	GCUtils.SetUnloadMininumInterval( m_fUnloadMininumInterval )
	GCUtils.SetGCMiniInterval( m_fGCMiniInterval )
	GCUtils.SetIsPrintMemory( m_bPrintCurrMemory )
	print( "lua GCSets exit." )
end

