
local yield = yield
local sleep = sleep

local _VFXPreLoader = GwScene.VFXPreLoader
local _ModelPathMan = GwScene.ModelPathMan
local _ResourcesManager = ResourcesManager.__static_instance.sharedInstance

function main()

	local PlayerModelPathGroup = {}
	for i = 1, 7 do
		PlayerModelPathGroup[i] = _ModelPathMan.GetPlayerModelPathGroup( i - 1 )
	end

	-- first preload base model;
	for i = 1, 7 do
		if PlayerModelPathGroup[i] then
			_ModelPathMan.AsyncRequireLoadForLua( PlayerModelPathGroup[i].baseBodyPath )
			print ( PlayerModelPathGroup[i].baseBodyPath )
		end
	end

	-- second preload morph model;
	for i = 1, 7 do
		if PlayerModelPathGroup[i] then
			_ModelPathMan.AsyncRequireLoadForLua( PlayerModelPathGroup[i].morphedBodyPath )
			print ( PlayerModelPathGroup[i].morphedBodyPath )
		end
	end

	-- then preload special effect;
	_VFXPreLoader.AsyncRequireLoad( "eternal/ef_chuansong03" )
	print ( "start load eternal/ef_chuansong03" )
--	yield()

	_VFXPreLoader.AsyncRequireLoad( "eternal/ef_levelup" )
	print ( "start load eternal/ef_levelup" )
	--yield()

	_VFXPreLoader.AsyncRequireLoad( "eternal/g_4" )
	print ( "start load eternal/g_4" )
	--yield()

	_VFXPreLoader.AsyncRequireLoad( "eternal/g_8" )
	print ( "start load eternal/g_8" )
	--yield()

	_VFXPreLoader.AsyncRequireLoad( "eternal/ef_select" )
	print ( "start load eternal/ef_select" )
	--yield()

	_VFXPreLoader.AsyncRequireLoad( "eternal/ef_selcet2" )
	print ( "start load eternal/ef_selcet2" )
	--yield()

	_VFXPreLoader.AsyncRequireLoad( "eternal/ns_4" )
	print ( "start load eternal/ns_4" )

	_VFXPreLoader.AsyncRequireLoad( "eternal/s_10151_01" )
	print ( "start load eternal/s_10151_01" )

    _ResourcesManager.AsyncLoadUIAssetForLua( "UI/Panel/Guide/NewSystemGuidePanel" )
	print ( "start load UI/Panel/Guide/NewSystemGuidePanel" )


	print( "lua preload exit." )
end
