--$cmd luaf Global/__main__.lua
local LuaThread = LuaThread
Ares = nil
if not Ares then
	--package.loaded["Ares"] = nil
	local _Ares = require "Ares"
	Ares = _Ares
end

local yield = yield
local sleep = sleep
local exit = exit

local function onExit()
	print( "onExit: "..LuaThread.GetSourceFile() )
end

function main()
	ScriptManager:RunFile( "Global/Adaptation.lua" )

	atexit( onExit )
	sleep( 1000 )
	local ScriptManager = nil
	if ScriptManager_mt then
		ScriptManager = ScriptManager_mt.__static_instance.sharedInstance
	end
	if not ScriptManager then
		exit( 1 )
	end

	ScriptManager:RunFile( "Global/MemorySets.lua" )
	ScriptManager:RunFile( "Global/GCSets.lua" )
	--ScriptManager:RunFile( "Global/Preload.lua" )
end

