--$cmd luaf Scene/__main__.lua
local LuaThread = LuaThread
local Ares = require "Ares"

local function onExit()
	print( "onExit: "..LuaThread.GetSourceFile() )
end

function main()
	atexit( onExit )
	local ScriptManager = nil
	if ScriptManager_mt then
		ScriptManager = ScriptManager_mt.__static_instance.sharedInstance
	end
	if not ScriptManager then
		exit( 1 )
	end
	ScriptManager:RunFile( "Scene/NewMissionHint.lua" )
end

