--$cmd luaf test.lua
local LuaThread = LuaThread

local Ares = nil
local sleep = sleep
local yield = yield

local WaitFrame = nil
if LuaThread then WaitFrame = LuaThread.WaitFrame end

if not Ares then
	--package.loaded["Ares"] = nil
	local _Ares = require "Ares"
	Ares = _Ares
end



function main()
	print( "lua main entered."..LuaThread.GetSourceFile() )
	local scene = Ares.WaitForScene()
	local player = Ares.WaitForLocalPlayer()
	local cutscene = scene.cutsceneController
	if cutscene ~= nil then
		local pos = player.position2d
		print(Ares.StringBuilder)
		local asm = Ares.StringBuilder()
		local UnityUtils = Common.UnityUtils
		local cameraControl = UnityUtils:GetCameraControl()
		local MissionManager = NewMission.MissionManager.__static_instance.Instance
		local MissUI = MissionManager.MissUI
		MissUI:OpenCutScenePanel()

		--~~~~~~~~~~~~~~~~~~~~~~~д~~~~~~~~~~~~~~~~~~~~~~~

		cameraControl:WatchNpc(344, 5, 1.5)
		asm:appendFormat( "move %f %f", 58.274562, 92.1553 )
		local cmd = asm:toString(',')
		player:RunASMCmd( cmd )
		MissUI:OpenShowOnePanel(11012)

		while MissUI:CanPlayNextCameraMove() == false do
			WaitFrame( 0 )
		end

		--cameraControl:ViewCameraByPath("1", false)
		asm:clear()
		local monster1 = cutscene:CreateMonster(508, "testM1", 61.16232, 68.92488)
		cameraControl:WatchActor(monster1, 11, 0.5)

		--asm:appendFormat( "move %f %f", 60.27409, 73.95133 )
		asm:append("anim baseattack1")
		asm:append("anim cast")
		asm:append("anim cast")
		asm:append("anim cast")
		asm:append("anim tiaoyue")
		asm:append("anim cast")
		asm:append("anim cast")
		asm:append("anim cast")
		asm:append("anim baseattack1")
		asm:append("anim cast")
		asm:append("anim cast")
		cmd = asm:toString(',')
		monster1:RunASMCmd( cmd )
--[[
		asm:clear()
		local monster2 = cutscene:CreateMonster(508, "testM2", 59.43526, 69.98667)
		asm:appendFormat( "move %f %f", 59.44179, 73.21032 )
		asm:append("anim baseattack1")
		cmd = asm:toString(',')
		monster2:RunASMCmd( cmd )

		asm:clear()
		local monster3 = cutscene:CreateMonster(508, "testM3", 57.35723, 68.83324)
		asm:appendFormat( "move %f %f", 58.41309, 73.6824 )
		asm:append("anim baseattack2")
		cmd = asm:toString(',')
		monster3:RunASMCmd( cmd )

		while MissUI:IsCutSceneAllDone() == false do
			WaitFrame( 0 )
		end
]]--
		while MissUI:CanPlayNextCameraMove() == false do
			WaitFrame( 0 )
		end
		cutscene:DestroyAllActors()
		MissUI:CloseCutScenePanel()
		cameraControl:BackToLocalPlayer(11, 0.5)

		--~~~~~~~~~~~~~~~~~~~~~~~ķָ~~~~~~~~~~~~~~~~~~~~~~~
	end
	print( "lua main exit." )
end

